-- =====================================================================================================
-- Script du 7/12/2023 - SGBD cible : PostgreSql version 8
-- V 4.0 - Pierre Loisel - CERTA 2013 (adaptatipon Pascal Blain 7 decembre 2023)
-- =====================================================================================================
-- ----------------------------------------------------------------------------------------------
create table "affectation"("uId" VARCHAR(4) not null,"aDate" TIMESTAMP not null,"aRegion" SMALLINT not null,"aStatut" VARCHAR(32),primary key("uId","aDate"));
-- 
create table "automobile"("aId" SMALLINT not null,"aPuissance" VARCHAR(15),"aMotorisation" VARCHAR(7),"aMontant" NUMERIC(19,4),"aDate" TIMESTAMP,primary key("aId"));
-- 
create table "echantillonOffert"("uId" VARCHAR(4) not null,"vNum" SMALLINT not null,"mDepotLegal" VARCHAR(10) not null,"OFF_QTE" SMALLINT,primary key("uId","vNum","mDepotLegal"));
-- 
create table "etat"("eId" VARCHAR(2) not null,"eLibelle" VARCHAR(30),"eOrdre" SMALLINT,primary key("eId"));
-- 
create table "famille"("fCode" VARCHAR(3) not null,"fLibelle" VARCHAR(83),primary key("fCode"));
-- 
create table "forfait"("fId" VARCHAR(3) not null,"fLibelle" VARCHAR(20),"fMontant" NUMERIC(19,4),primary key("fId"));
-- 
create table "ligneForfait"("lfVisiteur" VARCHAR(4) not null,"lfMois" VARCHAR(6) not null,"lfForfait" VARCHAR(3) not null,"lfQuantite" SMALLINT,"lfMontant" NUMERIC(19,4),primary key("lfVisiteur","lfMois","lfForfait"));
-- 
create table "ligneHorsForfait"("lhId" INTEGER not null,"lhVisiteur" VARCHAR(4) not null,"lhMois" VARCHAR(6) not null,"lhLibelle" VARCHAR(80),"lhDate" TIMESTAMP,"lhMontant" NUMERIC(19,4),"lhJustificatif" BOOLEAN,"lhRefus" BOOLEAN,primary key("lhId"));
-- 
create table "medicament"("mDepotLegal" VARCHAR(10) not null,"mNomCommercial" VARCHAR(25),"mComposition" VARCHAR(255),"mEffets" VARCHAR(255),"mContreIndications" VARCHAR(255),"mPrix" REAL,"mFamille" VARCHAR(3) not null,primary key("mDepotLegal"));
-- 
create table "observation"("oNum" INTEGER not null,"pNum" INTEGER not null,"mDepotLegal" VARCHAR(10) not null,"oRemarque" VARCHAR(32),"oDate" TIMESTAMP,primary key("oNum"));
-- 
create table "parametre"("pType" VARCHAR(7) not null,"pIndice" SMALLINT not null,"pLibelle" VARCHAR(80),"pValeur" VARCHAR(20),"pPlancher" DOUBLE PRECISION,"pPlafond" DOUBLE PRECISION,primary key("pType","pIndice"));
-- 
create table "praticien"("pNum" INTEGER not null,"pNom" VARCHAR(25),"pPrenom" VARCHAR(30),"pRue" VARCHAR(50),"pCP" VARCHAR(5),"pVille" VARCHAR(32),"pCoefNotoriete" REAL,"pRegion" SMALLINT,"pType" VARCHAR(2) not null,primary key("pNum"));
-- 
create table "remboursement"("rVisiteur" VARCHAR(4) not null,"rMois" VARCHAR(6) not null,"rNbJustificatifs" SMALLINT,"rMontantValide" NUMERIC(19,4),"rDateModif" TIMESTAMP,"rEtat" VARCHAR(2),primary key("rVisiteur","rMois"));
-- 
create table "typeParametre"("tpId" VARCHAR(7) not null,"tpLibelle" VARCHAR(70),"tpBooleen" BOOLEAN,"tpChoixMultiple" BOOLEAN,"tpCumul" BOOLEAN,primary key("tpId"));
-- 
create table "typePraticien"("tCode" VARCHAR(2) not null,"tLibelle" VARCHAR(31),"tLieu" VARCHAR(31),primary key("tCode"));
-- 
create table "utilisateur"("uId" VARCHAR(4) not null,"uNom" VARCHAR(30),"uPrenom" VARCHAR(30),"uLogin" VARCHAR(20) not null,"uMdp" VARCHAR(20),"uAdresse" VARCHAR(32),"uCp" VARCHAR(5),"uVille" VARCHAR(30),"uDateEmbauche" TIMESTAMP,"uSecteur" SMALLINT,"uLabo" VARCHAR(2),"uStatut" SMALLINT,"uRegion" SMALLINT,"uDateEnreg" TIMESTAMP,"uDateModif" TIMESTAMP,"uPuissance" VARCHAR(20),"uMotorisation" VARCHAR(20),primary key("uId"));
-- 
create table "visite"("uId" VARCHAR(4) not null,"vNum" SMALLINT not null,"pNum" INTEGER not null,"vDate" TIMESTAMP,"vRapport" VARCHAR(255),"vMotif" VARCHAR(255),primary key("uId","vNum"));
-- 
-- ----------------------------------------------------------------------------------------------
-- 
insert into "affectation"("uId","aDate","aRegion","aStatut") values
     ('a131','1992-12-11',28,'Visiteur'),
     ('a131','1996-5-27',53,'Visiteur'),
     ('a17','1991-8-26',84,'Visiteur'),
     ('a17','1997-9-19',84,'Délégué'),
     ('a55','1987-7-17',76,'Visiteur'),
     ('a55','1995-5-19',76,'Visiteur'),
     ('a55','1999-8-21',76,'Délégué'),
     ('a93','1999-1-2',75,'Visiteur'),
     ('b13','1996-3-11',44,'Visiteur'),
     ('b16','1997-3-21',53,'Visiteur'),
     ('b19','1999-1-31',52,'Visiteur'),
     ('b25','1994-7-3',52,'Visiteur'),
     ('b25','2000-1-1',52,'Délégué'),
     ('b28','2000-8-2',76,'Visiteur'),
     ('b34','1993-12-6',24,'Délégué'),
     ('b34','1999-6-18',24,'Responsable'),
     ('b4','1997-9-25',75,'Visiteur'),
     ('b50','1998-1-18',93,'Visiteur'),
     ('b59','1995-10-21',84,'Visiteur'),
     ('bp','2012-12-12',27,'Comptable'),
     ('c14','1989-2-1',93,'Visiteur'),
     ('c14','1997-2-1',93,'Délégué'),
     ('c14','2001-3-3',93,'Responsable'),
     ('c3','1992-5-5',44,'Visiteur'),
     ('c54','1991-4-9',44,'Visiteur'),
     ('d13','1991-12-5',52,'Visiteur'),
     ('d51','1997-11-18',27,'Délégué'),
     ('d51','2002-3-20',27,'Responsable'),
     ('e22','1989-3-24',44,'Visiteur'),
     ('e24','1993-5-17',44,'Délégué'),
     ('e24','2000-2-29',44,'Responsable'),
     ('e39','1988-4-26',11,'Visiteur'),
     ('e49','1996-2-19',76,'Visiteur'),
     ('e5','1990-11-27',76,'Visiteur'),
     ('e5','1995-11-27',76,'Délégué'),
     ('e5','2000-11-27',75,'Responsable'),
     ('e52','1991-10-31',28,'Visiteur'),
     ('f21','1993-6-8',84,'Visiteur'),
     ('f39','1997-2-15',84,'Visiteur'),
     ('f4','1994-5-3',76,'Visiteur'),
     ('g19','1996-1-18',11,'Visiteur'),
     ('g30','1999-3-27',32,'Délégué'),
     ('g30','2000-10-31',32,'Responsable'),
     ('g53','1985-10-2',53,'Visiteur'),
     ('g7','1996-1-13',75,'Visiteur'),
     ('h13','1993-5-8',75,'Visiteur'),
     ('h30','1998-4-26',11,'Visiteur'),
     ('h35','1993-8-26',84,'Visiteur'),
     ('h40','1992-11-1',44,'Visiteur'),
     ('j45','1998-2-25',44,'Responsable'),
     ('j50','1992-12-16',32,'Visiteur'),
     ('j8','1998-6-18',11,'Responsable'),
     ('k4','1996-11-21',76,'Visiteur'),
     ('k53','1983-3-23',44,'Visiteur'),
     ('k53','1992-4-3',44,'Délégué'),
     ('l14','1995-2-2',52,'Visiteur'),
     ('l23','1995-6-5',75,'Visiteur'),
     ('l46','1997-1-24',52,'Visiteur'),
     ('l56','1996-2-27',27,'Visiteur'),
     ('m35','1987-10-6',76,'Visiteur'),
     ('m45','1990-10-13',44,'Visiteur'),
     ('m45','1999-4-8',44,'Délégué'),
     ('n42','1996-3-6',28,'Visiteur'),
     ('n58','1992-8-30',24,'Visiteur'),
     ('n59','1994-12-19',32,'Visiteur'),
     ('o26','1995-1-5',76,'Visiteur'),
     ('p32','1992-12-24',11,'Visiteur'),
     ('p40','1992-12-14',28,'Délégué'),
     ('p40','1999-7-17',28,'Responsable'),
     ('p41','1998-7-27',75,'Visiteur'),
     ('p42','1994-12-12',32,'Visiteur'),
     ('p49','1977-10-3',24,'Visiteur'),
     ('p6','1997-3-30',75,'Visiteur'),
     ('p7','1990-3-1',76,'Visiteur'),
     ('p8','1991-6-23',27,'Visiteur'),
     ('q17','1997-9-6',28,'Visiteur'),
     ('r24','1984-7-29',28,'Visiteur'),
     ('r24','1998-5-25',28,'Responsable'),
     ('r58','1990-6-30',53,'Visiteur'),
     ('s10','1995-11-14',27,'Visiteur'),
     ('s21','1992-9-25',75,'Visiteur'),
     ('t43','1995-3-9',27,'Visiteur'),
     ('t47','1997-8-29',32,'Visiteur'),
     ('t55','1994-11-29',76,'Visiteur'),
     ('t60','1991-3-29',24,'Visiteur');
-- ----------------------------------------------------------------------------------------------
insert into "automobile"("aId","aPuissance","aMotorisation","aMontant","aDate") values
     (20211,'jusqu''à 4CV','diesel',0.52,'2021-9-1'),
     (20212,'5 CV et au-delà','diesel',0.58,'2021-9-1'),
     (20213,'jusqu''à 4CV','essence',0.62,'2021-9-1'),
     (20214,'5 CV et au-delà','essence',0.67,'2021-9-1'),
     (20221,'jusqu''à 4CV','diesel',0.55,'2022-9-1'),
     (20222,'5 CV et au-delà','diesel',0.61,'2022-9-1'),
     (20223,'jusqu''à 4CV','essence',0.65,'2022-9-1'),
     (20224,'5 CV et au-delà','essence',0.7,'2022-9-1'),
     (20231,'jusqu''à 4CV','diesel',0.56,'2023-9-1'),
     (20232,'5 CV et au-delà','diesel',0.62,'2023-9-1'),
     (20233,'jusqu''à 4CV','essence',0.68,'2023-9-1'),
     (20234,'5 CV et au-delà','essence',0.71,'2023-9-1');
-- ----------------------------------------------------------------------------------------------
insert into "echantillonOffert"("uId","vNum","mDepotLegal","OFF_QTE") values
     ('a131',1,'PHYSOI8',3),
     ('a131',2,'LIDOXY23',1),
     ('a131',3,'JOVAI8',1),
     ('a131',4,'PARMOL16',1),
     ('a17',1,'PIRIZ8',3),
     ('a17',2,'EQUILARX6',2),
     ('a17',3,'LITHOR12',4),
     ('a17',4,'LITHOR12',4),
     ('a17',5,'AMOX45',1),
     ('a17',6,'BITALV',1),
     ('a55',1,'AMOPIL7',4),
     ('a55',2,'PHYSOI8',1),
     ('a55',3,'INSXT5',4),
     ('a55',4,'3MYC7',4),
     ('a55',5,'TROXT21',3),
     ('a55',6,'AMOPIL7',3),
     ('a93',1,'PARMOL16',3),
     ('a93',2,'TXISOL22',1),
     ('a93',4,'DOLRIL7',3),
     ('a93',5,'BITALV',3),
     ('a93',6,'BACTIG10',2),
     ('b13',1,'DEPRIL9',4),
     ('b13',2,'DOLRIL7',2),
     ('b13',4,'EVILR7',2),
     ('b16',1,'AMOXIG12',1),
     ('b16',2,'BACTIV13',2),
     ('b16',3,'PARMOL16',2),
     ('b16',5,'BACTIG10',1),
     ('b16',6,'AMOPIL7',1),
     ('b19',1,'INSXT5',3),
     ('b25',2,'INSXT5',2),
     ('b25',4,'CARTION6',4),
     ('b25',5,'DIMIRTAM6',2),
     ('b25',6,'EVILR7',4),
     ('b25',7,'DOLRIL7',1),
     ('b25',8,'EQUILARX6',3),
     ('b25',9,'TXISOL22',4),
     ('b25',10,'TROXT21',3),
     ('b28',1,'EVILR7',4),
     ('b28',2,'BACTIV13',1),
     ('b28',3,'BACTIG10',3),
     ('b28',5,'ADIMOL9',1),
     ('b28',6,'URIEG6',3),
     ('b34',1,'3MYC7',1),
     ('b34',4,'DEPRIL9',4),
     ('b4',1,'TXISOL22',3),
     ('b4',2,'JOVAI8',2),
     ('b4',4,'DOLRIL7',4),
     ('b50',2,'DIMIRTAM6',4),
     ('b59',1,'DOLRIL7',1),
     ('bp',1,'ADIMOL9',2),
     ('bp',2,'PARMOL16',3),
     ('bp',3,'ADIMOL9',1),
     ('bp',4,'APATOUX22',1),
     ('bp',5,'CLAZER6',2),
     ('c14',1,'AMOPIL7',1),
     ('c14',2,'AMOX45',4),
     ('c14',3,'BACTIV13',1),
     ('c14',5,'BACTIG10',2),
     ('c14',6,'ADIMOL9',1),
     ('c3',1,'TXISOL22',1),
     ('c3',2,'POMDI20',4),
     ('c3',3,'AMOX45',2),
     ('c3',4,'DIMIRTAM6',1),
     ('c3',5,'JOVAI8',1),
     ('c3',6,'PHYSOI8',1),
     ('c3',7,'APATOUX22',2),
     ('c3',10,'BACTIG10',4),
     ('c54',1,'BITALV',2),
     ('c54',2,'URIEG6',1),
     ('c54',3,'3MYC7',1),
     ('c54',4,'TROXT21',1),
     ('c54',5,'EVILR7',4),
     ('c54',6,'DEPRIL9',3),
     ('c54',8,'BACTIV13',2),
     ('d13',2,'CARTION6',1),
     ('d13',4,'AMOXIG12',3),
     ('d51',1,'DORNOM8',3),
     ('d51',2,'DEPRIL9',1),
     ('e22',1,'EVILR7',4),
     ('e24',1,'BACTIV13',4),
     ('e39',1,'AMOXIG12',1),
     ('e39',2,'BITALV',3),
     ('e39',3,'AMOPIL7',2),
     ('e39',4,'BACTIV13',2),
     ('e49',1,'TROXT21',3),
     ('e49',2,'CLAZER6',1),
     ('e49',3,'ADIMOL9',4),
     ('e49',4,'POMDI20',2),
     ('e49',6,'AMOXIG12',1),
     ('e49',7,'INSXT5',4),
     ('e49',8,'BITALV',1),
     ('e49',9,'3MYC7',3),
     ('e49',10,'ADIMOL9',3),
     ('e5',1,'CARTION6',3),
     ('e5',2,'CLAZER6',1),
     ('e5',3,'DEPRIL9',2),
     ('e5',4,'AMOX45',4),
     ('e5',5,'BACTIG10',4),
     ('e5',7,'LITHOR12',1),
     ('e5',8,'TXISOL22',3),
     ('e5',9,'POMDI20',4),
     ('e5',11,'DOLRIL7',3),
     ('e5',12,'AMOXIG12',2),
     ('e52',1,'TROXT21',2),
     ('e52',4,'3MYC7',1),
     ('f21',2,'PHYSOI8',3),
     ('f39',1,'TROXT21',3),
     ('f39',2,'ADIMOL9',2),
     ('f39',6,'EVILR7',4),
     ('f4',1,'TROXT21',4),
     ('g19',1,'BITALV',3),
     ('g19',2,'TROXT21',2),
     ('g19',3,'LIDOXY23',4),
     ('g30',1,'BACTIV13',2),
     ('g30',2,'LITHOR12',4),
     ('g30',3,'DOLRIL7',1),
     ('g30',4,'POMDI20',2),
     ('g53',1,'PHYSOI8',3),
     ('g53',3,'URIEG6',1),
     ('g7',1,'DORNOM8',4),
     ('h30',2,'DOLRIL7',2),
     ('h35',1,'DEPRIL9',2),
     ('h40',1,'CARTION6',4),
     ('j45',1,'DORNOM8',4),
     ('j50',1,'EVILR7',2),
     ('j50',2,'DEPRIL9',1),
     ('k4',1,'LITHOR12',2),
     ('k53',1,'LITHOR12',2),
     ('l14',1,'POMDI20',2),
     ('l23',1,'BACTIV13',2),
     ('l23',3,'LIDOXY23',4),
     ('l23',5,'LIDOXY23',4),
     ('l46',1,'AMOXIG12',1),
     ('l56',1,'AMOX45',2),
     ('l56',3,'PARMOL16',2),
     ('l56',4,'URIEG6',1),
     ('m45',1,'CARTION6',4),
     ('n42',2,'URIEG6',4),
     ('n58',1,'DEPRIL9',1),
     ('n59',1,'ADIMOL9',3),
     ('n59',1,'DEPRIL9',1),
     ('n59',3,'CLAZER6',4),
     ('n59',5,'CLAZER6',4),
     ('o26',1,'ADIMOL9',4),
     ('p32',1,'LITHOR12',1),
     ('p40',1,'DIMIRTAM6',3),
     ('p40',2,'DIMIRTAM6',2),
     ('p40',3,'BITALV',4),
     ('p40',4,'BACTIG10',4),
     ('p41',1,'PARMOL16',1),
     ('p42',1,'AMOPIL7',2),
     ('p49',1,'LIDOXY23',2),
     ('p6',1,'APATOUX22',1),
     ('p7',1,'3MYC7',4),
     ('p8',1,'DOLRIL7',3),
     ('r24',1,'3MYC7',1),
     ('r58',1,'ADIMOL9',1),
     ('s10',1,'DEPRIL9',3),
     ('s21',1,'PIRIZ8',4),
     ('t43',1,'DIMIRTAM6',4),
     ('t47',1,'TXISOL22',2),
     ('t55',1,'LIDOXY23',1);
-- ----------------------------------------------------------------------------------------------
insert into "etat"("eId","eLibelle","eOrdre") values
     ('CC','Fiche créée, saisie en cours',null),
     ('CL','Saisie clôturée',2),
     ('CR','créé',1),
     ('RB','Remboursée',4),
     ('VA','Validée et mise en paiement',3);
-- ----------------------------------------------------------------------------------------------
insert into "famille"("fCode","fLibelle") values
     ('AA','Antalgiques en association'),
     ('AAA','Antalgiques antipyrétiques en association'),
     ('AAC','Antidépresseur d''action centrale'),
     ('AAH','Antivertigineux antihistaminique H1'),
     ('ABA','Antibiotique antituberculeux'),
     ('ABC','Antibiotique antiacnéique local'),
     ('ABP','Antibiotique de la famille des béta-lactamines pénicilline A'),
     ('AFC','Antibiotique de la famille des cyclines'),
     ('AFM','Antibiotique de la famille des macrolides'),
     ('AH','Antihistaminique H1 local'),
     ('AIM','Antidépresseur imipraminique tricyclique'),
     ('AIN','Antidépresseur inhibiteur sélectif de la recapture de la sérotonine'),
     ('ALO','Antibiotique local ORL'),
     ('ANS','Antidépresseur IMAO non sélectif'),
     ('AO','Antibiotique ophtalmique'),
     ('AP','Antipsychotique normothymique'),
     ('AUM','Antibiotique urinaire minute'),
     ('CRT','Corticoïde, antibiotique et antifongique à  usage local'),
     ('HYP','Hypnotique antihistaminique'),
     ('PSA','Psychostimulant, antiasthénique');
-- ----------------------------------------------------------------------------------------------
insert into "forfait"("fId","fLibelle","fMontant") values
     ('ETP','Forfait Etape',110),
     ('KM','Frais Kilométrique',0.62),
     ('NUI','Nuitée Hôtel',80),
     ('REP','Repas Restaurant',25);
-- ----------------------------------------------------------------------------------------------
insert into "ligneForfait"("lfVisiteur","lfMois","lfForfait","lfQuantite","lfMontant") values
     ('a131','202011','ETP',11,110),
     ('a131','202011','KM',777,0.62),
     ('a131','202011','NUI',16,80),
     ('a131','202011','REP',8,25),
     ('a131','202101','ETP',14,110),
     ('a131','202101','KM',824,0.62),
     ('a131','202101','NUI',14,80),
     ('a131','202101','REP',19,25),
     ('a131','202102','ETP',6,110),
     ('a131','202102','KM',556,0.62),
     ('a131','202102','NUI',17,80),
     ('a131','202102','REP',6,25),
     ('a131','202103','ETP',8,110),
     ('a131','202103','KM',378,0.62),
     ('a131','202103','NUI',2,80),
     ('a131','202103','REP',18,25),
     ('a131','202104','ETP',20,110),
     ('a131','202104','KM',530,0.62),
     ('a131','202104','NUI',3,80),
     ('a131','202104','REP',18,25),
     ('a131','202105','ETP',7,110),
     ('a131','202105','KM',928,0.62),
     ('a131','202105','NUI',4,80),
     ('a131','202105','REP',9,25),
     ('a131','202106','ETP',8,110),
     ('a131','202106','KM',529,0.62),
     ('a131','202106','NUI',2,80),
     ('a131','202106','REP',16,25),
     ('a131','202107','ETP',15,110),
     ('a131','202107','KM',657,0.62),
     ('a131','202107','NUI',16,80),
     ('a131','202107','REP',14,25),
     ('a131','202108','ETP',14,110),
     ('a131','202108','KM',702,0.62),
     ('a131','202108','NUI',12,80),
     ('a131','202108','REP',19,25),
     ('a131','202109','ETP',15,110),
     ('a131','202109','KM',869,0.62),
     ('a131','202109','NUI',9,80),
     ('a131','202109','REP',20,25),
     ('a131','202110','ETP',7,110),
     ('a131','202110','KM',864,0.62),
     ('a131','202110','NUI',18,80),
     ('a131','202110','REP',19,25),
     ('a131','202111','ETP',9,110),
     ('a131','202111','KM',643,0.62),
     ('a131','202111','NUI',3,80),
     ('a131','202111','REP',13,25),
     ('a131','202112','ETP',14,110),
     ('a131','202112','KM',952,0.62),
     ('a131','202112','NUI',8,80),
     ('a131','202112','REP',7,25),
     ('a131','202201','ETP',17,110),
     ('a131','202201','KM',733,0.62),
     ('a131','202201','NUI',6,80),
     ('a131','202201','REP',3,25),
     ('a131','202202','ETP',8,110),
     ('a131','202202','KM',991,0.62),
     ('a131','202202','NUI',4,80),
     ('a131','202202','REP',11,25),
     ('a131','202203','ETP',16,110),
     ('a131','202203','KM',945,0.62),
     ('a131','202203','NUI',12,80),
     ('a131','202203','REP',4,25),
     ('a131','202204','ETP',5,110),
     ('a131','202204','KM',413,0.62),
     ('a131','202204','NUI',12,80),
     ('a131','202204','REP',13,25),
     ('a131','202205','ETP',10,110),
     ('a131','202205','KM',679,0.62),
     ('a131','202205','NUI',14,80),
     ('a131','202205','REP',18,25),
     ('a131','202206','ETP',6,110),
     ('a131','202206','KM',411,0.62),
     ('a131','202206','NUI',12,80),
     ('a131','202206','REP',6,25),
     ('a131','202207','ETP',14,110),
     ('a131','202207','KM',540,0.62),
     ('a131','202207','NUI',7,80),
     ('a131','202207','REP',18,25),
     ('a131','202208','ETP',17,110),
     ('a131','202208','KM',584,0.62),
     ('a131','202208','NUI',18,80),
     ('a131','202208','REP',9,25),
     ('a131','202209','ETP',3,110),
     ('a131','202209','KM',488,0.62),
     ('a131','202209','NUI',20,80),
     ('a131','202209','REP',10,25),
     ('a131','202210','ETP',18,110),
     ('a131','202210','KM',921,0.62),
     ('a131','202210','NUI',14,80),
     ('a131','202210','REP',13,25),
     ('a131','202211','ETP',16,110),
     ('a131','202211','KM',700,0.62),
     ('a131','202211','NUI',17,80),
     ('a131','202211','REP',6,25),
     ('a131','202212','ETP',3,110),
     ('a131','202212','KM',336,0.62),
     ('a131','202212','NUI',17,80),
     ('a131','202212','REP',12,25),
     ('a131','202301','ETP',20,110),
     ('a131','202301','KM',564,0.62),
     ('a131','202301','NUI',19,80),
     ('a131','202301','REP',12,25),
     ('a131','202302','ETP',16,110),
     ('a131','202302','KM',483,0.62),
     ('a131','202302','NUI',3,80),
     ('a131','202302','REP',4,25),
     ('a131','202303','ETP',18,110),
     ('a131','202303','KM',305,0.62),
     ('a131','202303','NUI',7,80),
     ('a131','202303','REP',16,25),
     ('a131','202304','ETP',7,110),
     ('a131','202304','KM',470,0.62),
     ('a131','202304','NUI',2,80),
     ('a131','202304','REP',16,25),
     ('a131','202305','ETP',17,110),
     ('a131','202305','KM',867,0.62),
     ('a131','202305','NUI',9,80),
     ('a131','202305','REP',8,25),
     ('a131','202306','ETP',13,110),
     ('a131','202306','KM',424,0.62),
     ('a131','202306','NUI',7,80),
     ('a131','202306','REP',14,25),
     ('a131','202307','ETP',20,110),
     ('a131','202307','KM',378,0.62),
     ('a131','202307','NUI',2,80),
     ('a131','202307','REP',12,25),
     ('a131','202308','ETP',9,110),
     ('a131','202308','KM',772,0.62),
     ('a131','202308','NUI',16,80),
     ('a131','202308','REP',16,25),
     ('a131','202309','ETP',13,110),
     ('a131','202309','KM',809,0.62),
     ('a131','202309','NUI',17,80),
     ('a131','202309','REP',3,25),
     ('a131','202310','ETP',14,110),
     ('a131','202310','KM',541,0.62),
     ('a131','202310','NUI',16,80),
     ('a131','202310','REP',9,25),
     ('a131','202312','ETP',5,110),
     ('a131','202312','KM',875,0.62),
     ('a131','202312','NUI',13,80),
     ('a131','202312','REP',20,25),
     ('a17','202011','ETP',15,110),
     ('a17','202011','KM',877,0.62),
     ('a17','202011','NUI',17,80),
     ('a17','202011','REP',8,25),
     ('a17','202101','ETP',8,110),
     ('a17','202101','KM',388,0.62),
     ('a17','202101','NUI',15,80),
     ('a17','202101','REP',17,25),
     ('a17','202102','ETP',4,110),
     ('a17','202102','KM',822,0.62),
     ('a17','202102','NUI',18,80),
     ('a17','202102','REP',6,25),
     ('a17','202103','ETP',11,110),
     ('a17','202103','KM',954,0.62),
     ('a17','202103','NUI',17,80),
     ('a17','202103','REP',9,25),
     ('a17','202104','ETP',15,110),
     ('a17','202104','KM',429,0.62),
     ('a17','202104','NUI',8,80),
     ('a17','202104','REP',8,25),
     ('a17','202105','ETP',5,110),
     ('a17','202105','KM',465,0.62),
     ('a17','202105','NUI',5,80),
     ('a17','202105','REP',9,25),
     ('a17','202106','ETP',11,110),
     ('a17','202106','KM',416,0.62),
     ('a17','202106','NUI',7,80),
     ('a17','202106','REP',20,25),
     ('a17','202107','ETP',9,110),
     ('a17','202107','KM',370,0.62),
     ('a17','202107','NUI',8,80),
     ('a17','202107','REP',4,25),
     ('a17','202108','ETP',12,110),
     ('a17','202108','KM',371,0.62),
     ('a17','202108','NUI',12,80),
     ('a17','202108','REP',19,25),
     ('a17','202109','ETP',12,110),
     ('a17','202109','KM',800,0.62),
     ('a17','202109','NUI',14,80),
     ('a17','202109','REP',5,25),
     ('a17','202110','ETP',8,110),
     ('a17','202110','KM',718,0.62),
     ('a17','202110','NUI',2,80),
     ('a17','202110','REP',2,25),
     ('a17','202111','ETP',12,110),
     ('a17','202111','KM',760,0.62),
     ('a17','202111','NUI',19,80),
     ('a17','202111','REP',14,25),
     ('a17','202112','ETP',17,110),
     ('a17','202112','KM',867,0.62),
     ('a17','202112','NUI',19,80),
     ('a17','202112','REP',12,25),
     ('a17','202201','ETP',12,110),
     ('a17','202201','KM',972,0.62),
     ('a17','202201','NUI',6,80),
     ('a17','202201','REP',4,25),
     ('a17','202202','ETP',13,110),
     ('a17','202202','KM',926,0.62),
     ('a17','202202','NUI',14,80),
     ('a17','202202','REP',15,25),
     ('a17','202203','ETP',15,110),
     ('a17','202203','KM',880,0.62),
     ('a17','202203','NUI',9,80),
     ('a17','202203','REP',13,25),
     ('a17','202204','ETP',18,110),
     ('a17','202204','KM',881,0.62),
     ('a17','202204','NUI',19,80),
     ('a17','202204','REP',12,25),
     ('a17','202205','ETP',8,110),
     ('a17','202205','KM',391,0.62),
     ('a17','202205','NUI',16,80),
     ('a17','202205','REP',19,25),
     ('a17','202206','ETP',10,110),
     ('a17','202206','KM',999,0.62),
     ('a17','202206','NUI',9,80),
     ('a17','202206','REP',11,25),
     ('a17','202207','ETP',7,110),
     ('a17','202207','KM',822,0.62),
     ('a17','202207','NUI',17,80),
     ('a17','202207','REP',9,25),
     ('a17','202208','ETP',15,110),
     ('a17','202208','KM',997,0.62),
     ('a17','202208','NUI',9,80),
     ('a17','202208','REP',4,25),
     ('a17','202209','ETP',15,110),
     ('a17','202209','KM',682,0.62),
     ('a17','202209','NUI',10,80),
     ('a17','202209','REP',9,25),
     ('a17','202210','ETP',7,110),
     ('a17','202210','KM',601,0.62),
     ('a17','202210','NUI',18,80),
     ('a17','202210','REP',7,25),
     ('a17','202211','ETP',9,110),
     ('a17','202211','KM',938,0.62),
     ('a17','202211','NUI',3,80),
     ('a17','202211','REP',20,25),
     ('a17','202212','ETP',20,110),
     ('a17','202212','KM',749,0.62),
     ('a17','202212','NUI',15,80),
     ('a17','202212','REP',3,25),
     ('a17','202301','ETP',12,110),
     ('a17','202301','KM',985,0.62),
     ('a17','202301','NUI',20,80),
     ('a17','202301','REP',10,25),
     ('a17','202302','ETP',3,110),
     ('a17','202302','KM',542,0.62),
     ('a17','202302','NUI',3,80),
     ('a17','202302','REP',17,25),
     ('a17','202303','ETP',11,110),
     ('a17','202303','KM',496,0.62),
     ('a17','202303','NUI',12,80),
     ('a17','202303','REP',16,25),
     ('a17','202304','ETP',19,110),
     ('a17','202304','KM',708,0.62),
     ('a17','202304','NUI',12,80),
     ('a17','202304','REP',20,25),
     ('a17','202305','ETP',9,110),
     ('a17','202305','KM',931,0.62),
     ('a17','202305','NUI',5,80),
     ('a17','202305','REP',6,25),
     ('a17','202306','ETP',5,110),
     ('a17','202306','KM',663,0.62),
     ('a17','202306','NUI',13,80),
     ('a17','202306','REP',14,25),
     ('a17','202307','ETP',13,110),
     ('a17','202307','KM',835,0.62),
     ('a17','202307','NUI',7,80),
     ('a17','202307','REP',12,25),
     ('a17','202308','ETP',17,110),
     ('a17','202308','KM',836,0.62),
     ('a17','202308','NUI',18,80),
     ('a17','202308','REP',16,25),
     ('a17','202309','ETP',7,110),
     ('a17','202309','KM',346,0.62),
     ('a17','202309','NUI',14,80),
     ('a17','202309','REP',18,25),
     ('a17','202310','ETP',14,110),
     ('a17','202310','KM',954,0.62),
     ('a17','202310','NUI',8,80),
     ('a17','202310','REP',15,25),
     ('a17','202312','ETP',3,110),
     ('a17','202312','KM',588,0.62),
     ('a17','202312','NUI',17,80),
     ('a17','202312','REP',19,25),
     ('a55','202011','ETP',9,110),
     ('a55','202011','KM',769,0.62),
     ('a55','202011','NUI',19,80),
     ('a55','202011','REP',4,25),
     ('a55','202101','ETP',17,110),
     ('a55','202101','KM',981,0.62),
     ('a55','202101','NUI',7,80),
     ('a55','202101','REP',4,25),
     ('a55','202102','ETP',13,110),
     ('a55','202102','KM',931,0.62),
     ('a55','202102','NUI',20,80),
     ('a55','202102','REP',20,25),
     ('a55','202103','ETP',10,110),
     ('a55','202103','KM',710,0.62),
     ('a55','202103','NUI',5,80),
     ('a55','202103','REP',13,25),
     ('a55','202104','ETP',18,110),
     ('a55','202104','KM',886,0.62),
     ('a55','202104','NUI',19,80),
     ('a55','202104','REP',14,25),
     ('a55','202105','ETP',13,110),
     ('a55','202105','KM',571,0.62),
     ('a55','202105','NUI',20,80),
     ('a55','202105','REP',5,25),
     ('a55','202106','ETP',10,110),
     ('a55','202106','KM',303,0.62),
     ('a55','202106','NUI',9,80),
     ('a55','202106','REP',16,25),
     ('a55','202107','ETP',12,110),
     ('a55','202107','KM',783,0.62),
     ('a55','202107','NUI',13,80),
     ('a55','202107','REP',4,25),
     ('a55','202108','ETP',20,110),
     ('a55','202108','KM',476,0.62),
     ('a55','202108','NUI',8,80),
     ('a55','202108','REP',9,25),
     ('a55','202109','ETP',15,110),
     ('a55','202109','KM',873,0.62),
     ('a55','202109','NUI',14,80),
     ('a55','202109','REP',19,25),
     ('a55','202110','ETP',6,110),
     ('a55','202110','KM',431,0.62),
     ('a55','202110','NUI',17,80),
     ('a55','202110','REP',6,25),
     ('a55','202111','ETP',8,110),
     ('a55','202111','KM',385,0.62),
     ('a55','202111','NUI',3,80),
     ('a55','202111','REP',18,25),
     ('a55','202112','ETP',17,110),
     ('a55','202112','KM',583,0.62),
     ('a55','202112','NUI',10,80),
     ('a55','202112','REP',18,25),
     ('a55','202201','ETP',11,110),
     ('a55','202201','KM',950,0.62),
     ('a55','202201','NUI',5,80),
     ('a55','202201','REP',10,25),
     ('a55','202202','ETP',7,110),
     ('a55','202202','KM',508,0.62),
     ('a55','202202','NUI',2,80),
     ('a55','202202','REP',16,25),
     ('a55','202203','ETP',15,110),
     ('a55','202203','KM',461,0.62),
     ('a55','202203','NUI',11,80),
     ('a55','202203','REP',15,25),
     ('a55','202204','ETP',18,110),
     ('a55','202204','KM',855,0.62),
     ('a55','202204','NUI',11,80),
     ('a55','202204','REP',19,25),
     ('a55','202205','ETP',8,110),
     ('a55','202205','KM',892,0.62),
     ('a55','202205','NUI',13,80),
     ('a55','202205','REP',5,25),
     ('a55','202206','ETP',4,110),
     ('a55','202206','KM',624,0.62),
     ('a55','202206','NUI',12,80),
     ('a55','202206','REP',11,25),
     ('a55','202207','ETP',11,110),
     ('a55','202207','KM',753,0.62),
     ('a55','202207','NUI',6,80),
     ('a55','202207','REP',10,25),
     ('a55','202208','ETP',19,110),
     ('a55','202208','KM',928,0.62),
     ('a55','202208','NUI',20,80),
     ('a55','202208','REP',15,25),
     ('a55','202209','ETP',11,110),
     ('a55','202209','KM',450,0.62),
     ('a55','202209','NUI',17,80),
     ('a55','202209','REP',15,25),
     ('a55','202210','ETP',11,110),
     ('a55','202210','KM',400,0.62),
     ('a55','202210','NUI',20,80),
     ('a55','202210','REP',8,25),
     ('a55','202211','ETP',10,110),
     ('a55','202211','KM',924,0.62),
     ('a55','202211','NUI',15,80),
     ('a55','202211','REP',6,25),
     ('a55','202212','ETP',2,110),
     ('a55','202212','KM',553,0.62),
     ('a55','202212','NUI',3,80),
     ('a55','202212','REP',18,25),
     ('a55','202301','ETP',12,110),
     ('a55','202301','KM',772,0.62),
     ('a55','202301','NUI',13,80),
     ('a55','202301','REP',12,25),
     ('a55','202302','ETP',5,110),
     ('a55','202302','KM',504,0.62),
     ('a55','202302','NUI',15,80),
     ('a55','202302','REP',9,25),
     ('a55','202303','ETP',7,110),
     ('a55','202303','KM',985,0.62),
     ('a55','202303','NUI',19,80),
     ('a55','202303','REP',17,25),
     ('a55','202304','ETP',19,110),
     ('a55','202304','KM',678,0.62),
     ('a55','202304','NUI',15,80),
     ('a55','202304','REP',2,25),
     ('a55','202305','ETP',14,110),
     ('a55','202305','KM',889,0.62),
     ('a55','202305','NUI',3,80),
     ('a55','202305','REP',12,25),
     ('a55','202306','ETP',6,110),
     ('a55','202306','KM',446,0.62),
     ('a55','202306','NUI',20,80),
     ('a55','202306','REP',20,25),
     ('a55','202307','ETP',14,110),
     ('a55','202307','KM',400,0.62),
     ('a55','202307','NUI',9,80),
     ('a55','202307','REP',13,25),
     ('a55','202308','ETP',3,110),
     ('a55','202308','KM',750,0.62),
     ('a55','202308','NUI',10,80),
     ('a55','202308','REP',17,25),
     ('a55','202309','ETP',7,110),
     ('a55','202309','KM',831,0.62),
     ('a55','202309','NUI',11,80),
     ('a55','202309','REP',3,25),
     ('a55','202310','ETP',8,110),
     ('a55','202310','KM',749,0.62),
     ('a55','202310','NUI',9,80),
     ('a55','202310','REP',10,25),
     ('a55','202312','ETP',18,110),
     ('a55','202312','KM',914,0.62),
     ('a55','202312','NUI',6,80),
     ('a55','202312','REP',6,25),
     ('a93','202011','ETP',7,110),
     ('a93','202011','KM',350,0.62),
     ('a93','202011','NUI',2,80),
     ('a93','202011','REP',18,25),
     ('a93','202101','ETP',11,110),
     ('a93','202101','KM',911,0.62),
     ('a93','202101','NUI',4,80),
     ('a93','202101','REP',14,25),
     ('a93','202102','ETP',7,110),
     ('a93','202102','KM',512,0.62),
     ('a93','202102','NUI',20,80),
     ('a93','202102','REP',20,25),
     ('a93','202103','ETP',14,110),
     ('a93','202103','KM',641,0.62),
     ('a93','202103','NUI',10,80),
     ('a93','202103','REP',14,25),
     ('a93','202104','ETP',3,110),
     ('a93','202104','KM',817,0.62),
     ('a93','202104','NUI',11,80),
     ('a93','202104','REP',18,25),
     ('a93','202105','ETP',7,110),
     ('a93','202105','KM',853,0.62),
     ('a93','202105','NUI',8,80),
     ('a93','202105','REP',4,25),
     ('a93','202106','ETP',8,110),
     ('a93','202106','KM',771,0.62),
     ('a93','202106','NUI',11,80),
     ('a93','202106','REP',12,25),
     ('a93','202107','ETP',16,110),
     ('a93','202107','KM',900,0.62),
     ('a93','202107','NUI',5,80),
     ('a93','202107','REP',15,25),
     ('a93','202108','ETP',15,110),
     ('a93','202108','KM',889,0.62),
     ('a93','202108','NUI',19,80),
     ('a93','202108','REP',14,25),
     ('a93','202109','ETP',10,110),
     ('a93','202109','KM',455,0.62),
     ('a93','202109','NUI',16,80),
     ('a93','202109','REP',14,25),
     ('a93','202110','ETP',10,110),
     ('a93','202110','KM',349,0.62),
     ('a93','202110','NUI',5,80),
     ('a93','202110','REP',7,25),
     ('a93','202111','ETP',12,110),
     ('a93','202111','KM',303,0.62),
     ('a93','202111','NUI',19,80),
     ('a93','202111','REP',9,25),
     ('a93','202112','ETP',2,110),
     ('a93','202112','KM',700,0.62),
     ('a93','202112','NUI',2,80),
     ('a93','202112','REP',9,25),
     ('a93','202201','ETP',11,110),
     ('a93','202201','KM',515,0.62),
     ('a93','202201','NUI',6,80),
     ('a93','202201','REP',10,25),
     ('a93','202202','ETP',11,110),
     ('a93','202202','KM',422,0.62),
     ('a93','202202','NUI',13,80),
     ('a93','202202','REP',7,25),
     ('a93','202203','ETP',9,110),
     ('a93','202203','KM',946,0.62),
     ('a93','202203','NUI',4,80),
     ('a93','202203','REP',4,25),
     ('a93','202204','ETP',12,110),
     ('a93','202204','KM',420,0.62),
     ('a93','202204','NUI',14,80),
     ('a93','202204','REP',19,25),
     ('a93','202205','ETP',13,110),
     ('a93','202205','KM',806,0.62),
     ('a93','202205','NUI',20,80),
     ('a93','202205','REP',11,25),
     ('a93','202206','ETP',5,110),
     ('a93','202206','KM',594,0.62),
     ('a93','202206','NUI',3,80),
     ('a93','202206','REP',3,25),
     ('a93','202207','ETP',7,110),
     ('a93','202207','KM',547,0.62),
     ('a93','202207','NUI',12,80),
     ('a93','202207','REP',11,25),
     ('a93','202208','ETP',19,110),
     ('a93','202208','KM',712,0.62),
     ('a93','202208','NUI',14,80),
     ('a93','202208','REP',15,25),
     ('a93','202209','ETP',14,110),
     ('a93','202209','KM',408,0.62),
     ('a93','202209','NUI',10,80),
     ('a93','202209','REP',6,25),
     ('a93','202210','ETP',6,110),
     ('a93','202210','KM',666,0.62),
     ('a93','202210','NUI',13,80),
     ('a93','202210','REP',17,25),
     ('a93','202211','ETP',8,110),
     ('a93','202211','KM',620,0.62),
     ('a93','202211','NUI',2,80),
     ('a93','202211','REP',7,25),
     ('a93','202212','ETP',15,110),
     ('a93','202212','KM',304,0.62),
     ('a93','202212','NUI',4,80),
     ('a93','202212','REP',5,25),
     ('a93','202301','ETP',7,110),
     ('a93','202301','KM',485,0.62),
     ('a93','202301','NUI',18,80),
     ('a93','202301','REP',2,25),
     ('a93','202302','ETP',3,110),
     ('a93','202302','KM',787,0.62),
     ('a93','202302','NUI',2,80),
     ('a93','202302','REP',4,25),
     ('a93','202303','ETP',10,110),
     ('a93','202303','KM',915,0.62),
     ('a93','202303','NUI',10,80),
     ('a93','202303','REP',2,25),
     ('a93','202304','ETP',14,110),
     ('a93','202304','KM',960,0.62),
     ('a93','202304','NUI',12,80),
     ('a93','202304','REP',7,25),
     ('a93','202305','ETP',15,110),
     ('a93','202305','KM',689,0.62),
     ('a93','202305','NUI',5,80),
     ('a93','202305','REP',8,25),
     ('a93','202306','ETP',14,110),
     ('a93','202306','KM',607,0.62),
     ('a93','202306','NUI',18,80),
     ('a93','202306','REP',6,25),
     ('a93','202307','ETP',16,110),
     ('a93','202307','KM',506,0.62),
     ('a93','202307','NUI',10,80),
     ('a93','202307','REP',8,25),
     ('a93','202308','ETP',20,110),
     ('a93','202308','KM',506,0.62),
     ('a93','202308','NUI',2,80),
     ('a93','202308','REP',7,25),
     ('a93','202309','ETP',10,110),
     ('a93','202309','KM',904,0.62),
     ('a93','202309','NUI',17,80),
     ('a93','202309','REP',8,25),
     ('a93','202310','ETP',11,110),
     ('a93','202310','KM',815,0.62),
     ('a93','202310','NUI',11,80),
     ('a93','202310','REP',6,25),
     ('a93','202312','ETP',3,110),
     ('a93','202312','KM',975,0.62),
     ('a93','202312','NUI',3,80),
     ('a93','202312','REP',11,25),
     ('b13','202011','ETP',14,110),
     ('b13','202011','KM',395,0.62),
     ('b13','202011','NUI',15,80),
     ('b13','202011','REP',7,25),
     ('b13','202101','ETP',13,110),
     ('b13','202101','KM',607,0.62),
     ('b13','202101','NUI',8,80),
     ('b13','202101','REP',16,25),
     ('b13','202102','ETP',9,110),
     ('b13','202102','KM',526,0.62),
     ('b13','202102','NUI',16,80),
     ('b13','202102','REP',4,25),
     ('b13','202103','ETP',15,110),
     ('b13','202103','KM',468,0.62),
     ('b13','202103','NUI',10,80),
     ('b13','202103','REP',8,25),
     ('b13','202104','ETP',4,110),
     ('b13','202104','KM',644,0.62),
     ('b13','202104','NUI',6,80),
     ('b13','202104','REP',7,25),
     ('b13','202105','ETP',10,110),
     ('b13','202105','KM',866,0.62),
     ('b13','202105','NUI',16,80),
     ('b13','202105','REP',8,25),
     ('b13','202106','ETP',11,110),
     ('b13','202106','KM',598,0.62),
     ('b13','202106','NUI',5,80),
     ('b13','202106','REP',19,25),
     ('b13','202107','ETP',13,110),
     ('b13','202107','KM',775,0.62),
     ('b13','202107','NUI',18,80),
     ('b13','202107','REP',3,25),
     ('b13','202108','ETP',16,110),
     ('b13','202108','KM',589,0.62),
     ('b13','202108','NUI',14,80),
     ('b13','202108','REP',2,25),
     ('b13','202109','ETP',11,110),
     ('b13','202109','KM',987,0.62),
     ('b13','202109','NUI',6,80),
     ('b13','202109','REP',3,25),
     ('b13','202110','ETP',13,110),
     ('b13','202110','KM',894,0.62),
     ('b13','202110','NUI',19,80),
     ('b13','202110','REP',14,25),
     ('b13','202111','ETP',10,110),
     ('b13','202111','KM',716,0.62),
     ('b13','202111','NUI',8,80),
     ('b13','202111','REP',13,25),
     ('b13','202112','ETP',3,110),
     ('b13','202112','KM',571,0.62),
     ('b13','202112','NUI',16,80),
     ('b13','202112','REP',11,25),
     ('b13','202201','ETP',13,110),
     ('b13','202201','KM',577,0.62),
     ('b13','202201','NUI',2,80),
     ('b13','202201','REP',18,25),
     ('b13','202202','ETP',17,110),
     ('b13','202202','KM',309,0.62),
     ('b13','202202','NUI',9,80),
     ('b13','202202','REP',16,25),
     ('b13','202203','ETP',19,110),
     ('b13','202203','KM',350,0.62),
     ('b13','202203','NUI',20,80),
     ('b13','202203','REP',12,25),
     ('b13','202204','ETP',18,110),
     ('b13','202204','KM',395,0.62),
     ('b13','202204','NUI',15,80),
     ('b13','202204','REP',16,25),
     ('b13','202205','ETP',13,110),
     ('b13','202205','KM',792,0.62),
     ('b13','202205','NUI',12,80),
     ('b13','202205','REP',17,25),
     ('b13','202206','ETP',14,110),
     ('b13','202206','KM',703,0.62),
     ('b13','202206','NUI',2,80),
     ('b13','202206','REP',4,25),
     ('b13','202207','ETP',16,110),
     ('b13','202207','KM',657,0.62),
     ('b13','202207','NUI',10,80),
     ('b13','202207','REP',7,25),
     ('b13','202208','ETP',19,110),
     ('b13','202208','KM',472,0.62),
     ('b13','202208','NUI',20,80),
     ('b13','202208','REP',6,25),
     ('b13','202209','ETP',9,110),
     ('b13','202209','KM',869,0.62),
     ('b13','202209','NUI',3,80),
     ('b13','202209','REP',8,25),
     ('b13','202210','ETP',16,110),
     ('b13','202210','KM',820,0.62),
     ('b13','202210','NUI',10,80),
     ('b13','202210','REP',5,25),
     ('b13','202211','ETP',13,110),
     ('b13','202211','KM',599,0.62),
     ('b13','202211','NUI',18,80),
     ('b13','202211','REP',3,25),
     ('b13','202212','ETP',18,110),
     ('b13','202212','KM',892,0.62),
     ('b13','202212','NUI',19,80),
     ('b13','202212','REP',13,25),
     ('b13','202301','ETP',16,110),
     ('b13','202301','KM',459,0.62),
     ('b13','202301','NUI',16,80),
     ('b13','202301','REP',3,25),
     ('b13','202302','ETP',12,110),
     ('b13','202302','KM',892,0.62),
     ('b13','202302','NUI',19,80),
     ('b13','202302','REP',19,25),
     ('b13','202303','ETP',9,110),
     ('b13','202303','KM',671,0.62),
     ('b13','202303','NUI',4,80),
     ('b13','202303','REP',13,25),
     ('b13','202304','ETP',17,110),
     ('b13','202304','KM',847,0.62),
     ('b13','202304','NUI',18,80),
     ('b13','202304','REP',13,25),
     ('b13','202305','ETP',18,110),
     ('b13','202305','KM',718,0.62),
     ('b13','202305','NUI',5,80),
     ('b13','202305','REP',4,25),
     ('b13','202306','ETP',9,110),
     ('b13','202306','KM',450,0.62),
     ('b13','202306','NUI',8,80),
     ('b13','202306','REP',15,25),
     ('b13','202307','ETP',11,110),
     ('b13','202307','KM',974,0.62),
     ('b13','202307','NUI',12,80),
     ('b13','202307','REP',3,25),
     ('b13','202308','ETP',5,110),
     ('b13','202308','KM',441,0.62),
     ('b13','202308','NUI',7,80),
     ('b13','202308','REP',8,25),
     ('b13','202309','ETP',14,110),
     ('b13','202309','KM',839,0.62),
     ('b13','202309','NUI',14,80),
     ('b13','202309','REP',18,25),
     ('b13','202310','ETP',5,110),
     ('b13','202310','KM',396,0.62),
     ('b13','202310','NUI',12,80),
     ('b13','202310','REP',10,25),
     ('b13','202312','ETP',16,110),
     ('b13','202312','KM',774,0.62),
     ('b13','202312','NUI',9,80),
     ('b13','202312','REP',17,25),
     ('b16','202011','ETP',14,110),
     ('b16','202011','KM',852,0.62),
     ('b16','202011','NUI',9,80),
     ('b16','202011','REP',18,25),
     ('b16','202101','ETP',4,110),
     ('b16','202101','KM',903,0.62),
     ('b16','202101','NUI',10,80),
     ('b16','202101','REP',9,25),
     ('b16','202102','ETP',14,110),
     ('b16','202102','KM',635,0.62),
     ('b16','202102','NUI',13,80),
     ('b16','202102','REP',20,25),
     ('b16','202103','ETP',16,110),
     ('b16','202103','KM',458,0.62),
     ('b16','202103','NUI',17,80),
     ('b16','202103','REP',8,25),
     ('b16','202104','ETP',10,110),
     ('b16','202104','KM',622,0.62),
     ('b16','202104','NUI',12,80),
     ('b16','202104','REP',13,25),
     ('b16','202105','ETP',19,110),
     ('b16','202105','KM',319,0.62),
     ('b16','202105','NUI',20,80),
     ('b16','202105','REP',5,25),
     ('b16','202106','ETP',10,110),
     ('b16','202106','KM',577,0.62),
     ('b16','202106','NUI',17,80),
     ('b16','202106','REP',11,25),
     ('b16','202107','ETP',18,110),
     ('b16','202107','KM',531,0.62),
     ('b16','202107','NUI',7,80),
     ('b16','202107','REP',5,25),
     ('b16','202108','ETP',7,110),
     ('b16','202108','KM',881,0.62),
     ('b16','202108','NUI',7,80),
     ('b16','202108','REP',14,25),
     ('b16','202109','ETP',16,110),
     ('b16','202109','KM',961,0.62),
     ('b16','202109','NUI',9,80),
     ('b16','202109','REP',19,25),
     ('b16','202110','ETP',12,110),
     ('b16','202110','KM',693,0.62),
     ('b16','202110','NUI',6,80),
     ('b16','202110','REP',6,25),
     ('b16','202111','ETP',19,110),
     ('b16','202111','KM',822,0.62),
     ('b16','202111','NUI',15,80),
     ('b16','202111','REP',19,25),
     ('b16','202112','ETP',3,110),
     ('b16','202112','KM',327,0.62),
     ('b16','202112','NUI',4,80),
     ('b16','202112','REP',18,25),
     ('b16','202201','ETP',12,110),
     ('b16','202201','KM',333,0.62),
     ('b16','202201','NUI',13,80),
     ('b16','202201','REP',9,25),
     ('b16','202202','ETP',13,110),
     ('b16','202202','KM',952,0.62),
     ('b16','202202','NUI',15,80),
     ('b16','202202','REP',17,25),
     ('b16','202203','ETP',2,110),
     ('b16','202203','KM',384,0.62),
     ('b16','202203','NUI',10,80),
     ('b16','202203','REP',20,25),
     ('b16','202204','ETP',20,110),
     ('b16','202204','KM',373,0.62),
     ('b16','202204','NUI',5,80),
     ('b16','202204','REP',19,25),
     ('b16','202205','ETP',15,110),
     ('b16','202205','KM',596,0.62),
     ('b16','202205','NUI',2,80),
     ('b16','202205','REP',19,25),
     ('b16','202206','ETP',15,110),
     ('b16','202206','KM',547,0.62),
     ('b16','202206','NUI',5,80),
     ('b16','202206','REP',12,25),
     ('b16','202207','ETP',17,110),
     ('b16','202207','KM',500,0.62),
     ('b16','202207','NUI',5,80),
     ('b16','202207','REP',15,25),
     ('b16','202208','ETP',2,110),
     ('b16','202208','KM',501,0.62),
     ('b16','202208','NUI',10,80),
     ('b16','202208','REP',10,25),
     ('b16','202209','ETP',16,110),
     ('b16','202209','KM',713,0.62),
     ('b16','202209','NUI',11,80),
     ('b16','202209','REP',16,25),
     ('b16','202210','ETP',17,110),
     ('b16','202210','KM',619,0.62),
     ('b16','202210','NUI',18,80),
     ('b16','202210','REP',13,25),
     ('b16','202211','ETP',15,110),
     ('b16','202211','KM',442,0.62),
     ('b16','202211','NUI',13,80),
     ('b16','202211','REP',11,25),
     ('b16','202212','ETP',8,110),
     ('b16','202212','KM',998,0.62),
     ('b16','202212','NUI',16,80),
     ('b16','202212','REP',4,25),
     ('b16','202301','ETP',17,110),
     ('b16','202301','KM',303,0.62),
     ('b16','202301','NUI',19,80),
     ('b16','202301','REP',11,25),
     ('b16','202302','ETP',13,110),
     ('b16','202302','KM',922,0.62),
     ('b16','202302','NUI',9,80),
     ('b16','202302','REP',8,25),
     ('b16','202303','ETP',11,110),
     ('b16','202303','KM',701,0.62),
     ('b16','202303','NUI',17,80),
     ('b16','202303','REP',20,25),
     ('b16','202304','ETP',5,110),
     ('b16','202304','KM',690,0.62),
     ('b16','202304','NUI',13,80),
     ('b16','202304','REP',20,25),
     ('b16','202305','ETP',19,110),
     ('b16','202305','KM',549,0.62),
     ('b16','202305','NUI',14,80),
     ('b16','202305','REP',11,25),
     ('b16','202306','ETP',11,110),
     ('b16','202306','KM',851,0.62),
     ('b16','202306','NUI',2,80),
     ('b16','202306','REP',3,25),
     ('b16','202307','ETP',13,110),
     ('b16','202307','KM',805,0.62),
     ('b16','202307','NUI',7,80),
     ('b16','202307','REP',11,25),
     ('b16','202308','ETP',7,110),
     ('b16','202308','KM',454,0.62),
     ('b16','202308','NUI',8,80),
     ('b16','202308','REP',10,25),
     ('b16','202309','ETP',12,110),
     ('b16','202309','KM',666,0.62),
     ('b16','202309','NUI',4,80),
     ('b16','202309','REP',7,25),
     ('b16','202310','ETP',8,110),
     ('b16','202310','KM',968,0.62),
     ('b16','202310','NUI',7,80),
     ('b16','202310','REP',9,25),
     ('b16','202312','ETP',18,110),
     ('b16','202312','KM',618,0.62),
     ('b16','202312','NUI',18,80),
     ('b16','202312','REP',5,25),
     ('b19','202011','ETP',16,110),
     ('b19','202011','KM',316,0.62),
     ('b19','202011','NUI',7,80),
     ('b19','202011','REP',6,25),
     ('b19','202101','ETP',4,110),
     ('b19','202101','KM',747,0.62),
     ('b19','202101','NUI',13,80),
     ('b19','202101','REP',11,25),
     ('b19','202102','ETP',19,110),
     ('b19','202102','KM',479,0.62),
     ('b19','202102','NUI',8,80),
     ('b19','202102','REP',8,25),
     ('b19','202103','ETP',17,110),
     ('b19','202103','KM',959,0.62),
     ('b19','202103','NUI',11,80),
     ('b19','202103','REP',16,25),
     ('b19','202104','ETP',12,110),
     ('b19','202104','KM',433,0.62),
     ('b19','202104','NUI',7,80),
     ('b19','202104','REP',15,25),
     ('b19','202105','ETP',2,110),
     ('b19','202105','KM',819,0.62),
     ('b19','202105','NUI',8,80),
     ('b19','202105','REP',11,25),
     ('b19','202106','ETP',12,110),
     ('b19','202106','KM',420,0.62),
     ('b19','202106','NUI',16,80),
     ('b19','202106','REP',18,25),
     ('b19','202107','ETP',14,110),
     ('b19','202107','KM',374,0.62),
     ('b19','202107','NUI',19,80),
     ('b19','202107','REP',11,25),
     ('b19','202108','ETP',8,110),
     ('b19','202108','KM',725,0.62),
     ('b19','202108','NUI',15,80),
     ('b19','202108','REP',10,25),
     ('b19','202109','ETP',3,110),
     ('b19','202109','KM',936,0.62),
     ('b19','202109','NUI',17,80),
     ('b19','202109','REP',20,25),
     ('b19','202110','ETP',13,110),
     ('b19','202110','KM',679,0.62),
     ('b19','202110','NUI',20,80),
     ('b19','202110','REP',13,25),
     ('b19','202111','ETP',20,110),
     ('b19','202111','KM',447,0.62),
     ('b19','202111','NUI',10,80),
     ('b19','202111','REP',7,25),
     ('b19','202112','ETP',5,110),
     ('b19','202112','KM',832,0.62),
     ('b19','202112','NUI',17,80),
     ('b19','202112','REP',5,25),
     ('b19','202201','ETP',14,110),
     ('b19','202201','KM',350,0.62),
     ('b19','202201','NUI',6,80),
     ('b19','202201','REP',16,25),
     ('b19','202202','ETP',9,110),
     ('b19','202202','KM',740,0.62),
     ('b19','202202','NUI',9,80),
     ('b19','202202','REP',4,25),
     ('b19','202203','ETP',18,110),
     ('b19','202203','KM',912,0.62),
     ('b19','202203','NUI',4,80),
     ('b19','202203','REP',8,25),
     ('b19','202204','ETP',2,110),
     ('b19','202204','KM',770,0.62),
     ('b19','202204','NUI',19,80),
     ('b19','202204','REP',7,25),
     ('b19','202205','ETP',16,110),
     ('b19','202205','KM',467,0.62),
     ('b19','202205','NUI',10,80),
     ('b19','202205','REP',8,25),
     ('b19','202206','ETP',17,110),
     ('b19','202206','KM',374,0.62),
     ('b19','202206','NUI',5,80),
     ('b19','202206','REP',19,25),
     ('b19','202207','ETP',19,110),
     ('b19','202207','KM',327,0.62),
     ('b19','202207','NUI',13,80),
     ('b19','202207','REP',18,25),
     ('b19','202208','ETP',4,110),
     ('b19','202208','KM',328,0.62),
     ('b19','202208','NUI',4,80),
     ('b19','202208','REP',18,25),
     ('b19','202209','ETP',18,110),
     ('b19','202209','KM',539,0.62),
     ('b19','202209','NUI',20,80),
     ('b19','202209','REP',4,25),
     ('b19','202210','ETP',19,110),
     ('b19','202210','KM',490,0.62),
     ('b19','202210','NUI',13,80),
     ('b19','202210','REP',20,25),
     ('b19','202211','ETP',16,110),
     ('b19','202211','KM',970,0.62),
     ('b19','202211','NUI',2,80),
     ('b19','202211','REP',13,25),
     ('b19','202212','ETP',9,110),
     ('b19','202212','KM',785,0.62),
     ('b19','202212','NUI',10,80),
     ('b19','202212','REP',11,25),
     ('b19','202301','ETP',19,110),
     ('b19','202301','KM',320,0.62),
     ('b19','202301','NUI',20,80),
     ('b19','202301','REP',18,25),
     ('b19','202302','ETP',15,110),
     ('b19','202302','KM',753,0.62),
     ('b19','202302','NUI',3,80),
     ('b19','202302','REP',10,25),
     ('b19','202303','ETP',12,110),
     ('b19','202303','KM',532,0.62),
     ('b19','202303','NUI',7,80),
     ('b19','202303','REP',5,25),
     ('b19','202304','ETP',7,110),
     ('b19','202304','KM',522,0.62),
     ('b19','202304','NUI',2,80),
     ('b19','202304','REP',4,25),
     ('b19','202305','ETP',16,110),
     ('b19','202305','KM',436,0.62),
     ('b19','202305','NUI',10,80),
     ('b19','202305','REP',14,25),
     ('b19','202306','ETP',14,110),
     ('b19','202306','KM',695,0.62),
     ('b19','202306','NUI',8,80),
     ('b19','202306','REP',3,25),
     ('b19','202307','ETP',20,110),
     ('b19','202307','KM',649,0.62),
     ('b19','202307','NUI',16,80),
     ('b19','202307','REP',20,25),
     ('b19','202308','ETP',4,110),
     ('b19','202308','KM',999,0.62),
     ('b19','202308','NUI',16,80),
     ('b19','202308','REP',5,25),
     ('b19','202309','ETP',2,110),
     ('b19','202309','KM',640,0.62),
     ('b19','202309','NUI',2,80),
     ('b19','202309','REP',10,25),
     ('b19','202310','ETP',17,110),
     ('b19','202310','KM',372,0.62),
     ('b19','202310','NUI',5,80),
     ('b19','202310','REP',5,25),
     ('b19','202312','ETP',19,110),
     ('b19','202312','KM',445,0.62),
     ('b19','202312','NUI',13,80),
     ('b19','202312','REP',13,25),
     ('b25','202011','ETP',17,110),
     ('b25','202011','KM',713,0.62),
     ('b25','202011','NUI',15,80),
     ('b25','202011','REP',13,25),
     ('b25','202101','ETP',20,110),
     ('b25','202101','KM',574,0.62),
     ('b25','202101','NUI',14,80),
     ('b25','202101','REP',13,25),
     ('b25','202102','ETP',2,110),
     ('b25','202102','KM',306,0.62),
     ('b25','202102','NUI',16,80),
     ('b25','202102','REP',10,25),
     ('b25','202103','ETP',18,110),
     ('b25','202103','KM',786,0.62),
     ('b25','202103','NUI',20,80),
     ('b25','202103','REP',8,25),
     ('b25','202104','ETP',2,110),
     ('b25','202104','KM',961,0.62),
     ('b25','202104','NUI',15,80),
     ('b25','202104','REP',4,25),
     ('b25','202105','ETP',3,110),
     ('b25','202105','KM',646,0.62),
     ('b25','202105','NUI',3,80),
     ('b25','202105','REP',14,25),
     ('b25','202106','ETP',13,110),
     ('b25','202106','KM',378,0.62),
     ('b25','202106','NUI',5,80),
     ('b25','202106','REP',6,25),
     ('b25','202107','ETP',15,110),
     ('b25','202107','KM',902,0.62),
     ('b25','202107','NUI',9,80),
     ('b25','202107','REP',19,25),
     ('b25','202108','ETP',9,110),
     ('b25','202108','KM',556,0.62),
     ('b25','202108','NUI',4,80),
     ('b25','202108','REP',18,25),
     ('b25','202109','ETP',4,110),
     ('b25','202109','KM',953,0.62),
     ('b25','202109','NUI',12,80),
     ('b25','202109','REP',9,25),
     ('b25','202110','ETP',14,110),
     ('b25','202110','KM',510,0.62),
     ('b25','202110','NUI',10,80),
     ('b25','202110','REP',20,25),
     ('b25','202111','ETP',16,110),
     ('b25','202111','KM',464,0.62),
     ('b25','202111','NUI',18,80),
     ('b25','202111','REP',9,25),
     ('b25','202112','ETP',6,110),
     ('b25','202112','KM',702,0.62),
     ('b25','202112','NUI',6,80),
     ('b25','202112','REP',8,25),
     ('b25','202201','ETP',15,110),
     ('b25','202201','KM',895,0.62),
     ('b25','202201','NUI',16,80),
     ('b25','202201','REP',20,25),
     ('b25','202202','ETP',17,110),
     ('b25','202202','KM',627,0.62),
     ('b25','202202','NUI',19,80),
     ('b25','202202','REP',13,25),
     ('b25','202203','ETP',19,110),
     ('b25','202203','KM',755,0.62),
     ('b25','202203','NUI',13,80),
     ('b25','202203','REP',11,25),
     ('b25','202204','ETP',11,110),
     ('b25','202204','KM',361,0.62),
     ('b25','202204','NUI',8,80),
     ('b25','202204','REP',15,25),
     ('b25','202205','ETP',6,110),
     ('b25','202205','KM',572,0.62),
     ('b25','202205','NUI',13,80),
     ('b25','202205','REP',4,25),
     ('b25','202206','ETP',16,110),
     ('b25','202206','KM',831,0.62),
     ('b25','202206','NUI',11,80),
     ('b25','202206','REP',15,25),
     ('b25','202207','ETP',18,110),
     ('b25','202207','KM',784,0.62),
     ('b25','202207','NUI',20,80),
     ('b25','202207','REP',4,25),
     ('b25','202208','ETP',12,110),
     ('b25','202208','KM',438,0.62),
     ('b25','202208','NUI',20,80),
     ('b25','202208','REP',9,25),
     ('b25','202209','ETP',17,110),
     ('b25','202209','KM',649,0.62),
     ('b25','202209','NUI',3,80),
     ('b25','202209','REP',14,25),
     ('b25','202210','ETP',18,110),
     ('b25','202210','KM',393,0.62),
     ('b25','202210','NUI',19,80),
     ('b25','202210','REP',20,25),
     ('b25','202211','ETP',6,110),
     ('b25','202211','KM',565,0.62),
     ('b25','202211','NUI',9,80),
     ('b25','202211','REP',19,25),
     ('b25','202212','ETP',11,110),
     ('b25','202212','KM',672,0.62),
     ('b25','202212','NUI',18,80),
     ('b25','202212','REP',19,25),
     ('b25','202301','ETP',18,110),
     ('b25','202301','KM',777,0.62),
     ('b25','202301','NUI',7,80),
     ('b25','202301','REP',5,25),
     ('b25','202302','ETP',14,110),
     ('b25','202302','KM',509,0.62),
     ('b25','202302','NUI',9,80),
     ('b25','202302','REP',17,25),
     ('b25','202303','ETP',3,110),
     ('b25','202303','KM',638,0.62),
     ('b25','202303','NUI',9,80),
     ('b25','202303','REP',20,25),
     ('b25','202304','ETP',6,110),
     ('b25','202304','KM',813,0.62),
     ('b25','202304','NUI',18,80),
     ('b25','202304','REP',19,25),
     ('b25','202305','ETP',15,110),
     ('b25','202305','KM',893,0.62),
     ('b25','202305','NUI',15,80),
     ('b25','202305','REP',19,25),
     ('b25','202306','ETP',2,110),
     ('b25','202306','KM',800,0.62),
     ('b25','202306','NUI',17,80),
     ('b25','202306','REP',12,25),
     ('b25','202307','ETP',4,110),
     ('b25','202307','KM',754,0.62),
     ('b25','202307','NUI',17,80),
     ('b25','202307','REP',15,25),
     ('b25','202308','ETP',2,110),
     ('b25','202308','KM',755,0.62),
     ('b25','202308','NUI',4,80),
     ('b25','202308','REP',14,25),
     ('b25','202309','ETP',16,110),
     ('b25','202309','KM',966,0.62),
     ('b25','202309','NUI',5,80),
     ('b25','202309','REP',14,25),
     ('b25','202310','ETP',17,110),
     ('b25','202310','KM',362,0.62),
     ('b25','202310','NUI',12,80),
     ('b25','202310','REP',13,25),
     ('b25','202312','ETP',9,110),
     ('b25','202312','KM',554,0.62),
     ('b25','202312','NUI',10,80),
     ('b25','202312','REP',4,25),
     ('b28','202011','ETP',7,110),
     ('b28','202011','KM',818,0.62),
     ('b28','202011','NUI',10,80),
     ('b28','202011','REP',2,25),
     ('b28','202101','ETP',19,110),
     ('b28','202101','KM',330,0.62),
     ('b28','202101','NUI',20,80),
     ('b28','202101','REP',9,25),
     ('b28','202102','ETP',20,110),
     ('b28','202102','KM',763,0.62),
     ('b28','202102','NUI',3,80),
     ('b28','202102','REP',16,25),
     ('b28','202103','ETP',9,110),
     ('b28','202103','KM',895,0.62),
     ('b28','202103','NUI',3,80),
     ('b28','202103','REP',20,25),
     ('b28','202104','ETP',7,110),
     ('b28','202104','KM',370,0.62),
     ('b28','202104','NUI',12,80),
     ('b28','202104','REP',19,25),
     ('b28','202105','ETP',2,110),
     ('b28','202105','KM',450,0.62),
     ('b28','202105','NUI',9,80),
     ('b28','202105','REP',19,25),
     ('b28','202106','ETP',3,110),
     ('b28','202106','KM',543,0.62),
     ('b28','202106','NUI',11,80),
     ('b28','202106','REP',12,25),
     ('b28','202107','ETP',5,110),
     ('b28','202107','KM',497,0.62),
     ('b28','202107','NUI',12,80),
     ('b28','202107','REP',9,25),
     ('b28','202108','ETP',8,110),
     ('b28','202108','KM',312,0.62),
     ('b28','202108','NUI',3,80),
     ('b28','202108','REP',10,25),
     ('b28','202109','ETP',9,110),
     ('b28','202109','KM',709,0.62),
     ('b28','202109','NUI',18,80),
     ('b28','202109','REP',15,25),
     ('b28','202110','ETP',5,110),
     ('b28','202110','KM',616,0.62),
     ('b28','202110','NUI',11,80),
     ('b28','202110','REP',12,25),
     ('b28','202111','ETP',3,110),
     ('b28','202111','KM',439,0.62),
     ('b28','202111','NUI',20,80),
     ('b28','202111','REP',6,25),
     ('b28','202112','ETP',15,110),
     ('b28','202112','KM',994,0.62),
     ('b28','202112','NUI',3,80),
     ('b28','202112','REP',3,25),
     ('b28','202201','ETP',5,110),
     ('b28','202201','KM',1000,0.62),
     ('b28','202201','NUI',7,80),
     ('b28','202201','REP',10,25),
     ('b28','202202','ETP',20,110),
     ('b28','202202','KM',732,0.62),
     ('b28','202202','NUI',2,80),
     ('b28','202202','REP',2,25),
     ('b28','202203','ETP',18,110),
     ('b28','202203','KM',511,0.62),
     ('b28','202203','NUI',5,80),
     ('b28','202203','REP',20,25),
     ('b28','202204','ETP',7,110),
     ('b28','202204','KM',687,0.62),
     ('b28','202204','NUI',20,80),
     ('b28','202204','REP',15,25),
     ('b28','202205','ETP',8,110),
     ('b28','202205','KM',376,0.62),
     ('b28','202205','NUI',2,80),
     ('b28','202205','REP',6,25),
     ('b28','202206','ETP',18,110),
     ('b28','202206','KM',995,0.62),
     ('b28','202206','NUI',10,80),
     ('b28','202206','REP',18,25),
     ('b28','202207','ETP',20,110),
     ('b28','202207','KM',632,0.62),
     ('b28','202207','NUI',13,80),
     ('b28','202207','REP',11,25),
     ('b28','202208','ETP',14,110),
     ('b28','202208','KM',982,0.62),
     ('b28','202208','NUI',9,80),
     ('b28','202208','REP',10,25),
     ('b28','202209','ETP',4,110),
     ('b28','202209','KM',679,0.62),
     ('b28','202209','NUI',11,80),
     ('b28','202209','REP',3,25),
     ('b28','202210','ETP',14,110),
     ('b28','202210','KM',937,0.62),
     ('b28','202210','NUI',14,80),
     ('b28','202210','REP',9,25),
     ('b28','202211','ETP',3,110),
     ('b28','202211','KM',891,0.62),
     ('b28','202211','NUI',4,80),
     ('b28','202211','REP',7,25),
     ('b28','202212','ETP',11,110),
     ('b28','202212','KM',614,0.62),
     ('b28','202212','NUI',11,80),
     ('b28','202212','REP',19,25),
     ('b28','202301','ETP',20,110),
     ('b28','202301','KM',620,0.62),
     ('b28','202301','NUI',19,80),
     ('b28','202301','REP',17,25),
     ('b28','202302','ETP',16,110),
     ('b28','202302','KM',352,0.62),
     ('b28','202302','NUI',3,80),
     ('b28','202302','REP',4,25),
     ('b28','202303','ETP',4,110),
     ('b28','202303','KM',481,0.62),
     ('b28','202303','NUI',18,80),
     ('b28','202303','REP',16,25),
     ('b28','202304','ETP',12,110),
     ('b28','202304','KM',657,0.62),
     ('b28','202304','NUI',13,80),
     ('b28','202304','REP',6,25),
     ('b28','202305','ETP',17,110),
     ('b28','202305','KM',693,0.62),
     ('b28','202305','NUI',5,80),
     ('b28','202305','REP',8,25),
     ('b28','202306','ETP',4,110),
     ('b28','202306','KM',425,0.62),
     ('b28','202306','NUI',12,80),
     ('b28','202306','REP',19,25),
     ('b28','202307','ETP',6,110),
     ('b28','202307','KM',585,0.62),
     ('b28','202307','NUI',6,80),
     ('b28','202307','REP',17,25),
     ('b28','202308','ETP',4,110),
     ('b28','202308','KM',586,0.62),
     ('b28','202308','NUI',17,80),
     ('b28','202308','REP',2,25),
     ('b28','202309','ETP',18,110),
     ('b28','202309','KM',983,0.62),
     ('b28','202309','NUI',19,80),
     ('b28','202309','REP',3,25),
     ('b28','202310','ETP',20,110),
     ('b28','202310','KM',890,0.62),
     ('b28','202310','NUI',7,80),
     ('b28','202310','REP',15,25),
     ('b28','202312','ETP',11,110),
     ('b28','202312','KM',354,0.62),
     ('b28','202312','NUI',4,80),
     ('b28','202312','REP',11,25),
     ('b34','202011','ETP',3,110),
     ('b34','202011','KM',443,0.62),
     ('b34','202011','NUI',16,80),
     ('b34','202011','REP',20,25),
     ('b34','202101','ETP',2,110),
     ('b34','202101','KM',308,0.62),
     ('b34','202101','NUI',13,80),
     ('b34','202101','REP',17,25),
     ('b34','202102','ETP',3,110),
     ('b34','202102','KM',566,0.62),
     ('b34','202102','NUI',16,80),
     ('b34','202102','REP',4,25),
     ('b34','202103','ETP',10,110),
     ('b34','202103','KM',739,0.62),
     ('b34','202103','NUI',6,80),
     ('b34','202103','REP',16,25),
     ('b34','202104','ETP',13,110),
     ('b34','202104','KM',914,0.62),
     ('b34','202104','NUI',7,80),
     ('b34','202104','REP',6,25),
     ('b34','202105','ETP',3,110),
     ('b34','202105','KM',436,0.62),
     ('b34','202105','NUI',4,80),
     ('b34','202105','REP',8,25),
     ('b34','202106','ETP',18,110),
     ('b34','202106','KM',869,0.62),
     ('b34','202106','NUI',6,80),
     ('b34','202106','REP',14,25),
     ('b34','202107','ETP',7,110),
     ('b34','202107','KM',998,0.62),
     ('b34','202107','NUI',19,80),
     ('b34','202107','REP',17,25),
     ('b34','202108','ETP',10,110),
     ('b34','202108','KM',987,0.62),
     ('b34','202108','NUI',15,80),
     ('b34','202108','REP',16,25),
     ('b34','202109','ETP',19,110),
     ('b34','202109','KM',552,0.62),
     ('b34','202109','NUI',12,80),
     ('b34','202109','REP',17,25),
     ('b34','202110','ETP',6,110),
     ('b34','202110','KM',459,0.62),
     ('b34','202110','NUI',14,80),
     ('b34','202110','REP',9,25),
     ('b34','202111','ETP',8,110),
     ('b34','202111','KM',413,0.62),
     ('b34','202111','NUI',8,80),
     ('b34','202111','REP',12,25),
     ('b34','202112','ETP',16,110),
     ('b34','202112','KM',798,0.62),
     ('b34','202112','NUI',17,80),
     ('b34','202112','REP',11,25),
     ('b34','202201','ETP',20,110),
     ('b34','202201','KM',625,0.62),
     ('b34','202201','NUI',2,80),
     ('b34','202201','REP',12,25),
     ('b34','202202','ETP',3,110),
     ('b34','202202','KM',520,0.62),
     ('b34','202202','NUI',9,80),
     ('b34','202202','REP',10,25),
     ('b34','202203','ETP',19,110),
     ('b34','202203','KM',342,0.62),
     ('b34','202203','NUI',17,80),
     ('b34','202203','REP',8,25),
     ('b34','202204','ETP',8,110),
     ('b34','202204','KM',518,0.62),
     ('b34','202204','NUI',9,80),
     ('b34','202204','REP',3,25),
     ('b34','202205','ETP',9,110),
     ('b34','202205','KM',389,0.62),
     ('b34','202205','NUI',16,80),
     ('b34','202205','REP',14,25),
     ('b34','202206','ETP',19,110),
     ('b34','202206','KM',691,0.62),
     ('b34','202206','NUI',18,80),
     ('b34','202206','REP',6,25),
     ('b34','202207','ETP',2,110),
     ('b34','202207','KM',645,0.62),
     ('b34','202207','NUI',3,80),
     ('b34','202207','REP',13,25),
     ('b34','202208','ETP',15,110),
     ('b34','202208','KM',809,0.62),
     ('b34','202208','NUI',4,80),
     ('b34','202208','REP',18,25),
     ('b34','202209','ETP',5,110),
     ('b34','202209','KM',506,0.62),
     ('b34','202209','NUI',6,80),
     ('b34','202209','REP',9,25),
     ('b34','202210','ETP',15,110),
     ('b34','202210','KM',764,0.62),
     ('b34','202210','NUI',3,80),
     ('b34','202210','REP',20,25),
     ('b34','202211','ETP',17,110),
     ('b34','202211','KM',718,0.62),
     ('b34','202211','NUI',12,80),
     ('b34','202211','REP',10,25),
     ('b34','202212','ETP',6,110),
     ('b34','202212','KM',414,0.62),
     ('b34','202212','NUI',19,80),
     ('b34','202212','REP',11,25),
     ('b34','202301','ETP',2,110),
     ('b34','202301','KM',578,0.62),
     ('b34','202301','NUI',14,80),
     ('b34','202301','REP',5,25),
     ('b34','202302','ETP',17,110),
     ('b34','202302','KM',880,0.62),
     ('b34','202302','NUI',11,80),
     ('b34','202302','REP',11,25),
     ('b34','202303','ETP',5,110),
     ('b34','202303','KM',312,0.62),
     ('b34','202303','NUI',20,80),
     ('b34','202303','REP',5,25),
     ('b34','202304','ETP',13,110),
     ('b34','202304','KM',488,0.62),
     ('b34','202304','NUI',20,80),
     ('b34','202304','REP',9,25),
     ('b34','202305','ETP',17,110),
     ('b34','202305','KM',524,0.62),
     ('b34','202305','NUI',18,80),
     ('b34','202305','REP',14,25),
     ('b34','202306','ETP',18,110),
     ('b34','202306','KM',442,0.62),
     ('b34','202306','NUI',2,80),
     ('b34','202306','REP',2,25),
     ('b34','202307','ETP',7,110),
     ('b34','202307','KM',615,0.62),
     ('b34','202307','NUI',15,80),
     ('b34','202307','REP',6,25),
     ('b34','202308','ETP',6,110),
     ('b34','202308','KM',429,0.62),
     ('b34','202308','NUI',7,80),
     ('b34','202308','REP',20,25),
     ('b34','202309','ETP',20,110),
     ('b34','202309','KM',827,0.62),
     ('b34','202309','NUI',8,80),
     ('b34','202309','REP',7,25),
     ('b34','202310','ETP',3,110),
     ('b34','202310','KM',734,0.62),
     ('b34','202310','NUI',16,80),
     ('b34','202310','REP',4,25),
     ('b34','202312','ETP',12,110),
     ('b34','202312','KM',367,0.62),
     ('b34','202312','NUI',12,80),
     ('b34','202312','REP',19,25),
     ('b4','202011','ETP',4,110),
     ('b4','202011','KM',932,0.62),
     ('b4','202011','NUI',5,80),
     ('b4','202011','REP',8,25),
     ('b4','202101','ETP',7,110),
     ('b4','202101','KM',836,0.62),
     ('b4','202101','NUI',8,80),
     ('b4','202101','REP',18,25),
     ('b4','202102','ETP',3,110),
     ('b4','202102','KM',580,0.62),
     ('b4','202102','NUI',5,80),
     ('b4','202102','REP',10,25),
     ('b4','202103','ETP',5,110),
     ('b4','202103','KM',533,0.62),
     ('b4','202103','NUI',14,80),
     ('b4','202103','REP',5,25),
     ('b4','202104','ETP',14,110),
     ('b4','202104','KM',698,0.62),
     ('b4','202104','NUI',14,80),
     ('b4','202104','REP',9,25),
     ('b4','202105','ETP',4,110),
     ('b4','202105','KM',394,0.62),
     ('b4','202105','NUI',16,80),
     ('b4','202105','REP',14,25),
     ('b4','202106','ETP',19,110),
     ('b4','202106','KM',696,0.62),
     ('b4','202106','NUI',13,80),
     ('b4','202106','REP',20,25),
     ('b4','202107','ETP',7,110),
     ('b4','202107','KM',825,0.62),
     ('b4','202107','NUI',8,80),
     ('b4','202107','REP',19,25),
     ('b4','202108','ETP',15,110),
     ('b4','202108','KM',1000,0.62),
     ('b4','202108','NUI',4,80),
     ('b4','202108','REP',4,25),
     ('b4','202109','ETP',19,110),
     ('b4','202109','KM',336,0.62),
     ('b4','202109','NUI',20,80),
     ('b4','202109','REP',9,25),
     ('b4','202110','ETP',20,110),
     ('b4','202110','KM',769,0.62),
     ('b4','202110','NUI',4,80),
     ('b4','202110','REP',15,25),
     ('b4','202111','ETP',8,110),
     ('b4','202111','KM',902,0.62),
     ('b4','202111','NUI',3,80),
     ('b4','202111','REP',20,25),
     ('b4','202112','ETP',17,110),
     ('b4','202112','KM',625,0.62),
     ('b4','202112','NUI',19,80),
     ('b4','202112','REP',8,25),
     ('b4','202201','ETP',3,110),
     ('b4','202201','KM',413,0.62),
     ('b4','202201','NUI',9,80),
     ('b4','202201','REP',19,25),
     ('b4','202202','ETP',3,110),
     ('b4','202202','KM',549,0.62),
     ('b4','202202','NUI',12,80),
     ('b4','202202','REP',12,25),
     ('b4','202203','ETP',2,110),
     ('b4','202203','KM',372,0.62),
     ('b4','202203','NUI',9,80),
     ('b4','202203','REP',7,25),
     ('b4','202204','ETP',10,110),
     ('b4','202204','KM',362,0.62),
     ('b4','202204','NUI',4,80),
     ('b4','202204','REP',12,25),
     ('b4','202205','ETP',11,110),
     ('b4','202205','KM',934,0.62),
     ('b4','202205','NUI',5,80),
     ('b4','202205','REP',3,25),
     ('b4','202206','ETP',9,110),
     ('b4','202206','KM',797,0.62),
     ('b4','202206','NUI',13,80),
     ('b4','202206','REP',14,25),
     ('b4','202207','ETP',11,110),
     ('b4','202207','KM',751,0.62),
     ('b4','202207','NUI',5,80),
     ('b4','202207','REP',9,25),
     ('b4','202208','ETP',14,110),
     ('b4','202208','KM',751,0.62),
     ('b4','202208','NUI',16,80),
     ('b4','202208','REP',9,25),
     ('b4','202209','ETP',4,110),
     ('b4','202209','KM',963,0.62),
     ('b4','202209','NUI',12,80),
     ('b4','202209','REP',14,25),
     ('b4','202210','ETP',5,110),
     ('b4','202210','KM',874,0.62),
     ('b4','202210','NUI',5,80),
     ('b4','202210','REP',7,25),
     ('b4','202211','ETP',4,110),
     ('b4','202211','KM',827,0.62),
     ('b4','202211','NUI',14,80),
     ('b4','202211','REP',6,25),
     ('b4','202212','ETP',8,110),
     ('b4','202212','KM',376,0.62),
     ('b4','202212','NUI',12,80),
     ('b4','202212','REP',19,25),
     ('b4','202301','ETP',11,110),
     ('b4','202301','KM',557,0.62),
     ('b4','202301','NUI',20,80),
     ('b4','202301','REP',5,25),
     ('b4','202302','ETP',7,110),
     ('b4','202302','KM',475,0.62),
     ('b4','202302','NUI',15,80),
     ('b4','202302','REP',2,25),
     ('b4','202303','ETP',5,110),
     ('b4','202303','KM',769,0.62),
     ('b4','202303','NUI',18,80),
     ('b4','202303','REP',20,25),
     ('b4','202304','ETP',13,110),
     ('b4','202304','KM',945,0.62),
     ('b4','202304','NUI',14,80),
     ('b4','202304','REP',15,25),
     ('b4','202305','ETP',9,110),
     ('b4','202305','KM',816,0.62),
     ('b4','202305','NUI',15,80),
     ('b4','202305','REP',6,25),
     ('b4','202306','ETP',19,110),
     ('b4','202306','KM',548,0.62),
     ('b4','202306','NUI',4,80),
     ('b4','202306','REP',18,25),
     ('b4','202307','ETP',2,110),
     ('b4','202307','KM',371,0.62),
     ('b4','202307','NUI',7,80),
     ('b4','202307','REP',11,25),
     ('b4','202308','ETP',15,110),
     ('b4','202308','KM',535,0.62),
     ('b4','202308','NUI',3,80),
     ('b4','202308','REP',10,25),
     ('b4','202309','ETP',10,110),
     ('b4','202309','KM',932,0.62),
     ('b4','202309','NUI',4,80),
     ('b4','202309','REP',20,25),
     ('b4','202310','ETP',20,110),
     ('b4','202310','KM',490,0.62),
     ('b4','202310','NUI',8,80),
     ('b4','202310','REP',13,25),
     ('b4','202312','ETP',12,110),
     ('b4','202312','KM',828,0.62),
     ('b4','202312','NUI',5,80),
     ('b4','202312','REP',19,25),
     ('b50','202011','ETP',10,110),
     ('b50','202011','KM',950,0.62),
     ('b50','202011','NUI',3,80),
     ('b50','202011','REP',20,25),
     ('b50','202101','ETP',3,110),
     ('b50','202101','KM',647,0.62),
     ('b50','202101','NUI',10,80),
     ('b50','202101','REP',20,25),
     ('b50','202102','ETP',3,110),
     ('b50','202102','KM',554,0.62),
     ('b50','202102','NUI',4,80),
     ('b50','202102','REP',12,25),
     ('b50','202103','ETP',5,110),
     ('b50','202103','KM',508,0.62),
     ('b50','202103','NUI',12,80),
     ('b50','202103','REP',16,25),
     ('b50','202104','ETP',10,110),
     ('b50','202104','KM',322,0.62),
     ('b50','202104','NUI',3,80),
     ('b50','202104','REP',10,25),
     ('b50','202105','ETP',10,110),
     ('b50','202105','KM',720,0.62),
     ('b50','202105','NUI',18,80),
     ('b50','202105','REP',16,25),
     ('b50','202106','ETP',6,110),
     ('b50','202106','KM',674,0.62),
     ('b50','202106','NUI',12,80),
     ('b50','202106','REP',13,25),
     ('b50','202107','ETP',3,110),
     ('b50','202107','KM',453,0.62),
     ('b50','202107','NUI',20,80),
     ('b50','202107','REP',6,25),
     ('b50','202108','ETP',11,110),
     ('b50','202108','KM',629,0.62),
     ('b50','202108','NUI',12,80),
     ('b50','202108','REP',6,25),
     ('b50','202109','ETP',7,110),
     ('b50','202109','KM',314,0.62),
     ('b50','202109','NUI',13,80),
     ('b50','202109','REP',11,25),
     ('b50','202110','ETP',3,110),
     ('b50','202110','KM',747,0.62),
     ('b50','202110','NUI',2,80),
     ('b50','202110','REP',9,25),
     ('b50','202111','ETP',5,110),
     ('b50','202111','KM',526,0.62),
     ('b50','202111','NUI',6,80),
     ('b50','202111','REP',16,25),
     ('b50','202112','ETP',13,110),
     ('b50','202112','KM',951,0.62),
     ('b50','202112','NUI',18,80),
     ('b50','202112','REP',19,25),
     ('b50','202201','ETP',8,110),
     ('b50','202201','KM',617,0.62),
     ('b50','202201','NUI',7,80),
     ('b50','202201','REP',12,25),
     ('b50','202202','ETP',18,110),
     ('b50','202202','KM',875,0.62),
     ('b50','202202','NUI',6,80),
     ('b50','202202','REP',18,25),
     ('b50','202203','ETP',20,110),
     ('b50','202203','KM',829,0.62),
     ('b50','202203','NUI',15,80),
     ('b50','202203','REP',11,25),
     ('b50','202204','ETP',14,110),
     ('b50','202204','KM',993,0.62),
     ('b50','202204','NUI',15,80),
     ('b50','202204','REP',17,25),
     ('b50','202205','ETP',19,110),
     ('b50','202205','KM',689,0.62),
     ('b50','202205','NUI',17,80),
     ('b50','202205','REP',3,25),
     ('b50','202206','ETP',20,110),
     ('b50','202206','KM',948,0.62),
     ('b50','202206','NUI',14,80),
     ('b50','202206','REP',9,25),
     ('b50','202207','ETP',8,110),
     ('b50','202207','KM',423,0.62),
     ('b50','202207','NUI',4,80),
     ('b50','202207','REP',8,25),
     ('b50','202208','ETP',11,110),
     ('b50','202208','KM',599,0.62),
     ('b50','202208','NUI',4,80),
     ('b50','202208','REP',12,25),
     ('b50','202209','ETP',20,110),
     ('b50','202209','KM',635,0.62),
     ('b50','202209','NUI',2,80),
     ('b50','202209','REP',17,25),
     ('b50','202210','ETP',16,110),
     ('b50','202210','KM',367,0.62),
     ('b50','202210','NUI',5,80),
     ('b50','202210','REP',5,25),
     ('b50','202211','ETP',5,110),
     ('b50','202211','KM',496,0.62),
     ('b50','202211','NUI',18,80),
     ('b50','202211','REP',3,25),
     ('b50','202212','ETP',13,110),
     ('b50','202212','KM',920,0.62),
     ('b50','202212','NUI',20,80),
     ('b50','202212','REP',2,25),
     ('b50','202301','ETP',4,110),
     ('b50','202301','KM',938,0.62),
     ('b50','202301','NUI',10,80),
     ('b50','202301','REP',8,25),
     ('b50','202302','ETP',4,110),
     ('b50','202302','KM',844,0.62),
     ('b50','202302','NUI',13,80),
     ('b50','202302','REP',20,25),
     ('b50','202303','ETP',6,110),
     ('b50','202303','KM',798,0.62),
     ('b50','202303','NUI',8,80),
     ('b50','202303','REP',18,25),
     ('b50','202304','ETP',10,110),
     ('b50','202304','KM',613,0.62),
     ('b50','202304','NUI',18,80),
     ('b50','202304','REP',3,25),
     ('b50','202305','ETP',19,110),
     ('b50','202305','KM',309,0.62),
     ('b50','202305','NUI',19,80),
     ('b50','202305','REP',5,25),
     ('b50','202306','ETP',2,110),
     ('b50','202306','KM',917,0.62),
     ('b50','202306','NUI',8,80),
     ('b50','202306','REP',2,25),
     ('b50','202307','ETP',18,110),
     ('b50','202307','KM',871,0.62),
     ('b50','202307','NUI',16,80),
     ('b50','202307','REP',14,25),
     ('b50','202308','ETP',7,110),
     ('b50','202308','KM',916,0.62),
     ('b50','202308','NUI',7,80),
     ('b50','202308','REP',13,25),
     ('b50','202309','ETP',10,110),
     ('b50','202309','KM',720,0.62),
     ('b50','202309','NUI',17,80),
     ('b50','202309','REP',19,25),
     ('b50','202310','ETP',5,110),
     ('b50','202310','KM',408,0.62),
     ('b50','202310','NUI',19,80),
     ('b50','202310','REP',19,25),
     ('b50','202312','ETP',9,110),
     ('b50','202312','KM',671,0.62),
     ('b50','202312','NUI',13,80),
     ('b50','202312','REP',8,25),
     ('b59','202011','ETP',8,110),
     ('b59','202011','KM',848,0.62),
     ('b59','202011','NUI',9,80),
     ('b59','202011','REP',20,25),
     ('b59','202101','ETP',12,110),
     ('b59','202101','KM',713,0.62),
     ('b59','202101','NUI',11,80),
     ('b59','202101','REP',16,25),
     ('b59','202102','ETP',3,110),
     ('b59','202102','KM',314,0.62),
     ('b59','202102','NUI',14,80),
     ('b59','202102','REP',8,25),
     ('b59','202103','ETP',5,110),
     ('b59','202103','KM',969,0.62),
     ('b59','202103','NUI',18,80),
     ('b59','202103','REP',15,25),
     ('b59','202104','ETP',18,110),
     ('b59','202104','KM',618,0.62),
     ('b59','202104','NUI',13,80),
     ('b59','202104','REP',20,25),
     ('b59','202105','ETP',13,110),
     ('b59','202105','KM',829,0.62),
     ('b59','202105','NUI',20,80),
     ('b59','202105','REP',12,25),
     ('b59','202106','ETP',5,110),
     ('b59','202106','KM',387,0.62),
     ('b59','202106','NUI',18,80),
     ('b59','202106','REP',18,25),
     ('b59','202107','ETP',12,110),
     ('b59','202107','KM',340,0.62),
     ('b59','202107','NUI',8,80),
     ('b59','202107','REP',11,25),
     ('b59','202108','ETP',20,110),
     ('b59','202108','KM',735,0.62),
     ('b59','202108','NUI',8,80),
     ('b59','202108','REP',15,25),
     ('b59','202109','ETP',5,110),
     ('b59','202109','KM',771,0.62),
     ('b59','202109','NUI',9,80),
     ('b59','202109','REP',2,25),
     ('b59','202110','ETP',6,110),
     ('b59','202110','KM',689,0.62),
     ('b59','202110','NUI',7,80),
     ('b59','202110','REP',8,25),
     ('b59','202111','ETP',13,110),
     ('b59','202111','KM',818,0.62),
     ('b59','202111','NUI',3,80),
     ('b59','202111','REP',6,25),
     ('b59','202112','ETP',16,110),
     ('b59','202112','KM',838,0.62),
     ('b59','202112','NUI',5,80),
     ('b59','202112','REP',5,25),
     ('b59','202201','ETP',7,110),
     ('b59','202201','KM',329,0.62),
     ('b59','202201','NUI',14,80),
     ('b59','202201','REP',12,25),
     ('b59','202202','ETP',8,110),
     ('b59','202202','KM',762,0.62),
     ('b59','202202','NUI',16,80),
     ('b59','202202','REP',4,25),
     ('b59','202203','ETP',10,110),
     ('b59','202203','KM',922,0.62),
     ('b59','202203','NUI',16,80),
     ('b59','202203','REP',7,25),
     ('b59','202204','ETP',13,110),
     ('b59','202204','KM',923,0.62),
     ('b59','202204','NUI',2,80),
     ('b59','202204','REP',6,25),
     ('b59','202205','ETP',9,110),
     ('b59','202205','KM',433,0.62),
     ('b59','202205','NUI',4,80),
     ('b59','202205','REP',8,25),
     ('b59','202206','ETP',10,110),
     ('b59','202206','KM',383,0.62),
     ('b59','202206','NUI',11,80),
     ('b59','202206','REP',5,25),
     ('b59','202207','ETP',7,110),
     ('b59','202207','KM',864,0.62),
     ('b59','202207','NUI',2,80),
     ('b59','202207','REP',3,25),
     ('b59','202208','ETP',10,110),
     ('b59','202208','KM',338,0.62),
     ('b59','202208','NUI',11,80),
     ('b59','202208','REP',17,25),
     ('b59','202209','ETP',10,110),
     ('b59','202209','KM',724,0.62),
     ('b59','202209','NUI',18,80),
     ('b59','202209','REP',9,25),
     ('b59','202210','ETP',6,110),
     ('b59','202210','KM',642,0.62),
     ('b59','202210','NUI',20,80),
     ('b59','202210','REP',20,25),
     ('b59','202211','ETP',4,110),
     ('b59','202211','KM',422,0.62),
     ('b59','202211','NUI',10,80),
     ('b59','202211','REP',9,25),
     ('b59','202212','ETP',16,110),
     ('b59','202212','KM',807,0.62),
     ('b59','202212','NUI',17,80),
     ('b59','202212','REP',10,25),
     ('b59','202301','ETP',12,110),
     ('b59','202301','KM',326,0.62),
     ('b59','202301','NUI',7,80),
     ('b59','202301','REP',4,25),
     ('b59','202302','ETP',3,110),
     ('b59','202302','KM',584,0.62),
     ('b59','202302','NUI',14,80),
     ('b59','202302','REP',15,25),
     ('b59','202303','ETP',5,110),
     ('b59','202303','KM',538,0.62),
     ('b59','202303','NUI',19,80),
     ('b59','202303','REP',4,25),
     ('b59','202304','ETP',18,110),
     ('b59','202304','KM',892,0.62),
     ('b59','202304','NUI',19,80),
     ('b59','202304','REP',3,25),
     ('b59','202305','ETP',8,110),
     ('b59','202305','KM',403,0.62),
     ('b59','202305','NUI',16,80),
     ('b59','202305','REP',19,25),
     ('b59','202306','ETP',18,110),
     ('b59','202306','KM',661,0.62),
     ('b59','202306','NUI',19,80),
     ('b59','202306','REP',2,25),
     ('b59','202307','ETP',7,110),
     ('b59','202307','KM',615,0.62),
     ('b59','202307','NUI',8,80),
     ('b59','202307','REP',19,25),
     ('b59','202308','ETP',12,110),
     ('b59','202308','KM',308,0.62),
     ('b59','202308','NUI',10,80),
     ('b59','202308','REP',4,25),
     ('b59','202309','ETP',7,110),
     ('b59','202309','KM',344,0.62),
     ('b59','202309','NUI',20,80),
     ('b59','202309','REP',6,25),
     ('b59','202310','ETP',8,110),
     ('b59','202310','KM',481,0.62),
     ('b59','202310','NUI',9,80),
     ('b59','202310','REP',17,25),
     ('b59','202312','ETP',17,110),
     ('b59','202312','KM',411,0.62),
     ('b59','202312','NUI',5,80),
     ('b59','202312','REP',13,25),
     ('bp','202011','ETP',9,110),
     ('bp','202011','KM',679,0.62),
     ('bp','202011','NUI',7,80),
     ('bp','202011','REP',12,25),
     ('bp','202101','ETP',13,110),
     ('bp','202101','KM',540,0.62),
     ('bp','202101','NUI',20,80),
     ('bp','202101','REP',17,25),
     ('bp','202102','ETP',4,110),
     ('bp','202102','KM',973,0.62),
     ('bp','202102','NUI',8,80),
     ('bp','202102','REP',10,25),
     ('bp','202103','ETP',6,110),
     ('bp','202103','KM',752,0.62),
     ('bp','202103','NUI',12,80),
     ('bp','202103','REP',4,25),
     ('bp','202104','ETP',19,110),
     ('bp','202104','KM',445,0.62),
     ('bp','202104','NUI',7,80),
     ('bp','202104','REP',3,25),
     ('bp','202105','ETP',14,110),
     ('bp','202105','KM',656,0.62),
     ('bp','202105','NUI',9,80),
     ('bp','202105','REP',13,25),
     ('bp','202106','ETP',5,110),
     ('bp','202106','KM',400,0.62),
     ('bp','202106','NUI',13,80),
     ('bp','202106','REP',5,25),
     ('bp','202107','ETP',13,110),
     ('bp','202107','KM',868,0.62),
     ('bp','202107','NUI',2,80),
     ('bp','202107','REP',18,25),
     ('bp','202108','ETP',2,110),
     ('bp','202108','KM',518,0.62),
     ('bp','202108','NUI',2,80),
     ('bp','202108','REP',4,25),
     ('bp','202109','ETP',6,110),
     ('bp','202109','KM',784,0.62),
     ('bp','202109','NUI',18,80),
     ('bp','202109','REP',9,25),
     ('bp','202110','ETP',2,110),
     ('bp','202110','KM',516,0.62),
     ('bp','202110','NUI',2,80),
     ('bp','202110','REP',16,25),
     ('bp','202111','ETP',9,110),
     ('bp','202111','KM',649,0.62),
     ('bp','202111','NUI',16,80),
     ('bp','202111','REP',14,25),
     ('bp','202112','ETP',17,110),
     ('bp','202112','KM',855,0.62),
     ('bp','202112','NUI',18,80),
     ('bp','202112','REP',7,25),
     ('bp','202201','ETP',8,110),
     ('bp','202201','KM',861,0.62),
     ('bp','202201','NUI',3,80),
     ('bp','202201','REP',4,25),
     ('bp','202202','ETP',4,110),
     ('bp','202202','KM',593,0.62),
     ('bp','202202','NUI',11,80),
     ('bp','202202','REP',12,25),
     ('bp','202203','ETP',11,110),
     ('bp','202203','KM',765,0.62),
     ('bp','202203','NUI',5,80),
     ('bp','202203','REP',10,25),
     ('bp','202204','ETP',15,110),
     ('bp','202204','KM',766,0.62),
     ('bp','202204','NUI',16,80),
     ('bp','202204','REP',10,25),
     ('bp','202205','ETP',11,110),
     ('bp','202205','KM',977,0.62),
     ('bp','202205','NUI',12,80),
     ('bp','202205','REP',16,25),
     ('bp','202206','ETP',12,110),
     ('bp','202206','KM',884,0.62),
     ('bp','202206','NUI',6,80),
     ('bp','202206','REP',13,25),
     ('bp','202207','ETP',16,110),
     ('bp','202207','KM',969,0.62),
     ('bp','202207','NUI',18,80),
     ('bp','202207','REP',6,25),
     ('bp','202208','ETP',19,110),
     ('bp','202208','KM',444,0.62),
     ('bp','202208','NUI',13,80),
     ('bp','202208','REP',13,25),
     ('bp','202209','ETP',9,110),
     ('bp','202209','KM',666,0.62),
     ('bp','202209','NUI',10,80),
     ('bp','202209','REP',18,25),
     ('bp','202210','ETP',5,110),
     ('bp','202210','KM',398,0.62),
     ('bp','202210','NUI',13,80),
     ('bp','202210','REP',20,25),
     ('bp','202211','ETP',13,110),
     ('bp','202211','KM',531,0.62),
     ('bp','202211','NUI',7,80),
     ('bp','202211','REP',5,25),
     ('bp','202212','ETP',17,110),
     ('bp','202212','KM',638,0.62),
     ('bp','202212','NUI',12,80),
     ('bp','202212','REP',18,25),
     ('bp','202301','ETP',7,110),
     ('bp','202301','KM',787,0.62),
     ('bp','202301','NUI',18,80),
     ('bp','202301','REP',4,25),
     ('bp','202302','ETP',12,110),
     ('bp','202302','KM',694,0.62),
     ('bp','202302','NUI',2,80),
     ('bp','202302','REP',16,25),
     ('bp','202303','ETP',14,110),
     ('bp','202303','KM',648,0.62),
     ('bp','202303','NUI',16,80),
     ('bp','202303','REP',19,25),
     ('bp','202304','ETP',13,110),
     ('bp','202304','KM',648,0.62),
     ('bp','202304','NUI',7,80),
     ('bp','202304','REP',14,25),
     ('bp','202305','ETP',13,110),
     ('bp','202305','KM',860,0.62),
     ('bp','202305','NUI',8,80),
     ('bp','202305','REP',20,25),
     ('bp','202306','ETP',9,110),
     ('bp','202306','KM',766,0.62),
     ('bp','202306','NUI',16,80),
     ('bp','202306','REP',17,25),
     ('bp','202307','ETP',7,110),
     ('bp','202307','KM',589,0.62),
     ('bp','202307','NUI',5,80),
     ('bp','202307','REP',15,25),
     ('bp','202308','ETP',15,110),
     ('bp','202308','KM',765,0.62),
     ('bp','202308','NUI',15,80),
     ('bp','202308','REP',9,25),
     ('bp','202309','ETP',14,110),
     ('bp','202309','KM',636,0.62),
     ('bp','202309','NUI',3,80),
     ('bp','202309','REP',15,25),
     ('bp','202310','ETP',10,110),
     ('bp','202310','KM',368,0.62),
     ('bp','202310','NUI',6,80),
     ('bp','202310','REP',12,25),
     ('bp','202312','ETP',17,110),
     ('bp','202312','KM',521,0.62),
     ('bp','202312','NUI',2,80),
     ('bp','202312','REP',4,25),
     ('c14','202011','ETP',11,110),
     ('c14','202011','KM',523,0.62),
     ('c14','202011','NUI',13,80),
     ('c14','202011','REP',20,25),
     ('c14','202101','ETP',14,110),
     ('c14','202101','KM',383,0.62),
     ('c14','202101','NUI',14,80),
     ('c14','202101','REP',7,25),
     ('c14','202102','ETP',13,110),
     ('c14','202102','KM',947,0.62),
     ('c14','202102','NUI',17,80),
     ('c14','202102','REP',18,25),
     ('c14','202103','ETP',15,110),
     ('c14','202103','KM',901,0.62),
     ('c14','202103','NUI',9,80),
     ('c14','202103','REP',19,25),
     ('c14','202104','ETP',18,110),
     ('c14','202104','KM',902,0.62),
     ('c14','202104','NUI',20,80),
     ('c14','202104','REP',18,25),
     ('c14','202105','ETP',13,110),
     ('c14','202105','KM',599,0.62),
     ('c14','202105','NUI',2,80),
     ('c14','202105','REP',18,25),
     ('c14','202106','ETP',14,110),
     ('c14','202106','KM',509,0.62),
     ('c14','202106','NUI',9,80),
     ('c14','202106','REP',10,25),
     ('c14','202107','ETP',16,110),
     ('c14','202107','KM',463,0.62),
     ('c14','202107','NUI',18,80),
     ('c14','202107','REP',10,25),
     ('c14','202108','ETP',2,110),
     ('c14','202108','KM',979,0.62),
     ('c14','202108','NUI',9,80),
     ('c14','202108','REP',9,25),
     ('c14','202109','ETP',15,110),
     ('c14','202109','KM',675,0.62),
     ('c14','202109','NUI',10,80),
     ('c14','202109','REP',15,25),
     ('c14','202110','ETP',11,110),
     ('c14','202110','KM',626,0.62),
     ('c14','202110','NUI',19,80),
     ('c14','202110','REP',12,25),
     ('c14','202111','ETP',9,110),
     ('c14','202111','KM',405,0.62),
     ('c14','202111','NUI',3,80),
     ('c14','202111','REP',5,25),
     ('c14','202112','ETP',14,110),
     ('c14','202112','KM',698,0.62),
     ('c14','202112','NUI',8,80),
     ('c14','202112','REP',14,25),
     ('c14','202201','ETP',18,110),
     ('c14','202201','KM',967,0.62),
     ('c14','202201','NUI',5,80),
     ('c14','202201','REP',15,25),
     ('c14','202202','ETP',9,110),
     ('c14','202202','KM',699,0.62),
     ('c14','202202','NUI',8,80),
     ('c14','202202','REP',8,25),
     ('c14','202203','ETP',11,110),
     ('c14','202203','KM',478,0.62),
     ('c14','202203','NUI',11,80),
     ('c14','202203','REP',15,25),
     ('c14','202204','ETP',5,110),
     ('c14','202204','KM',872,0.62),
     ('c14','202204','NUI',7,80),
     ('c14','202204','REP',14,25),
     ('c14','202205','ETP',14,110),
     ('c14','202205','KM',382,0.62),
     ('c14','202205','NUI',13,80),
     ('c14','202205','REP',5,25),
     ('c14','202206','ETP',10,110),
     ('c14','202206','KM',826,0.62),
     ('c14','202206','NUI',12,80),
     ('c14','202206','REP',17,25),
     ('c14','202207','ETP',12,110),
     ('c14','202207','KM',780,0.62),
     ('c14','202207','NUI',2,80),
     ('c14','202207','REP',10,25),
     ('c14','202208','ETP',20,110),
     ('c14','202208','KM',949,0.62),
     ('c14','202208','NUI',2,80),
     ('c14','202208','REP',15,25),
     ('c14','202209','ETP',11,110),
     ('c14','202209','KM',645,0.62),
     ('c14','202209','NUI',3,80),
     ('c14','202209','REP',2,25),
     ('c14','202210','ETP',7,110),
     ('c14','202210','KM',903,0.62),
     ('c14','202210','NUI',20,80),
     ('c14','202210','REP',8,25),
     ('c14','202211','ETP',14,110),
     ('c14','202211','KM',375,0.62),
     ('c14','202211','NUI',15,80),
     ('c14','202211','REP',6,25),
     ('c14','202212','ETP',17,110),
     ('c14','202212','KM',581,0.62),
     ('c14','202212','NUI',18,80),
     ('c14','202212','REP',5,25),
     ('c14','202301','ETP',7,110),
     ('c14','202301','KM',587,0.62),
     ('c14','202301','NUI',8,80),
     ('c14','202301','REP',16,25),
     ('c14','202302','ETP',8,110),
     ('c14','202302','KM',319,0.62),
     ('c14','202302','NUI',10,80),
     ('c14','202302','REP',4,25),
     ('c14','202303','ETP',16,110),
     ('c14','202303','KM',447,0.62),
     ('c14','202303','NUI',10,80),
     ('c14','202303','REP',7,25),
     ('c14','202304','ETP',14,110),
     ('c14','202304','KM',623,0.62),
     ('c14','202304','NUI',19,80),
     ('c14','202304','REP',7,25),
     ('c14','202305','ETP',9,110),
     ('c14','202305','KM',703,0.62),
     ('c14','202305','NUI',16,80),
     ('c14','202305','REP',7,25),
     ('c14','202306','ETP',10,110),
     ('c14','202306','KM',796,0.62),
     ('c14','202306','NUI',18,80),
     ('c14','202306','REP',18,25),
     ('c14','202307','ETP',12,110),
     ('c14','202307','KM',750,0.62),
     ('c14','202307','NUI',19,80),
     ('c14','202307','REP',16,25),
     ('c14','202308','ETP',15,110),
     ('c14','202308','KM',565,0.62),
     ('c14','202308','NUI',10,80),
     ('c14','202308','REP',2,25),
     ('c14','202309','ETP',10,110),
     ('c14','202309','KM',918,0.62),
     ('c14','202309','NUI',5,80),
     ('c14','202309','REP',2,25),
     ('c14','202310','ETP',12,110),
     ('c14','202310','KM',856,0.62),
     ('c14','202310','NUI',18,80),
     ('c14','202310','REP',19,25),
     ('c14','202312','ETP',3,110),
     ('c14','202312','KM',550,0.62),
     ('c14','202312','NUI',11,80),
     ('c14','202312','REP',10,25),
     ('c3','202011','ETP',20,110),
     ('c3','202011','KM',410,0.62),
     ('c3','202011','NUI',9,80),
     ('c3','202011','REP',6,25),
     ('c3','202101','ETP',13,110),
     ('c3','202101','KM',840,0.62),
     ('c3','202101','NUI',5,80),
     ('c3','202101','REP',16,25),
     ('c3','202102','ETP',9,110),
     ('c3','202102','KM',759,0.62),
     ('c3','202102','NUI',3,80),
     ('c3','202102','REP',3,25),
     ('c3','202103','ETP',16,110),
     ('c3','202103','KM',891,0.62),
     ('c3','202103','NUI',4,80),
     ('c3','202103','REP',15,25),
     ('c3','202104','ETP',5,110),
     ('c3','202104','KM',881,0.62),
     ('c3','202104','NUI',18,80),
     ('c3','202104','REP',5,25),
     ('c3','202105','ETP',14,110),
     ('c3','202105','KM',402,0.62),
     ('c3','202105','NUI',10,80),
     ('c3','202105','REP',7,25),
     ('c3','202106','ETP',10,110),
     ('c3','202106','KM',835,0.62),
     ('c3','202106','NUI',17,80),
     ('c3','202106','REP',18,25),
     ('c3','202107','ETP',18,110),
     ('c3','202107','KM',307,0.62),
     ('c3','202107','NUI',12,80),
     ('c3','202107','REP',16,25),
     ('c3','202108','ETP',2,110),
     ('c3','202108','KM',308,0.62),
     ('c3','202108','NUI',7,80),
     ('c3','202108','REP',16,25),
     ('c3','202109','ETP',11,110),
     ('c3','202109','KM',519,0.62),
     ('c3','202109','NUI',19,80),
     ('c3','202109','REP',2,25),
     ('c3','202110','ETP',12,110),
     ('c3','202110','KM',426,0.62),
     ('c3','202110','NUI',12,80),
     ('c3','202110','REP',8,25),
     ('c3','202111','ETP',14,110),
     ('c3','202111','KM',379,0.62),
     ('c3','202111','NUI',2,80),
     ('c3','202111','REP',13,25),
     ('c3','202112','ETP',4,110),
     ('c3','202112','KM',760,0.62),
     ('c3','202112','NUI',4,80),
     ('c3','202112','REP',10,25),
     ('c3','202201','ETP',18,110),
     ('c3','202201','KM',810,0.62),
     ('c3','202201','NUI',8,80),
     ('c3','202201','REP',12,25),
     ('c3','202202','ETP',14,110),
     ('c3','202202','KM',728,0.62),
     ('c3','202202','NUI',20,80),
     ('c3','202202','REP',9,25),
     ('c3','202203','ETP',11,110),
     ('c3','202203','KM',321,0.62),
     ('c3','202203','NUI',6,80),
     ('c3','202203','REP',8,25),
     ('c3','202204','ETP',6,110),
     ('c3','202204','KM',497,0.62),
     ('c3','202204','NUI',2,80),
     ('c3','202204','REP',3,25),
     ('c3','202205','ETP',15,110),
     ('c3','202205','KM',356,0.62),
     ('c3','202205','NUI',3,80),
     ('c3','202205','REP',13,25),
     ('c3','202206','ETP',6,110),
     ('c3','202206','KM',658,0.62),
     ('c3','202206','NUI',10,80),
     ('c3','202206','REP',5,25),
     ('c3','202207','ETP',8,110),
     ('c3','202207','KM',611,0.62),
     ('c3','202207','NUI',15,80),
     ('c3','202207','REP',18,25),
     ('c3','202208','ETP',3,110),
     ('c3','202208','KM',776,0.62),
     ('c3','202208','NUI',15,80),
     ('c3','202208','REP',17,25),
     ('c3','202209','ETP',12,110),
     ('c3','202209','KM',472,0.62),
     ('c3','202209','NUI',12,80),
     ('c3','202209','REP',9,25),
     ('c3','202210','ETP',8,110),
     ('c3','202210','KM',774,0.62),
     ('c3','202210','NUI',15,80),
     ('c3','202210','REP',16,25),
     ('c3','202211','ETP',15,110),
     ('c3','202211','KM',903,0.62),
     ('c3','202211','NUI',4,80),
     ('c3','202211','REP',9,25),
     ('c3','202212','ETP',18,110),
     ('c3','202212','KM',380,0.62),
     ('c3','202212','NUI',12,80),
     ('c3','202212','REP',7,25),
     ('c3','202301','ETP',8,110),
     ('c3','202301','KM',414,0.62),
     ('c3','202301','NUI',16,80),
     ('c3','202301','REP',4,25),
     ('c3','202302','ETP',9,110),
     ('c3','202302','KM',847,0.62),
     ('c3','202302','NUI',5,80),
     ('c3','202302','REP',11,25),
     ('c3','202303','ETP',16,110),
     ('c3','202303','KM',975,0.62),
     ('c3','202303','NUI',18,80),
     ('c3','202303','REP',10,25),
     ('c3','202304','ETP',16,110),
     ('c3','202304','KM',450,0.62),
     ('c3','202304','NUI',13,80),
     ('c3','202304','REP',14,25),
     ('c3','202305','ETP',11,110),
     ('c3','202305','KM',673,0.62),
     ('c3','202305','NUI',10,80),
     ('c3','202305','REP',14,25),
     ('c3','202306','ETP',11,110),
     ('c3','202306','KM',627,0.62),
     ('c3','202306','NUI',13,80),
     ('c3','202306','REP',2,25),
     ('c3','202307','ETP',13,110),
     ('c3','202307','KM',581,0.62),
     ('c3','202307','NUI',7,80),
     ('c3','202307','REP',5,25),
     ('c3','202308','ETP',17,110),
     ('c3','202308','KM',396,0.62),
     ('c3','202308','NUI',18,80),
     ('c3','202308','REP',4,25),
     ('c3','202309','ETP',7,110),
     ('c3','202309','KM',793,0.62),
     ('c3','202309','NUI',19,80),
     ('c3','202309','REP',5,25),
     ('c3','202310','ETP',14,110),
     ('c3','202310','KM',700,0.62),
     ('c3','202310','NUI',8,80),
     ('c3','202310','REP',16,25),
     ('c3','202312','ETP',4,110),
     ('c3','202312','KM',377,0.62),
     ('c3','202312','NUI',5,80),
     ('c3','202312','REP',18,25),
     ('c54','202011','ETP',17,110),
     ('c54','202011','KM',998,0.62),
     ('c54','202011','NUI',19,80),
     ('c54','202011','REP',10,25),
     ('c54','202101','ETP',11,110),
     ('c54','202101','KM',739,0.62),
     ('c54','202101','NUI',11,80),
     ('c54','202101','REP',15,25),
     ('c54','202102','ETP',12,110),
     ('c54','202102','KM',633,0.62),
     ('c54','202102','NUI',13,80),
     ('c54','202102','REP',2,25),
     ('c54','202103','ETP',14,110),
     ('c54','202103','KM',587,0.62),
     ('c54','202103','NUI',8,80),
     ('c54','202103','REP',5,25),
     ('c54','202104','ETP',17,110),
     ('c54','202104','KM',402,0.62),
     ('c54','202104','NUI',18,80),
     ('c54','202104','REP',20,25),
     ('c54','202105','ETP',13,110),
     ('c54','202105','KM',799,0.62),
     ('c54','202105','NUI',20,80),
     ('c54','202105','REP',6,25),
     ('c54','202106','ETP',14,110),
     ('c54','202106','KM',750,0.62),
     ('c54','202106','NUI',8,80),
     ('c54','202106','REP',3,25),
     ('c54','202107','ETP',11,110),
     ('c54','202107','KM',529,0.62),
     ('c54','202107','NUI',13,80),
     ('c54','202107','REP',20,25),
     ('c54','202108','ETP',14,110),
     ('c54','202108','KM',704,0.62),
     ('c54','202108','NUI',8,80),
     ('c54','202108','REP',15,25),
     ('c54','202109','ETP',14,110),
     ('c54','202109','KM',389,0.62),
     ('c54','202109','NUI',15,80),
     ('c54','202109','REP',7,25),
     ('c54','202110','ETP',6,110),
     ('c54','202110','KM',822,0.62),
     ('c54','202110','NUI',17,80),
     ('c54','202110','REP',18,25),
     ('c54','202111','ETP',8,110),
     ('c54','202111','KM',602,0.62),
     ('c54','202111','NUI',2,80),
     ('c54','202111','REP',12,25),
     ('c54','202112','ETP',16,110),
     ('c54','202112','KM',472,0.62),
     ('c54','202112','NUI',14,80),
     ('c54','202112','REP',15,25),
     ('c54','202201','ETP',16,110),
     ('c54','202201','KM',692,0.62),
     ('c54','202201','NUI',4,80),
     ('c54','202201','REP',2,25),
     ('c54','202202','ETP',7,110),
     ('c54','202202','KM',950,0.62),
     ('c54','202202','NUI',6,80),
     ('c54','202202','REP',13,25),
     ('c54','202203','ETP',9,110),
     ('c54','202203','KM',904,0.62),
     ('c54','202203','NUI',11,80),
     ('c54','202203','REP',2,25),
     ('c54','202204','ETP',3,110),
     ('c54','202204','KM',371,0.62),
     ('c54','202204','NUI',11,80),
     ('c54','202204','REP',6,25),
     ('c54','202205','ETP',12,110),
     ('c54','202205','KM',769,0.62),
     ('c54','202205','NUI',13,80),
     ('c54','202205','REP',17,25),
     ('c54','202206','ETP',4,110),
     ('c54','202206','KM',326,0.62),
     ('c54','202206','NUI',11,80),
     ('c54','202206','REP',5,25),
     ('c54','202207','ETP',11,110),
     ('c54','202207','KM',981,0.62),
     ('c54','202207','NUI',19,80),
     ('c54','202207','REP',17,25),
     ('c54','202208','ETP',16,110),
     ('c54','202208','KM',674,0.62),
     ('c54','202208','NUI',20,80),
     ('c54','202208','REP',7,25),
     ('c54','202209','ETP',11,110),
     ('c54','202209','KM',711,0.62),
     ('c54','202209','NUI',17,80),
     ('c54','202209','REP',9,25),
     ('c54','202210','ETP',17,110),
     ('c54','202210','KM',836,0.62),
     ('c54','202210','NUI',11,80),
     ('c54','202210','REP',11,25),
     ('c54','202211','ETP',15,110),
     ('c54','202211','KM',790,0.62),
     ('c54','202211','NUI',20,80),
     ('c54','202211','REP',5,25),
     ('c54','202212','ETP',2,110),
     ('c54','202212','KM',777,0.62),
     ('c54','202212','NUI',16,80),
     ('c54','202212','REP',11,25),
     ('c54','202301','ETP',17,110),
     ('c54','202301','KM',523,0.62),
     ('c54','202301','NUI',12,80),
     ('c54','202301','REP',4,25),
     ('c54','202302','ETP',18,110),
     ('c54','202302','KM',441,0.62),
     ('c54','202302','NUI',2,80),
     ('c54','202302','REP',20,25),
     ('c54','202303','ETP',16,110),
     ('c54','202303','KM',922,0.62),
     ('c54','202303','NUI',5,80),
     ('c54','202303','REP',19,25),
     ('c54','202304','ETP',19,110),
     ('c54','202304','KM',911,0.62),
     ('c54','202304','NUI',20,80),
     ('c54','202304','REP',14,25),
     ('c54','202305','ETP',20,110),
     ('c54','202305','KM',826,0.62),
     ('c54','202305','NUI',7,80),
     ('c54','202305','REP',5,25),
     ('c54','202306','ETP',11,110),
     ('c54','202306','KM',383,0.62),
     ('c54','202306','NUI',10,80),
     ('c54','202306','REP',17,25),
     ('c54','202307','ETP',13,110),
     ('c54','202307','KM',337,0.62),
     ('c54','202307','NUI',20,80),
     ('c54','202307','REP',10,25),
     ('c54','202308','ETP',7,110),
     ('c54','202308','KM',687,0.62),
     ('c54','202308','NUI',15,80),
     ('c54','202308','REP',9,25),
     ('c54','202309','ETP',16,110),
     ('c54','202309','KM',899,0.62),
     ('c54','202309','NUI',16,80),
     ('c54','202309','REP',2,25),
     ('c54','202310','ETP',12,110),
     ('c54','202310','KM',456,0.62),
     ('c54','202310','NUI',14,80),
     ('c54','202310','REP',8,25),
     ('c54','202312','ETP',4,110),
     ('c54','202312','KM',834,0.62),
     ('c54','202312','NUI',11,80),
     ('c54','202312','REP',18,25),
     ('d13','202011','ETP',19,110),
     ('d13','202011','KM',358,0.62),
     ('d13','202011','NUI',8,80),
     ('d13','202011','REP',18,25),
     ('d13','202101','ETP',13,110),
     ('d13','202101','KM',570,0.62),
     ('d13','202101','NUI',20,80),
     ('d13','202101','REP',17,25),
     ('d13','202102','ETP',15,110),
     ('d13','202102','KM',477,0.62),
     ('d13','202102','NUI',9,80),
     ('d13','202102','REP',16,25),
     ('d13','202103','ETP',12,110),
     ('d13','202103','KM',1000,0.62),
     ('d13','202103','NUI',19,80),
     ('d13','202103','REP',14,25),
     ('d13','202104','ETP',20,110),
     ('d13','202104','KM',475,0.62),
     ('d13','202104','NUI',9,80),
     ('d13','202104','REP',10,25),
     ('d13','202105','ETP',16,110),
     ('d13','202105','KM',861,0.62),
     ('d13','202105','NUI',15,80),
     ('d13','202105','REP',20,25),
     ('d13','202106','ETP',12,110),
     ('d13','202106','KM',593,0.62),
     ('d13','202106','NUI',18,80),
     ('d13','202106','REP',12,25),
     ('d13','202107','ETP',14,110),
     ('d13','202107','KM',416,0.62),
     ('d13','202107','NUI',8,80),
     ('d13','202107','REP',5,25),
     ('d13','202108','ETP',3,110),
     ('d13','202108','KM',766,0.62),
     ('d13','202108','NUI',17,80),
     ('d13','202108','REP',5,25),
     ('d13','202109','ETP',17,110),
     ('d13','202109','KM',978,0.62),
     ('d13','202109','NUI',5,80),
     ('d13','202109','REP',15,25),
     ('d13','202110','ETP',8,110),
     ('d13','202110','KM',721,0.62),
     ('d13','202110','NUI',3,80),
     ('d13','202110','REP',7,25),
     ('d13','202111','ETP',10,110),
     ('d13','202111','KM',675,0.62),
     ('d13','202111','NUI',17,80),
     ('d13','202111','REP',15,25),
     ('d13','202112','ETP',18,110),
     ('d13','202112','KM',874,0.62),
     ('d13','202112','NUI',19,80),
     ('d13','202112','REP',17,25),
     ('d13','202201','ETP',14,110),
     ('d13','202201','KM',540,0.62),
     ('d13','202201','NUI',14,80),
     ('d13','202201','REP',11,25),
     ('d13','202202','ETP',10,110),
     ('d13','202202','KM',842,0.62),
     ('d13','202202','NUI',16,80),
     ('d13','202202','REP',17,25),
     ('d13','202203','ETP',17,110),
     ('d13','202203','KM',970,0.62),
     ('d13','202203','NUI',6,80),
     ('d13','202203','REP',11,25),
     ('d13','202204','ETP',6,110),
     ('d13','202204','KM',445,0.62),
     ('d13','202204','NUI',7,80),
     ('d13','202204','REP',16,25),
     ('d13','202205','ETP',10,110),
     ('d13','202205','KM',481,0.62),
     ('d13','202205','NUI',18,80),
     ('d13','202205','REP',2,25),
     ('d13','202206','ETP',12,110),
     ('d13','202206','KM',914,0.62),
     ('d13','202206','NUI',7,80),
     ('d13','202206','REP',8,25),
     ('d13','202207','ETP',14,110),
     ('d13','202207','KM',342,0.62),
     ('d13','202207','NUI',20,80),
     ('d13','202207','REP',12,25),
     ('d13','202208','ETP',17,110),
     ('d13','202208','KM',517,0.62),
     ('d13','202208','NUI',15,80),
     ('d13','202208','REP',11,25),
     ('d13','202209','ETP',12,110),
     ('d13','202209','KM',598,0.62),
     ('d13','202209','NUI',7,80),
     ('d13','202209','REP',11,25),
     ('d13','202210','ETP',13,110),
     ('d13','202210','KM',691,0.62),
     ('d13','202210','NUI',15,80),
     ('d13','202210','REP',3,25),
     ('d13','202211','ETP',15,110),
     ('d13','202211','KM',458,0.62),
     ('d13','202211','NUI',10,80),
     ('d13','202211','REP',6,25),
     ('d13','202212','ETP',5,110),
     ('d13','202212','KM',843,0.62),
     ('d13','202212','NUI',17,80),
     ('d13','202212','REP',6,25),
     ('d13','202301','ETP',8,110),
     ('d13','202301','KM',857,0.62),
     ('d13','202301','NUI',16,80),
     ('d13','202301','REP',6,25),
     ('d13','202302','ETP',9,110),
     ('d13','202302','KM',767,0.62),
     ('d13','202302','NUI',10,80),
     ('d13','202302','REP',5,25),
     ('d13','202303','ETP',8,110),
     ('d13','202303','KM',721,0.62),
     ('d13','202303','NUI',18,80),
     ('d13','202303','REP',3,25),
     ('d13','202304','ETP',16,110),
     ('d13','202304','KM',536,0.62),
     ('d13','202304','NUI',9,80),
     ('d13','202304','REP',16,25),
     ('d13','202305','ETP',15,110),
     ('d13','202305','KM',933,0.62),
     ('d13','202305','NUI',5,80),
     ('d13','202305','REP',3,25),
     ('d13','202306','ETP',11,110),
     ('d13','202306','KM',884,0.62),
     ('d13','202306','NUI',19,80),
     ('d13','202306','REP',19,25),
     ('d13','202307','ETP',9,110),
     ('d13','202307','KM',663,0.62),
     ('d13','202307','NUI',3,80),
     ('d13','202307','REP',12,25),
     ('d13','202308','ETP',5,110),
     ('d13','202308','KM',400,0.62),
     ('d13','202308','NUI',6,80),
     ('d13','202308','REP',12,25),
     ('d13','202309','ETP',9,110),
     ('d13','202309','KM',436,0.62),
     ('d13','202309','NUI',17,80),
     ('d13','202309','REP',5,25),
     ('d13','202310','ETP',10,110),
     ('d13','202310','KM',869,0.62),
     ('d13','202310','NUI',5,80),
     ('d13','202310','REP',11,25),
     ('d13','202312','ETP',18,110),
     ('d13','202312','KM',459,0.62),
     ('d13','202312','NUI',20,80),
     ('d13','202312','REP',6,25),
     ('d51','202011','ETP',14,110),
     ('d51','202011','KM',815,0.62),
     ('d51','202011','NUI',2,80),
     ('d51','202011','REP',5,25),
     ('d51','202101','ETP',18,110),
     ('d51','202101','KM',675,0.62),
     ('d51','202101','NUI',17,80),
     ('d51','202101','REP',15,25),
     ('d51','202102','ETP',14,110),
     ('d51','202102','KM',934,0.62),
     ('d51','202102','NUI',20,80),
     ('d51','202102','REP',2,25),
     ('d51','202103','ETP',2,110),
     ('d51','202103','KM',405,0.62),
     ('d51','202103','NUI',10,80),
     ('d51','202103','REP',14,25),
     ('d51','202104','ETP',10,110),
     ('d51','202104','KM',581,0.62),
     ('d51','202104','NUI',10,80),
     ('d51','202104','REP',4,25),
     ('d51','202105','ETP',14,110),
     ('d51','202105','KM',617,0.62),
     ('d51','202105','NUI',3,80),
     ('d51','202105','REP',10,25),
     ('d51','202106','ETP',15,110),
     ('d51','202106','KM',349,0.62),
     ('d51','202106','NUI',10,80),
     ('d51','202106','REP',16,25),
     ('d51','202107','ETP',3,110),
     ('d51','202107','KM',482,0.62),
     ('d51','202107','NUI',5,80),
     ('d51','202107','REP',9,25),
     ('d51','202108','ETP',6,110),
     ('d51','202108','KM',657,0.62),
     ('d51','202108','NUI',19,80),
     ('d51','202108','REP',20,25),
     ('d51','202109','ETP',16,110),
     ('d51','202109','KM',880,0.62),
     ('d51','202109','NUI',16,80),
     ('d51','202109','REP',20,25),
     ('d51','202110','ETP',17,110),
     ('d51','202110','KM',612,0.62),
     ('d51','202110','NUI',18,80),
     ('d51','202110','REP',7,25),
     ('d51','202111','ETP',19,110),
     ('d51','202111','KM',784,0.62),
     ('d51','202111','NUI',14,80),
     ('d51','202111','REP',10,25),
     ('d51','202112','ETP',9,110),
     ('d51','202112','KM',979,0.62),
     ('d51','202112','NUI',2,80),
     ('d51','202112','REP',9,25),
     ('d51','202201','ETP',18,110),
     ('d51','202201','KM',997,0.62),
     ('d51','202201','NUI',6,80),
     ('d51','202201','REP',11,25),
     ('d51','202202','ETP',19,110),
     ('d51','202202','KM',903,0.62),
     ('d51','202202','NUI',13,80),
     ('d51','202202','REP',8,25),
     ('d51','202203','ETP',16,110),
     ('d51','202203','KM',726,0.62),
     ('d51','202203','NUI',3,80),
     ('d51','202203','REP',6,25),
     ('d51','202204','ETP',19,110),
     ('d51','202204','KM',902,0.62),
     ('d51','202204','NUI',12,80),
     ('d51','202204','REP',20,25),
     ('d51','202205','ETP',19,110),
     ('d51','202205','KM',587,0.62),
     ('d51','202205','NUI',20,80),
     ('d51','202205','REP',6,25),
     ('d51','202206','ETP',15,110),
     ('d51','202206','KM',319,0.62),
     ('d51','202206','NUI',3,80),
     ('d51','202206','REP',3,25),
     ('d51','202207','ETP',12,110),
     ('d51','202207','KM',799,0.62),
     ('d51','202207','NUI',7,80),
     ('d51','202207','REP',20,25),
     ('d51','202208','ETP',7,110),
     ('d51','202208','KM',975,0.62),
     ('d51','202208','NUI',3,80),
     ('d51','202208','REP',16,25),
     ('d51','202209','ETP',2,110),
     ('d51','202209','KM',833,0.62),
     ('d51','202209','NUI',9,80),
     ('d51','202209','REP',7,25),
     ('d51','202210','ETP',12,110),
     ('d51','202210','KM',434,0.62),
     ('d51','202210','NUI',11,80),
     ('d51','202210','REP',18,25),
     ('d51','202211','ETP',14,110),
     ('d51','202211','KM',388,0.62),
     ('d51','202211','NUI',16,80),
     ('d51','202211','REP',7,25),
     ('d51','202212','ETP',3,110),
     ('d51','202212','KM',599,0.62),
     ('d51','202212','NUI',4,80),
     ('d51','202212','REP',10,25),
     ('d51','202301','ETP',13,110),
     ('d51','202301','KM',819,0.62),
     ('d51','202301','NUI',18,80),
     ('d51','202301','REP',3,25),
     ('d51','202302','ETP',9,110),
     ('d51','202302','KM',551,0.62),
     ('d51','202302','NUI',15,80),
     ('d51','202302','REP',9,25),
     ('d51','202303','ETP',16,110),
     ('d51','202303','KM',679,0.62),
     ('d51','202303','NUI',5,80),
     ('d51','202303','REP',3,25),
     ('d51','202304','ETP',5,110),
     ('d51','202304','KM',855,0.62),
     ('d51','202304','NUI',6,80),
     ('d51','202304','REP',12,25),
     ('d51','202305','ETP',14,110),
     ('d51','202305','KM',891,0.62),
     ('d51','202305','NUI',3,80),
     ('d51','202305','REP',17,25),
     ('d51','202306','ETP',10,110),
     ('d51','202306','KM',624,0.62),
     ('d51','202306','NUI',6,80),
     ('d51','202306','REP',6,25),
     ('d51','202307','ETP',18,110),
     ('d51','202307','KM',752,0.62),
     ('d51','202307','NUI',19,80),
     ('d51','202307','REP',4,25),
     ('d51','202308','ETP',3,110),
     ('d51','202308','KM',928,0.62),
     ('d51','202308','NUI',14,80),
     ('d51','202308','REP',3,25),
     ('d51','202309','ETP',12,110),
     ('d51','202309','KM',964,0.62),
     ('d51','202309','NUI',11,80),
     ('d51','202309','REP',3,25),
     ('d51','202310','ETP',17,110),
     ('d51','202310','KM',404,0.62),
     ('d51','202310','NUI',14,80),
     ('d51','202310','REP',15,25),
     ('d51','202312','ETP',9,110),
     ('d51','202312','KM',552,0.62),
     ('d51','202312','NUI',16,80),
     ('d51','202312','REP',17,25),
     ('e22','202011','ETP',14,110),
     ('e22','202011','KM',615,0.62),
     ('e22','202011','NUI',13,80),
     ('e22','202011','REP',10,25),
     ('e22','202101','ETP',3,110),
     ('e22','202101','KM',475,0.62),
     ('e22','202101','NUI',11,80),
     ('e22','202101','REP',15,25),
     ('e22','202102','ETP',15,110),
     ('e22','202102','KM',777,0.62),
     ('e22','202102','NUI',10,80),
     ('e22','202102','REP',12,25),
     ('e22','202103','ETP',3,110),
     ('e22','202103','KM',731,0.62),
     ('e22','202103','NUI',18,80),
     ('e22','202103','REP',3,25),
     ('e22','202104','ETP',11,110),
     ('e22','202104','KM',368,0.62),
     ('e22','202104','NUI',18,80),
     ('e22','202104','REP',7,25),
     ('e22','202105','ETP',15,110),
     ('e22','202105','KM',448,0.62),
     ('e22','202105','NUI',20,80),
     ('e22','202105','REP',12,25),
     ('e22','202106','ETP',16,110),
     ('e22','202106','KM',366,0.62),
     ('e22','202106','NUI',19,80),
     ('e22','202106','REP',18,25),
     ('e22','202107','ETP',5,110),
     ('e22','202107','KM',495,0.62),
     ('e22','202107','NUI',13,80),
     ('e22','202107','REP',17,25),
     ('e22','202108','ETP',4,110),
     ('e22','202108','KM',484,0.62),
     ('e22','202108','NUI',8,80),
     ('e22','202108','REP',3,25),
     ('e22','202109','ETP',18,110),
     ('e22','202109','KM',751,0.62),
     ('e22','202109','NUI',5,80),
     ('e22','202109','REP',3,25),
     ('e22','202110','ETP',18,110),
     ('e22','202110','KM',658,0.62),
     ('e22','202110','NUI',8,80),
     ('e22','202110','REP',15,25),
     ('e22','202111','ETP',20,110),
     ('e22','202111','KM',611,0.62),
     ('e22','202111','NUI',7,80),
     ('e22','202111','REP',18,25),
     ('e22','202112','ETP',3,110),
     ('e22','202112','KM',790,0.62),
     ('e22','202112','NUI',3,80),
     ('e22','202112','REP',10,25),
     ('e22','202201','ETP',14,110),
     ('e22','202201','KM',824,0.62),
     ('e22','202201','NUI',14,80),
     ('e22','202201','REP',17,25),
     ('e22','202202','ETP',19,110),
     ('e22','202202','KM',730,0.62),
     ('e22','202202','NUI',2,80),
     ('e22','202202','REP',16,25),
     ('e22','202203','ETP',18,110),
     ('e22','202203','KM',684,0.62),
     ('e22','202203','NUI',16,80),
     ('e22','202203','REP',14,25),
     ('e22','202204','ETP',2,110),
     ('e22','202204','KM',685,0.62),
     ('e22','202204','NUI',2,80),
     ('e22','202204','REP',8,25),
     ('e22','202205','ETP',2,110),
     ('e22','202205','KM',896,0.62),
     ('e22','202205','NUI',3,80),
     ('e22','202205','REP',14,25),
     ('e22','202206','ETP',17,110),
     ('e22','202206','KM',336,0.62),
     ('e22','202206','NUI',11,80),
     ('e22','202206','REP',11,25),
     ('e22','202207','ETP',14,110),
     ('e22','202207','KM',816,0.62),
     ('e22','202207','NUI',5,80),
     ('e22','202207','REP',4,25),
     ('e22','202208','ETP',3,110),
     ('e22','202208','KM',806,0.62),
     ('e22','202208','NUI',16,80),
     ('e22','202208','REP',3,25),
     ('e22','202209','ETP',4,110),
     ('e22','202209','KM',677,0.62),
     ('e22','202209','NUI',17,80),
     ('e22','202209','REP',9,25),
     ('e22','202210','ETP',14,110),
     ('e22','202210','KM',979,0.62),
     ('e22','202210','NUI',2,80),
     ('e22','202210','REP',7,25),
     ('e22','202211','ETP',16,110),
     ('e22','202211','KM',933,0.62),
     ('e22','202211','NUI',11,80),
     ('e22','202211','REP',14,25),
     ('e22','202212','ETP',5,110),
     ('e22','202212','KM',612,0.62),
     ('e22','202212','NUI',13,80),
     ('e22','202212','REP',17,25),
     ('e22','202301','ETP',3,110),
     ('e22','202301','KM',924,0.62),
     ('e22','202301','NUI',7,80),
     ('e22','202301','REP',11,25),
     ('e22','202302','ETP',18,110),
     ('e22','202302','KM',656,0.62),
     ('e22','202302','NUI',17,80),
     ('e22','202302','REP',19,25),
     ('e22','202303','ETP',16,110),
     ('e22','202303','KM',435,0.62),
     ('e22','202303','NUI',3,80),
     ('e22','202303','REP',18,25),
     ('e22','202304','ETP',5,110),
     ('e22','202304','KM',611,0.62),
     ('e22','202304','NUI',18,80),
     ('e22','202304','REP',12,25),
     ('e22','202305','ETP',4,110),
     ('e22','202305','KM',300,0.62),
     ('e22','202305','NUI',19,80),
     ('e22','202305','REP',4,25),
     ('e22','202306','ETP',19,110),
     ('e22','202306','KM',919,0.62),
     ('e22','202306','NUI',8,80),
     ('e22','202306','REP',16,25),
     ('e22','202307','ETP',18,110),
     ('e22','202307','KM',512,0.62),
     ('e22','202307','NUI',11,80),
     ('e22','202307','REP',9,25),
     ('e22','202308','ETP',12,110),
     ('e22','202308','KM',688,0.62),
     ('e22','202308','NUI',7,80),
     ('e22','202308','REP',8,25),
     ('e22','202309','ETP',2,110),
     ('e22','202309','KM',603,0.62),
     ('e22','202309','NUI',9,80),
     ('e22','202309','REP',18,25),
     ('e22','202310','ETP',12,110),
     ('e22','202310','KM',861,0.62),
     ('e22','202310','NUI',12,80),
     ('e22','202310','REP',11,25),
     ('e22','202312','ETP',10,110),
     ('e22','202312','KM',582,0.62),
     ('e22','202312','NUI',11,80),
     ('e22','202312','REP',19,25),
     ('e24','202011','ETP',18,110),
     ('e24','202011','KM',311,0.62),
     ('e24','202011','NUI',19,80),
     ('e24','202011','REP',11,25),
     ('e24','202101','ETP',16,110),
     ('e24','202101','KM',741,0.62),
     ('e24','202101','NUI',16,80),
     ('e24','202101','REP',20,25),
     ('e24','202102','ETP',12,110),
     ('e24','202102','KM',659,0.62),
     ('e24','202102','NUI',18,80),
     ('e24','202102','REP',7,25),
     ('e24','202103','ETP',19,110),
     ('e24','202103','KM',606,0.62),
     ('e24','202103','NUI',14,80),
     ('e24','202103','REP',6,25),
     ('e24','202104','ETP',8,110),
     ('e24','202104','KM',781,0.62),
     ('e24','202104','NUI',9,80),
     ('e24','202104','REP',10,25),
     ('e24','202105','ETP',12,110),
     ('e24','202105','KM',303,0.62),
     ('e24','202105','NUI',20,80),
     ('e24','202105','REP',15,25),
     ('e24','202106','ETP',14,110),
     ('e24','202106','KM',955,0.62),
     ('e24','202106','NUI',9,80),
     ('e24','202106','REP',4,25),
     ('e24','202107','ETP',16,110),
     ('e24','202107','KM',908,0.62),
     ('e24','202107','NUI',4,80),
     ('e24','202107','REP',7,25),
     ('e24','202108','ETP',7,110),
     ('e24','202108','KM',942,0.62),
     ('e24','202108','NUI',14,80),
     ('e24','202108','REP',2,25),
     ('e24','202109','ETP',6,110),
     ('e24','202109','KM',813,0.62),
     ('e24','202109','NUI',15,80),
     ('e24','202109','REP',12,25),
     ('e24','202110','ETP',2,110),
     ('e24','202110','KM',545,0.62),
     ('e24','202110','NUI',9,80),
     ('e24','202110','REP',9,25),
     ('e24','202111','ETP',19,110),
     ('e24','202111','KM',324,0.62),
     ('e24','202111','NUI',13,80),
     ('e24','202111','REP',3,25),
     ('e24','202112','ETP',7,110),
     ('e24','202112','KM',661,0.62),
     ('e24','202112','NUI',19,80),
     ('e24','202112','REP',15,25),
     ('e24','202201','ETP',4,110),
     ('e24','202201','KM',890,0.62),
     ('e24','202201','NUI',10,80),
     ('e24','202201','REP',13,25),
     ('e24','202202','ETP',19,110),
     ('e24','202202','KM',622,0.62),
     ('e24','202202','NUI',18,80),
     ('e24','202202','REP',6,25),
     ('e24','202203','ETP',2,110),
     ('e24','202203','KM',444,0.62),
     ('e24','202203','NUI',2,80),
     ('e24','202203','REP',13,25),
     ('e24','202204','ETP',10,110),
     ('e24','202204','KM',795,0.62),
     ('e24','202204','NUI',4,80),
     ('e24','202204','REP',17,25),
     ('e24','202205','ETP',5,110),
     ('e24','202205','KM',491,0.62),
     ('e24','202205','NUI',5,80),
     ('e24','202205','REP',10,25),
     ('e24','202206','ETP',15,110),
     ('e24','202206','KM',749,0.62),
     ('e24','202206','NUI',3,80),
     ('e24','202206','REP',11,25),
     ('e24','202207','ETP',4,110),
     ('e24','202207','KM',703,0.62),
     ('e24','202207','NUI',12,80),
     ('e24','202207','REP',9,25),
     ('e24','202208','ETP',12,110),
     ('e24','202208','KM',867,0.62),
     ('e24','202208','NUI',12,80),
     ('e24','202208','REP',13,25),
     ('e24','202209','ETP',16,110),
     ('e24','202209','KM',433,0.62),
     ('e24','202209','NUI',13,80),
     ('e24','202209','REP',18,25),
     ('e24','202210','ETP',17,110),
     ('e24','202210','KM',866,0.62),
     ('e24','202210','NUI',11,80),
     ('e24','202210','REP',6,25),
     ('e24','202211','ETP',5,110),
     ('e24','202211','KM',994,0.62),
     ('e24','202211','NUI',19,80),
     ('e24','202211','REP',4,25),
     ('e24','202212','ETP',8,110),
     ('e24','202212','KM',499,0.62),
     ('e24','202212','NUI',9,80),
     ('e24','202212','REP',3,25),
     ('e24','202301','ETP',17,110),
     ('e24','202301','KM',506,0.62),
     ('e24','202301','NUI',18,80),
     ('e24','202301','REP',13,25),
     ('e24','202302','ETP',13,110),
     ('e24','202302','KM',939,0.62),
     ('e24','202302','NUI',20,80),
     ('e24','202302','REP',2,25),
     ('e24','202303','ETP',2,110),
     ('e24','202303','KM',370,0.62),
     ('e24','202303','NUI',15,80),
     ('e24','202303','REP',5,25),
     ('e24','202304','ETP',5,110),
     ('e24','202304','KM',546,0.62),
     ('e24','202304','NUI',10,80),
     ('e24','202304','REP',5,25),
     ('e24','202305','ETP',19,110),
     ('e24','202305','KM',812,0.62),
     ('e24','202305','NUI',7,80),
     ('e24','202305','REP',5,25),
     ('e24','202306','ETP',20,110),
     ('e24','202306','KM',719,0.62),
     ('e24','202306','NUI',15,80),
     ('e24','202306','REP',16,25),
     ('e24','202307','ETP',3,110),
     ('e24','202307','KM',673,0.62),
     ('e24','202307','NUI',5,80),
     ('e24','202307','REP',14,25),
     ('e24','202308','ETP',6,110),
     ('e24','202308','KM',488,0.62),
     ('e24','202308','NUI',14,80),
     ('e24','202308','REP',15,25),
     ('e24','202309','ETP',2,110),
     ('e24','202309','KM',885,0.62),
     ('e24','202309','NUI',16,80),
     ('e24','202309','REP',20,25),
     ('e24','202310','ETP',17,110),
     ('e24','202310','KM',792,0.62),
     ('e24','202310','NUI',4,80),
     ('e24','202310','REP',17,25),
     ('e24','202312','ETP',8,110),
     ('e24','202312','KM',469,0.62),
     ('e24','202312','NUI',2,80),
     ('e24','202312','REP',8,25),
     ('e39','202011','ETP',18,110),
     ('e39','202011','KM',420,0.62),
     ('e39','202011','NUI',16,80),
     ('e39','202011','REP',7,25),
     ('e39','202101','ETP',6,110),
     ('e39','202101','KM',336,0.62),
     ('e39','202101','NUI',14,80),
     ('e39','202101','REP',6,25),
     ('e39','202102','ETP',2,110),
     ('e39','202102','KM',769,0.62),
     ('e39','202102','NUI',17,80),
     ('e39','202102','REP',5,25),
     ('e39','202103','ETP',19,110),
     ('e39','202103','KM',548,0.62),
     ('e39','202103','NUI',20,80),
     ('e39','202103','REP',12,25),
     ('e39','202104','ETP',14,110),
     ('e39','202104','KM',537,0.62),
     ('e39','202104','NUI',16,80),
     ('e39','202104','REP',16,25),
     ('e39','202105','ETP',3,110),
     ('e39','202105','KM',409,0.62),
     ('e39','202105','NUI',3,80),
     ('e39','202105','REP',7,25),
     ('e39','202106','ETP',14,110),
     ('e39','202106','KM',711,0.62),
     ('e39','202106','NUI',6,80),
     ('e39','202106','REP',19,25),
     ('e39','202107','ETP',16,110),
     ('e39','202107','KM',664,0.62),
     ('e39','202107','NUI',9,80),
     ('e39','202107','REP',7,25),
     ('e39','202108','ETP',9,110),
     ('e39','202108','KM',314,0.62),
     ('e39','202108','NUI',11,80),
     ('e39','202108','REP',11,25),
     ('e39','202109','ETP',4,110),
     ('e39','202109','KM',525,0.62),
     ('e39','202109','NUI',12,80),
     ('e39','202109','REP',2,25),
     ('e39','202110','ETP',15,110),
     ('e39','202110','KM',783,0.62),
     ('e39','202110','NUI',10,80),
     ('e39','202110','REP',14,25),
     ('e39','202111','ETP',17,110),
     ('e39','202111','KM',737,0.62),
     ('e39','202111','NUI',18,80),
     ('e39','202111','REP',3,25),
     ('e39','202112','ETP',7,110),
     ('e39','202112','KM',465,0.62),
     ('e39','202112','NUI',7,80),
     ('e39','202112','REP',20,25),
     ('e39','202201','ETP',16,110),
     ('e39','202201','KM',602,0.62),
     ('e39','202201','NUI',20,80),
     ('e39','202201','REP',13,25),
     ('e39','202202','ETP',17,110),
     ('e39','202202','KM',389,0.62),
     ('e39','202202','NUI',18,80),
     ('e39','202202','REP',19,25),
     ('e39','202203','ETP',5,110),
     ('e39','202203','KM',518,0.62),
     ('e39','202203','NUI',13,80),
     ('e39','202203','REP',17,25),
     ('e39','202204','ETP',4,110),
     ('e39','202204','KM',507,0.62),
     ('e39','202204','NUI',9,80),
     ('e39','202204','REP',3,25),
     ('e39','202205','ETP',18,110),
     ('e39','202205','KM',730,0.62),
     ('e39','202205','NUI',6,80),
     ('e39','202205','REP',4,25),
     ('e39','202206','ETP',19,110),
     ('e39','202206','KM',680,0.62),
     ('e39','202206','NUI',8,80),
     ('e39','202206','REP',15,25),
     ('e39','202207','ETP',2,110),
     ('e39','202207','KM',634,0.62),
     ('e39','202207','NUI',7,80),
     ('e39','202207','REP',18,25),
     ('e39','202208','ETP',5,110),
     ('e39','202208','KM',635,0.62),
     ('e39','202208','NUI',13,80),
     ('e39','202208','REP',17,25),
     ('e39','202209','ETP',14,110),
     ('e39','202209','KM',846,0.62),
     ('e39','202209','NUI',15,80),
     ('e39','202209','REP',18,25),
     ('e39','202210','ETP',20,110),
     ('e39','202210','KM',753,0.62),
     ('e39','202210','NUI',3,80),
     ('e39','202210','REP',16,25),
     ('e39','202211','ETP',3,110),
     ('e39','202211','KM',707,0.62),
     ('e39','202211','NUI',17,80),
     ('e39','202211','REP',14,25),
     ('e39','202212','ETP',12,110),
     ('e39','202212','KM',391,0.62),
     ('e39','202212','NUI',19,80),
     ('e39','202212','REP',7,25),
     ('e39','202301','ETP',2,110),
     ('e39','202301','KM',424,0.62),
     ('e39','202301','NUI',4,80),
     ('e39','202301','REP',14,25),
     ('e39','202302','ETP',17,110),
     ('e39','202302','KM',342,0.62),
     ('e39','202302','NUI',12,80),
     ('e39','202302','REP',11,25),
     ('e39','202303','ETP',14,110),
     ('e39','202303','KM',822,0.62),
     ('e39','202303','NUI',2,80),
     ('e39','202303','REP',4,25),
     ('e39','202304','ETP',9,110),
     ('e39','202304','KM',329,0.62),
     ('e39','202304','NUI',16,80),
     ('e39','202304','REP',5,25),
     ('e39','202305','ETP',4,110),
     ('e39','202305','KM',727,0.62),
     ('e39','202305','NUI',17,80),
     ('e39','202305','REP',15,25),
     ('e39','202306','ETP',14,110),
     ('e39','202306','KM',985,0.62),
     ('e39','202306','NUI',6,80),
     ('e39','202306','REP',7,25),
     ('e39','202307','ETP',16,110),
     ('e39','202307','KM',939,0.62),
     ('e39','202307','NUI',11,80),
     ('e39','202307','REP',14,25),
     ('e39','202308','ETP',10,110),
     ('e39','202308','KM',588,0.62),
     ('e39','202308','NUI',11,80),
     ('e39','202308','REP',14,25),
     ('e39','202309','ETP',19,110),
     ('e39','202309','KM',799,0.62),
     ('e39','202309','NUI',8,80),
     ('e39','202309','REP',11,25),
     ('e39','202310','ETP',11,110),
     ('e39','202310','KM',357,0.62),
     ('e39','202310','NUI',10,80),
     ('e39','202310','REP',12,25),
     ('e39','202312','ETP',2,110),
     ('e39','202312','KM',708,0.62),
     ('e39','202312','NUI',2,80),
     ('e39','202312','REP',9,25),
     ('e49','202011','ETP',10,110),
     ('e49','202011','KM',680,0.62),
     ('e49','202011','NUI',17,80),
     ('e49','202011','REP',16,25),
     ('e49','202101','ETP',17,110),
     ('e49','202101','KM',366,0.62),
     ('e49','202101','NUI',9,80),
     ('e49','202101','REP',6,25),
     ('e49','202102','ETP',10,110),
     ('e49','202102','KM',843,0.62),
     ('e49','202102','NUI',19,80),
     ('e49','202102','REP',20,25),
     ('e49','202103','ETP',15,110),
     ('e49','202103','KM',884,0.62),
     ('e49','202103','NUI',6,80),
     ('e49','202103','REP',11,25),
     ('e49','202104','ETP',20,110),
     ('e49','202104','KM',972,0.62),
     ('e49','202104','NUI',3,80),
     ('e49','202104','REP',12,25),
     ('e49','202105','ETP',13,110),
     ('e49','202105','KM',570,0.62),
     ('e49','202105','NUI',20,80),
     ('e49','202105','REP',20,25),
     ('e49','202106','ETP',6,110),
     ('e49','202106','KM',916,0.62),
     ('e49','202106','NUI',7,80),
     ('e49','202106','REP',9,25),
     ('e49','202107','ETP',9,110),
     ('e49','202107','KM',957,0.62),
     ('e49','202107','NUI',17,80),
     ('e49','202107','REP',9,25),
     ('e49','202108','ETP',11,110),
     ('e49','202108','KM',846,0.62),
     ('e49','202108','NUI',11,80),
     ('e49','202108','REP',6,25),
     ('e49','202109','ETP',6,110),
     ('e49','202109','KM',356,0.62),
     ('e49','202109','NUI',19,80),
     ('e49','202109','REP',5,25),
     ('e49','202110','ETP',16,110),
     ('e49','202110','KM',801,0.62),
     ('e49','202110','NUI',4,80),
     ('e49','202110','REP',16,25),
     ('e49','202111','ETP',5,110),
     ('e49','202111','KM',568,0.62),
     ('e49','202111','NUI',13,80),
     ('e49','202111','REP',11,25),
     ('e49','202112','ETP',19,110),
     ('e49','202112','KM',757,0.62),
     ('e49','202112','NUI',15,80),
     ('e49','202112','REP',3,25),
     ('e49','202201','ETP',17,110),
     ('e49','202201','KM',484,0.62),
     ('e49','202201','NUI',10,80),
     ('e49','202201','REP',20,25),
     ('e49','202202','ETP',13,110),
     ('e49','202202','KM',917,0.62),
     ('e49','202202','NUI',14,80),
     ('e49','202202','REP',7,25),
     ('e49','202203','ETP',20,110),
     ('e49','202203','KM',345,0.62),
     ('e49','202203','NUI',8,80),
     ('e49','202203','REP',6,25),
     ('e49','202204','ETP',9,110),
     ('e49','202204','KM',334,0.62),
     ('e49','202204','NUI',3,80),
     ('e49','202204','REP',10,25),
     ('e49','202205','ETP',18,110),
     ('e49','202205','KM',557,0.62),
     ('e49','202205','NUI',14,80),
     ('e49','202205','REP',11,25),
     ('e49','202206','ETP',20,110),
     ('e49','202206','KM',990,0.62),
     ('e49','202206','NUI',3,80),
     ('e49','202206','REP',4,25),
     ('e49','202207','ETP',3,110),
     ('e49','202207','KM',417,0.62),
     ('e49','202207','NUI',16,80),
     ('e49','202207','REP',2,25),
     ('e49','202208','ETP',7,110),
     ('e49','202208','KM',462,0.62),
     ('e49','202208','NUI',11,80),
     ('e49','202208','REP',6,25),
     ('e49','202209','ETP',15,110),
     ('e49','202209','KM',673,0.62),
     ('e49','202209','NUI',3,80),
     ('e49','202209','REP',6,25),
     ('e49','202210','ETP',2,110),
     ('e49','202210','KM',584,0.62),
     ('e49','202210','NUI',17,80),
     ('e49','202210','REP',18,25),
     ('e49','202211','ETP',4,110),
     ('e49','202211','KM',538,0.62),
     ('e49','202211','NUI',6,80),
     ('e49','202211','REP',16,25),
     ('e49','202212','ETP',13,110),
     ('e49','202212','KM',962,0.62),
     ('e49','202212','NUI',13,80),
     ('e49','202212','REP',15,25),
     ('e49','202301','ETP',4,110),
     ('e49','202301','KM',454,0.62),
     ('e49','202301','NUI',17,80),
     ('e49','202301','REP',3,25),
     ('e49','202302','ETP',19,110),
     ('e49','202302','KM',887,0.62),
     ('e49','202302','NUI',7,80),
     ('e49','202302','REP',15,25),
     ('e49','202303','ETP',16,110),
     ('e49','202303','KM',666,0.62),
     ('e49','202303','NUI',10,80),
     ('e49','202303','REP',8,25),
     ('e49','202304','ETP',11,110),
     ('e49','202304','KM',655,0.62),
     ('e49','202304','NUI',6,80),
     ('e49','202304','REP',7,25),
     ('e49','202305','ETP',17,110),
     ('e49','202305','KM',483,0.62),
     ('e49','202305','NUI',12,80),
     ('e49','202305','REP',17,25),
     ('e49','202306','ETP',4,110),
     ('e49','202306','KM',389,0.62),
     ('e49','202306','NUI',12,80),
     ('e49','202306','REP',7,25),
     ('e49','202307','ETP',6,110),
     ('e49','202307','KM',343,0.62),
     ('e49','202307','NUI',8,80),
     ('e49','202307','REP',10,25),
     ('e49','202308','ETP',4,110),
     ('e49','202308','KM',344,0.62),
     ('e49','202308','NUI',18,80),
     ('e49','202308','REP',10,25),
     ('e49','202309','ETP',18,110),
     ('e49','202309','KM',555,0.62),
     ('e49','202309','NUI',19,80),
     ('e49','202309','REP',11,25),
     ('e49','202310','ETP',20,110),
     ('e49','202310','KM',466,0.62),
     ('e49','202310','NUI',7,80),
     ('e49','202310','REP',8,25),
     ('e49','202312','ETP',3,110),
     ('e49','202312','KM',539,0.62),
     ('e49','202312','NUI',16,80),
     ('e49','202312','REP',16,25),
     ('e5','202011','ETP',11,110),
     ('e5','202011','KM',507,0.62),
     ('e5','202011','NUI',6,80),
     ('e5','202011','REP',5,25),
     ('e5','202101','ETP',9,110),
     ('e5','202101','KM',894,0.62),
     ('e5','202101','NUI',3,80),
     ('e5','202101','REP',8,25),
     ('e5','202102','ETP',12,110),
     ('e5','202102','KM',713,0.62),
     ('e5','202102','NUI',8,80),
     ('e5','202102','REP',3,25),
     ('e5','202103','ETP',16,110),
     ('e5','202103','KM',580,0.62),
     ('e5','202103','NUI',14,80),
     ('e5','202103','REP',18,25),
     ('e5','202104','ETP',17,110),
     ('e5','202104','KM',799,0.62),
     ('e5','202104','NUI',12,80),
     ('e5','202104','REP',20,25),
     ('e5','202105','ETP',14,110),
     ('e5','202105','KM',401,0.62),
     ('e5','202105','NUI',11,80),
     ('e5','202105','REP',3,25),
     ('e5','202106','ETP',8,110),
     ('e5','202106','KM',747,0.62),
     ('e5','202106','NUI',15,80),
     ('e5','202106','REP',17,25),
     ('e5','202107','ETP',12,110),
     ('e5','202107','KM',788,0.62),
     ('e5','202107','NUI',7,80),
     ('e5','202107','REP',13,25),
     ('e5','202108','ETP',2,110),
     ('e5','202108','KM',876,0.62),
     ('e5','202108','NUI',19,80),
     ('e5','202108','REP',13,25),
     ('e5','202109','ETP',14,110),
     ('e5','202109','KM',616,0.62),
     ('e5','202109','NUI',3,80),
     ('e5','202109','REP',2,25),
     ('e5','202110','ETP',12,110),
     ('e5','202110','KM',436,0.62),
     ('e5','202110','NUI',7,80),
     ('e5','202110','REP',15,25),
     ('e5','202111','ETP',12,110),
     ('e5','202111','KM',302,0.62),
     ('e5','202111','NUI',14,80),
     ('e5','202111','REP',5,25),
     ('e5','202112','ETP',3,110),
     ('e5','202112','KM',584,0.62),
     ('e5','202112','NUI',4,80),
     ('e5','202112','REP',2,25),
     ('e5','202201','ETP',16,110),
     ('e5','202201','KM',907,0.62),
     ('e5','202201','NUI',13,80),
     ('e5','202201','REP',17,25),
     ('e5','202202','ETP',9,110),
     ('e5','202202','KM',552,0.62),
     ('e5','202202','NUI',17,80),
     ('e5','202202','REP',12,25),
     ('e5','202203','ETP',14,110),
     ('e5','202203','KM',593,0.62),
     ('e5','202203','NUI',9,80),
     ('e5','202203','REP',3,25),
     ('e5','202204','ETP',19,110),
     ('e5','202204','KM',681,0.62),
     ('e5','202204','NUI',2,80),
     ('e5','202204','REP',8,25),
     ('e5','202205','ETP',16,110),
     ('e5','202205','KM',984,0.62),
     ('e5','202205','NUI',6,80),
     ('e5','202205','REP',16,25),
     ('e5','202206','ETP',14,110),
     ('e5','202206','KM',629,0.62),
     ('e5','202206','NUI',6,80),
     ('e5','202206','REP',6,25),
     ('e5','202207','ETP',14,110),
     ('e5','202207','KM',626,0.62),
     ('e5','202207','NUI',17,80),
     ('e5','202207','REP',20,25),
     ('e5','202208','ETP',5,110),
     ('e5','202208','KM',889,0.62),
     ('e5','202208','NUI',13,80),
     ('e5','202208','REP',17,25),
     ('e5','202209','ETP',12,110),
     ('e5','202209','KM',312,0.62),
     ('e5','202209','NUI',12,80),
     ('e5','202209','REP',5,25),
     ('e5','202210','ETP',15,110),
     ('e5','202210','KM',318,0.62),
     ('e5','202210','NUI',17,80),
     ('e5','202210','REP',18,25),
     ('e5','202211','ETP',18,110),
     ('e5','202211','KM',885,0.62),
     ('e5','202211','NUI',4,80),
     ('e5','202211','REP',14,25),
     ('e5','202212','ETP',4,110),
     ('e5','202212','KM',423,0.62),
     ('e5','202212','NUI',11,80),
     ('e5','202212','REP',12,25),
     ('e5','202301','ETP',16,110),
     ('e5','202301','KM',702,0.62),
     ('e5','202301','NUI',20,80),
     ('e5','202301','REP',19,25),
     ('e5','202302','ETP',10,110),
     ('e5','202302','KM',347,0.62),
     ('e5','202302','NUI',6,80),
     ('e5','202302','REP',13,25),
     ('e5','202303','ETP',14,110),
     ('e5','202303','KM',388,0.62),
     ('e5','202303','NUI',2,80),
     ('e5','202303','REP',9,25),
     ('e5','202304','ETP',20,110),
     ('e5','202304','KM',476,0.62),
     ('e5','202304','NUI',9,80),
     ('e5','202304','REP',11,25),
     ('e5','202305','ETP',12,110),
     ('e5','202305','KM',775,0.62),
     ('e5','202305','NUI',13,80),
     ('e5','202305','REP',17,25),
     ('e5','202306','ETP',15,110),
     ('e5','202306','KM',420,0.62),
     ('e5','202306','NUI',13,80),
     ('e5','202306','REP',7,25),
     ('e5','202307','ETP',14,110),
     ('e5','202307','KM',465,0.62),
     ('e5','202307','NUI',10,80),
     ('e5','202307','REP',8,25),
     ('e5','202308','ETP',20,110),
     ('e5','202308','KM',553,0.62),
     ('e5','202308','NUI',17,80),
     ('e5','202308','REP',5,25),
     ('e5','202309','ETP',12,110),
     ('e5','202309','KM',808,0.62),
     ('e5','202309','NUI',2,80),
     ('e5','202309','REP',12,25),
     ('e5','202310','ETP',11,110),
     ('e5','202310','KM',814,0.62),
     ('e5','202310','NUI',6,80),
     ('e5','202310','REP',2,25),
     ('e5','202312','ETP',19,110),
     ('e5','202312','KM',962,0.62),
     ('e5','202312','NUI',2,80),
     ('e5','202312','REP',16,25),
     ('e52','202011','ETP',16,110),
     ('e52','202011','KM',438,0.62),
     ('e52','202011','NUI',3,80),
     ('e52','202011','REP',15,25),
     ('e52','202101','ETP',14,110),
     ('e52','202101','KM',829,0.62),
     ('e52','202101','NUI',14,80),
     ('e52','202101','REP',19,25),
     ('e52','202102','ETP',16,110),
     ('e52','202102','KM',648,0.62),
     ('e52','202102','NUI',19,80),
     ('e52','202102','REP',13,25),
     ('e52','202103','ETP',20,110),
     ('e52','202103','KM',646,0.62),
     ('e52','202103','NUI',11,80),
     ('e52','202103','REP',9,25),
     ('e52','202104','ETP',2,110),
     ('e52','202104','KM',734,0.62),
     ('e52','202104','NUI',4,80),
     ('e52','202104','REP',11,25),
     ('e52','202105','ETP',18,110),
     ('e52','202105','KM',332,0.62),
     ('e52','202105','NUI',7,80),
     ('e52','202105','REP',14,25),
     ('e52','202106','ETP',12,110),
     ('e52','202106','KM',864,0.62),
     ('e52','202106','NUI',7,80),
     ('e52','202106','REP',8,25),
     ('e52','202107','ETP',16,110),
     ('e52','202107','KM',905,0.62),
     ('e52','202107','NUI',4,80),
     ('e52','202107','REP',3,25),
     ('e52','202108','ETP',6,110),
     ('e52','202108','KM',807,0.62),
     ('e52','202108','NUI',16,80),
     ('e52','202108','REP',5,25),
     ('e52','202109','ETP',18,110),
     ('e52','202109','KM',591,0.62),
     ('e52','202109','NUI',15,80),
     ('e52','202109','REP',12,25),
     ('e52','202110','ETP',16,110),
     ('e52','202110','KM',366,0.62),
     ('e52','202110','NUI',20,80),
     ('e52','202110','REP',2,25),
     ('e52','202111','ETP',16,110),
     ('e52','202111','KM',934,0.62),
     ('e52','202111','NUI',12,80),
     ('e52','202111','REP',17,25),
     ('e52','202112','ETP',7,110),
     ('e52','202112','KM',705,0.62),
     ('e52','202112','NUI',15,80),
     ('e52','202112','REP',12,25),
     ('e52','202201','ETP',14,110),
     ('e52','202201','KM',620,0.62),
     ('e52','202201','NUI',3,80),
     ('e52','202201','REP',7,25),
     ('e52','202202','ETP',12,110),
     ('e52','202202','KM',443,0.62),
     ('e52','202202','NUI',13,80),
     ('e52','202202','REP',15,25),
     ('e52','202203','ETP',16,110),
     ('e52','202203','KM',310,0.62),
     ('e52','202203','NUI',19,80),
     ('e52','202203','REP',11,25),
     ('e52','202204','ETP',2,110),
     ('e52','202204','KM',529,0.62),
     ('e52','202204','NUI',17,80),
     ('e52','202204','REP',12,25),
     ('e52','202205','ETP',19,110),
     ('e52','202205','KM',828,0.62),
     ('e52','202205','NUI',14,80),
     ('e52','202205','REP',15,25),
     ('e52','202206','ETP',12,110),
     ('e52','202206','KM',658,0.62),
     ('e52','202206','NUI',20,80),
     ('e52','202206','REP',10,25),
     ('e52','202207','ETP',17,110),
     ('e52','202207','KM',513,0.62),
     ('e52','202207','NUI',11,80),
     ('e52','202207','REP',9,25),
     ('e52','202208','ETP',7,110),
     ('e52','202208','KM',602,0.62),
     ('e52','202208','NUI',5,80),
     ('e52','202208','REP',6,25),
     ('e52','202209','ETP',13,110),
     ('e52','202209','KM',386,0.62),
     ('e52','202209','NUI',3,80),
     ('e52','202209','REP',14,25),
     ('e52','202210','ETP',8,110),
     ('e52','202210','KM',731,0.62),
     ('e52','202210','NUI',9,80),
     ('e52','202210','REP',4,25),
     ('e52','202211','ETP',11,110),
     ('e52','202211','KM',729,0.62),
     ('e52','202211','NUI',16,80),
     ('e52','202211','REP',20,25),
     ('e52','202212','ETP',7,110),
     ('e52','202212','KM',496,0.62),
     ('e52','202212','NUI',5,80),
     ('e52','202212','REP',14,25),
     ('e52','202301','ETP',14,110),
     ('e52','202301','KM',415,0.62),
     ('e52','202301','NUI',10,80),
     ('e52','202301','REP',9,25),
     ('e52','202302','ETP',13,110),
     ('e52','202302','KM',935,0.62),
     ('e52','202302','NUI',20,80),
     ('e52','202302','REP',18,25),
     ('e52','202303','ETP',16,110),
     ('e52','202303','KM',801,0.62),
     ('e52','202303','NUI',7,80),
     ('e52','202303','REP',12,25),
     ('e52','202304','ETP',2,110),
     ('e52','202304','KM',307,0.62),
     ('e52','202304','NUI',5,80),
     ('e52','202304','REP',18,25),
     ('e52','202305','ETP',14,110),
     ('e52','202305','KM',606,0.62),
     ('e52','202305','NUI',18,80),
     ('e52','202305','REP',2,25),
     ('e52','202306','ETP',16,110),
     ('e52','202306','KM',952,0.62),
     ('e52','202306','NUI',8,80),
     ('e52','202306','REP',16,25),
     ('e52','202307','ETP',16,110),
     ('e52','202307','KM',993,0.62),
     ('e52','202307','NUI',18,80),
     ('e52','202307','REP',10,25),
     ('e52','202308','ETP',2,110),
     ('e52','202308','KM',511,0.62),
     ('e52','202308','NUI',12,80),
     ('e52','202308','REP',12,25),
     ('e52','202309','ETP',13,110),
     ('e52','202309','KM',821,0.62),
     ('e52','202309','NUI',15,80),
     ('e52','202309','REP',20,25),
     ('e52','202310','ETP',12,110),
     ('e52','202310','KM',641,0.62),
     ('e52','202310','NUI',16,80),
     ('e52','202310','REP',5,25),
     ('e52','202312','ETP',3,110),
     ('e52','202312','KM',806,0.62),
     ('e52','202312','NUI',16,80),
     ('e52','202312','REP',20,25),
     ('f21','202011','ETP',17,110),
     ('f21','202011','KM',329,0.62),
     ('f21','202011','NUI',13,80),
     ('f21','202011','REP',18,25),
     ('f21','202101','ETP',15,110),
     ('f21','202101','KM',672,0.62),
     ('f21','202101','NUI',4,80),
     ('f21','202101','REP',9,25),
     ('f21','202102','ETP',19,110),
     ('f21','202102','KM',492,0.62),
     ('f21','202102','NUI',14,80),
     ('f21','202102','REP',2,25),
     ('f21','202103','ETP',18,110),
     ('f21','202103','KM',358,0.62),
     ('f21','202103','NUI',20,80),
     ('f21','202103','REP',12,25),
     ('f21','202104','ETP',4,110),
     ('f21','202104','KM',621,0.62),
     ('f21','202104','NUI',18,80),
     ('f21','202104','REP',19,25),
     ('f21','202105','ETP',20,110),
     ('f21','202105','KM',931,0.62),
     ('f21','202105','NUI',17,80),
     ('f21','202105','REP',2,25),
     ('f21','202106','ETP',14,110),
     ('f21','202106','KM',707,0.62),
     ('f21','202106','NUI',3,80),
     ('f21','202106','REP',11,25),
     ('f21','202107','ETP',18,110),
     ('f21','202107','KM',748,0.62),
     ('f21','202107','NUI',9,80),
     ('f21','202107','REP',7,25),
     ('f21','202108','ETP',5,110),
     ('f21','202108','KM',650,0.62),
     ('f21','202108','NUI',6,80),
     ('f21','202108','REP',9,25),
     ('f21','202109','ETP',16,110),
     ('f21','202109','KM',434,0.62),
     ('f21','202109','NUI',10,80),
     ('f21','202109','REP',11,25),
     ('f21','202110','ETP',18,110),
     ('f21','202110','KM',780,0.62),
     ('f21','202110','NUI',10,80),
     ('f21','202110','REP',5,25),
     ('f21','202111','ETP',17,110),
     ('f21','202111','KM',809,0.62),
     ('f21','202111','NUI',20,80),
     ('f21','202111','REP',5,25),
     ('f21','202112','ETP',9,110),
     ('f21','202112','KM',548,0.62),
     ('f21','202112','NUI',10,80),
     ('f21','202112','REP',20,25),
     ('f21','202201','ETP',15,110),
     ('f21','202201','KM',451,0.62),
     ('f21','202201','NUI',16,80),
     ('f21','202201','REP',10,25),
     ('f21','202202','ETP',13,110),
     ('f21','202202','KM',971,0.62),
     ('f21','202202','NUI',2,80),
     ('f21','202202','REP',3,25),
     ('f21','202203','ETP',17,110),
     ('f21','202203','KM',838,0.62),
     ('f21','202203','NUI',8,80),
     ('f21','202203','REP',18,25),
     ('f21','202204','ETP',4,110),
     ('f21','202204','KM',356,0.62),
     ('f21','202204','NUI',6,80),
     ('f21','202204','REP',20,25),
     ('f21','202205','ETP',20,110),
     ('f21','202205','KM',841,0.62),
     ('f21','202205','NUI',5,80),
     ('f21','202205','REP',3,25),
     ('f21','202206','ETP',14,110),
     ('f21','202206','KM',485,0.62),
     ('f21','202206','NUI',9,80),
     ('f21','202206','REP',17,25),
     ('f21','202207','ETP',18,110),
     ('f21','202207','KM',527,0.62),
     ('f21','202207','NUI',20,80),
     ('f21','202207','REP',8,25),
     ('f21','202208','ETP',5,110),
     ('f21','202208','KM',429,0.62),
     ('f21','202208','NUI',13,80),
     ('f21','202208','REP',13,25),
     ('f21','202209','ETP',15,110),
     ('f21','202209','KM',914,0.62),
     ('f21','202209','NUI',17,80),
     ('f21','202209','REP',2,25),
     ('f21','202210','ETP',13,110),
     ('f21','202210','KM',558,0.62),
     ('f21','202210','NUI',17,80),
     ('f21','202210','REP',11,25),
     ('f21','202211','ETP',13,110),
     ('f21','202211','KM',599,0.62),
     ('f21','202211','NUI',9,80),
     ('f21','202211','REP',6,25),
     ('f21','202212','ETP',4,110),
     ('f21','202212','KM',327,0.62),
     ('f21','202212','NUI',14,80),
     ('f21','202212','REP',2,25),
     ('f21','202301','ETP',16,110),
     ('f21','202301','KM',947,0.62),
     ('f21','202301','NUI',6,80),
     ('f21','202301','REP',16,25),
     ('f21','202302','ETP',14,110),
     ('f21','202302','KM',766,0.62),
     ('f21','202302','NUI',9,80),
     ('f21','202302','REP',6,25),
     ('f21','202303','ETP',17,110),
     ('f21','202303','KM',633,0.62),
     ('f21','202303','NUI',16,80),
     ('f21','202303','REP',2,25),
     ('f21','202304','ETP',4,110),
     ('f21','202304','KM',852,0.62),
     ('f21','202304','NUI',13,80),
     ('f21','202304','REP',2,25),
     ('f21','202305','ETP',15,110),
     ('f21','202305','KM',449,0.62),
     ('f21','202305','NUI',16,80),
     ('f21','202305','REP',5,25),
     ('f21','202306','ETP',14,110),
     ('f21','202306','KM',981,0.62),
     ('f21','202306','NUI',16,80),
     ('f21','202306','REP',18,25),
     ('f21','202307','ETP',20,110),
     ('f21','202307','KM',322,0.62),
     ('f21','202307','NUI',8,80),
     ('f21','202307','REP',18,25),
     ('f21','202308','ETP',6,110),
     ('f21','202308','KM',311,0.62),
     ('f21','202308','NUI',4,80),
     ('f21','202308','REP',17,25),
     ('f21','202309','ETP',18,110),
     ('f21','202309','KM',752,0.62),
     ('f21','202309','NUI',8,80),
     ('f21','202309','REP',6,25),
     ('f21','202310','ETP',16,110),
     ('f21','202310','KM',572,0.62),
     ('f21','202310','NUI',8,80),
     ('f21','202310','REP',15,25),
     ('f21','202312','ETP',4,110),
     ('f21','202312','KM',823,0.62),
     ('f21','202312','NUI',2,80),
     ('f21','202312','REP',8,25),
     ('f39','202011','ETP',18,110),
     ('f39','202011','KM',770,0.62),
     ('f39','202011','NUI',16,80),
     ('f39','202011','REP',20,25),
     ('f39','202101','ETP',16,110),
     ('f39','202101','KM',456,0.62),
     ('f39','202101','NUI',16,80),
     ('f39','202101','REP',5,25),
     ('f39','202102','ETP',14,110),
     ('f39','202102','KM',987,0.62),
     ('f39','202102','NUI',16,80),
     ('f39','202102','REP',17,25),
     ('f39','202103','ETP',17,110),
     ('f39','202103','KM',328,0.62),
     ('f39','202103','NUI',8,80),
     ('f39','202103','REP',18,25),
     ('f39','202104','ETP',4,110),
     ('f39','202104','KM',361,0.62),
     ('f39','202104','NUI',20,80),
     ('f39','202104','REP',15,25),
     ('f39','202105','ETP',15,110),
     ('f39','202105','KM',671,0.62),
     ('f39','202105','NUI',5,80),
     ('f39','202105','REP',4,25),
     ('f39','202106','ETP',14,110),
     ('f39','202106','KM',490,0.62),
     ('f39','202106','NUI',9,80),
     ('f39','202106','REP',12,25),
     ('f39','202107','ETP',13,110),
     ('f39','202107','KM',357,0.62),
     ('f39','202107','NUI',20,80),
     ('f39','202107','REP',13,25),
     ('f39','202108','ETP',5,110),
     ('f39','202108','KM',620,0.62),
     ('f39','202108','NUI',13,80),
     ('f39','202108','REP',14,25),
     ('f39','202109','ETP',15,110),
     ('f39','202109','KM',879,0.62),
     ('f39','202109','NUI',12,80),
     ('f39','202109','REP',16,25),
     ('f39','202110','ETP',14,110),
     ('f39','202110','KM',523,0.62),
     ('f39','202110','NUI',17,80),
     ('f39','202110','REP',11,25),
     ('f39','202111','ETP',18,110),
     ('f39','202111','KM',565,0.62),
     ('f39','202111','NUI',13,80),
     ('f39','202111','REP',7,25),
     ('f39','202112','ETP',4,110),
     ('f39','202112','KM',858,0.62),
     ('f39','202112','NUI',12,80),
     ('f39','202112','REP',2,25),
     ('f39','202201','ETP',18,110),
     ('f39','202201','KM',338,0.62),
     ('f39','202201','NUI',4,80),
     ('f39','202201','REP',14,25),
     ('f39','202202','ETP',12,110),
     ('f39','202202','KM',870,0.62),
     ('f39','202202','NUI',7,80),
     ('f39','202202','REP',8,25),
     ('f39','202203','ETP',18,110),
     ('f39','202203','KM',911,0.62),
     ('f39','202203','NUI',4,80),
     ('f39','202203','REP',18,25),
     ('f39','202204','ETP',9,110),
     ('f39','202204','KM',900,0.62),
     ('f39','202204','NUI',19,80),
     ('f39','202204','REP',7,25),
     ('f39','202205','ETP',2,110),
     ('f39','202205','KM',641,0.62),
     ('f39','202205','NUI',17,80),
     ('f39','202205','REP',15,25),
     ('f39','202206','ETP',19,110),
     ('f39','202206','KM',460,0.62),
     ('f39','202206','NUI',4,80),
     ('f39','202206','REP',5,25),
     ('f39','202207','ETP',19,110),
     ('f39','202207','KM',326,0.62),
     ('f39','202207','NUI',14,80),
     ('f39','202207','REP',19,25),
     ('f39','202208','ETP',10,110),
     ('f39','202208','KM',593,0.62),
     ('f39','202208','NUI',11,80),
     ('f39','202208','REP',16,25),
     ('f39','202209','ETP',19,110),
     ('f39','202209','KM',717,0.62),
     ('f39','202209','NUI',5,80),
     ('f39','202209','REP',9,25),
     ('f39','202210','ETP',17,110),
     ('f39','202210','KM',624,0.62),
     ('f39','202210','NUI',18,80),
     ('f39','202210','REP',16,25),
     ('f39','202211','ETP',17,110),
     ('f39','202211','KM',491,0.62),
     ('f39','202211','NUI',5,80),
     ('f39','202211','REP',17,25),
     ('f39','202212','ETP',2,110),
     ('f39','202212','KM',740,0.62),
     ('f39','202212','NUI',4,80),
     ('f39','202212','REP',7,25),
     ('f39','202301','ETP',20,110),
     ('f39','202301','KM',877,0.62),
     ('f39','202301','NUI',16,80),
     ('f39','202301','REP',20,25),
     ('f39','202302','ETP',17,110),
     ('f39','202302','KM',883,0.62),
     ('f39','202302','NUI',7,80),
     ('f39','202302','REP',15,25),
     ('f39','202303','ETP',3,110),
     ('f39','202303','KM',563,0.62),
     ('f39','202303','NUI',13,80),
     ('f39','202303','REP',11,25),
     ('f39','202304','ETP',8,110),
     ('f39','202304','KM',783,0.62),
     ('f39','202304','NUI',11,80),
     ('f39','202304','REP',12,25),
     ('f39','202305','ETP',20,110),
     ('f39','202305','KM',566,0.62),
     ('f39','202305','NUI',5,80),
     ('f39','202305','REP',15,25),
     ('f39','202306','ETP',13,110),
     ('f39','202306','KM',912,0.62),
     ('f39','202306','NUI',13,80),
     ('f39','202306','REP',10,25),
     ('f39','202307','ETP',18,110),
     ('f39','202307','KM',953,0.62),
     ('f39','202307','NUI',5,80),
     ('f39','202307','REP',6,25),
     ('f39','202308','ETP',4,110),
     ('f39','202308','KM',855,0.62),
     ('f39','202308','NUI',17,80),
     ('f39','202308','REP',7,25),
     ('f39','202309','ETP',2,110),
     ('f39','202309','KM',643,0.62),
     ('f39','202309','NUI',16,80),
     ('f39','202309','REP',14,25),
     ('f39','202310','ETP',18,110),
     ('f39','202310','KM',989,0.62),
     ('f39','202310','NUI',3,80),
     ('f39','202310','REP',4,25),
     ('f39','202312','ETP',8,110),
     ('f39','202312','KM',754,0.62),
     ('f39','202312','NUI',3,80),
     ('f39','202312','REP',17,25),
     ('f4','202011','ETP',13,110),
     ('f4','202011','KM',395,0.62),
     ('f4','202011','NUI',8,80),
     ('f4','202011','REP',7,25),
     ('f4','202101','ETP',15,110),
     ('f4','202101','KM',968,0.62),
     ('f4','202101','NUI',19,80),
     ('f4','202101','REP',10,25),
     ('f4','202102','ETP',11,110),
     ('f4','202102','KM',831,0.62),
     ('f4','202102','NUI',10,80),
     ('f4','202102','REP',5,25),
     ('f4','202103','ETP',15,110),
     ('f4','202103','KM',872,0.62),
     ('f4','202103','NUI',3,80),
     ('f4','202103','REP',3,25),
     ('f4','202104','ETP',2,110),
     ('f4','202104','KM',774,0.62),
     ('f4','202104','NUI',15,80),
     ('f4','202104','REP',5,25),
     ('f4','202105','ETP',18,110),
     ('f4','202105','KM',558,0.62),
     ('f4','202105','NUI',14,80),
     ('f4','202105','REP',11,25),
     ('f4','202106','ETP',16,110),
     ('f4','202106','KM',904,0.62),
     ('f4','202106','NUI',19,80),
     ('f4','202106','REP',20,25),
     ('f4','202107','ETP',15,110),
     ('f4','202107','KM',949,0.62),
     ('f4','202107','NUI',11,80),
     ('f4','202107','REP',16,25),
     ('f4','202108','ETP',7,110),
     ('f4','202108','KM',467,0.62),
     ('f4','202108','NUI',4,80),
     ('f4','202108','REP',18,25),
     ('f4','202109','ETP',13,110),
     ('f4','202109','KM',591,0.62),
     ('f4','202109','NUI',3,80),
     ('f4','202109','REP',6,25),
     ('f4','202110','ETP',17,110),
     ('f4','202110','KM',411,0.62),
     ('f4','202110','NUI',12,80),
     ('f4','202110','REP',19,25),
     ('f4','202111','ETP',16,110),
     ('f4','202111','KM',978,0.62),
     ('f4','202111','NUI',18,80),
     ('f4','202111','REP',10,25),
     ('f4','202112','ETP',5,110),
     ('f4','202112','KM',658,0.62),
     ('f4','202112','NUI',6,80),
     ('f4','202112','REP',4,25),
     ('f4','202201','ETP',18,110),
     ('f4','202201','KM',850,0.62),
     ('f4','202201','NUI',15,80),
     ('f4','202201','REP',19,25),
     ('f4','202202','ETP',11,110),
     ('f4','202202','KM',626,0.62),
     ('f4','202202','NUI',20,80),
     ('f4','202202','REP',9,25),
     ('f4','202203','ETP',16,110),
     ('f4','202203','KM',667,0.62),
     ('f4','202203','NUI',7,80),
     ('f4','202203','REP',5,25),
     ('f4','202204','ETP',2,110),
     ('f4','202204','KM',569,0.62),
     ('f4','202204','NUI',4,80),
     ('f4','202204','REP',6,25),
     ('f4','202205','ETP',14,110),
     ('f4','202205','KM',353,0.62),
     ('f4','202205','NUI',8,80),
     ('f4','202205','REP',9,25),
     ('f4','202206','ETP',12,110),
     ('f4','202206','KM',699,0.62),
     ('f4','202206','NUI',8,80),
     ('f4','202206','REP',3,25),
     ('f4','202207','ETP',16,110),
     ('f4','202207','KM',740,0.62),
     ('f4','202207','NUI',19,80),
     ('f4','202207','REP',3,25),
     ('f4','202208','ETP',2,110),
     ('f4','202208','KM',963,0.62),
     ('f4','202208','NUI',12,80),
     ('f4','202208','REP',19,25),
     ('f4','202209','ETP',14,110),
     ('f4','202209','KM',386,0.62),
     ('f4','202209','NUI',16,80),
     ('f4','202209','REP',8,25),
     ('f4','202210','ETP',12,110),
     ('f4','202210','KM',906,0.62),
     ('f4','202210','NUI',19,80),
     ('f4','202210','REP',17,25),
     ('f4','202211','ETP',15,110),
     ('f4','202211','KM',773,0.62),
     ('f4','202211','NUI',6,80),
     ('f4','202211','REP',17,25),
     ('f4','202212','ETP',20,110),
     ('f4','202212','KM',540,0.62),
     ('f4','202212','NUI',16,80),
     ('f4','202212','REP',16,25),
     ('f4','202301','ETP',18,110),
     ('f4','202301','KM',776,0.62),
     ('f4','202301','NUI',3,80),
     ('f4','202301','REP',2,25),
     ('f4','202302','ETP',12,110),
     ('f4','202302','KM',421,0.62),
     ('f4','202302','NUI',8,80),
     ('f4','202302','REP',15,25),
     ('f4','202303','ETP',16,110),
     ('f4','202303','KM',462,0.62),
     ('f4','202303','NUI',18,80),
     ('f4','202303','REP',6,25),
     ('f4','202304','ETP',3,110),
     ('f4','202304','KM',364,0.62),
     ('f4','202304','NUI',11,80),
     ('f4','202304','REP',13,25),
     ('f4','202305','ETP',14,110),
     ('f4','202305','KM',849,0.62),
     ('f4','202305','NUI',15,80),
     ('f4','202305','REP',16,25),
     ('f4','202306','ETP',8,110),
     ('f4','202306','KM',493,0.62),
     ('f4','202306','NUI',15,80),
     ('f4','202306','REP',9,25),
     ('f4','202307','ETP',11,110),
     ('f4','202307','KM',535,0.62),
     ('f4','202307','NUI',7,80),
     ('f4','202307','REP',5,25),
     ('f4','202308','ETP',20,110),
     ('f4','202308','KM',754,0.62),
     ('f4','202308','NUI',19,80),
     ('f4','202308','REP',7,25),
     ('f4','202309','ETP',16,110),
     ('f4','202309','KM',997,0.62),
     ('f4','202309','NUI',6,80),
     ('f4','202309','REP',13,25),
     ('f4','202310','ETP',14,110),
     ('f4','202310','KM',772,0.62),
     ('f4','202310','NUI',10,80),
     ('f4','202310','REP',6,25),
     ('f4','202312','ETP',2,110),
     ('f4','202312','KM',335,0.62),
     ('f4','202312','NUI',4,80),
     ('f4','202312','REP',18,25);
-- ----------------------------------------------------------------------------------------------
insert into "ligneHorsForfait"("lhId","lhVisiteur","lhMois","lhLibelle","lhDate","lhMontant","lhJustificatif","lhRefus") values
     (16166,'b34','202011','repas avec praticien','2020-11-15',50,true,false),
     (16167,'bp','202011','repas avec praticien','2020-11-25',44,true,false),
     (16168,'e24','202011','Voyage SNCF','2020-11-3',36,true,false),
     (16169,'f39','202011','achat de matériel de papèterie','2020-11-6',15,true,false),
     (16170,'a17','202011','taxi','2020-11-21',22,true,false),
     (16171,'b28','202011','rémunération intervenant/spécialiste','2020-11-23',1106,true,false),
     (16172,'e22','202011','location véhicule','2020-11-18',132,true,false),
     (16173,'e49','202011','rémunération intervenant/spécialiste','2020-11-16',463,true,false),
     (16174,'b19','202011','Voyage SNCF','2020-11-16',154,true,false),
     (16175,'b34','202011','taxi','2020-11-1',66,true,false),
     (16176,'d13','202011','taxi','2020-11-9',32,true,false),
     (16177,'b28','202011','location équipement vidéo/sonore','2020-11-20',512,true,false),
     (16178,'e24','202011','repas avec praticien','2020-11-18',32,true,false),
     (16179,'d13','202011','location véhicule','2020-11-17',396,true,false),
     (16180,'c14','202011','traiteur/alimentation/boisson','2020-11-2',444,true,false),
     (16181,'bp','202011','achat espace publicitaire','2020-11-16',31,true,false),
     (16182,'e52','202011','location salle conférence','2020-11-5',291,true,false),
     (16183,'a55','202011','achat espace publicitaire','2020-11-23',21,true,false),
     (16184,'a55','202011','repas avec praticien','2020-11-24',44,true,false),
     (16185,'b28','202011','achat espace publicitaire','2020-11-1',114,true,false),
     (16186,'d13','202011','location équipement vidéo/sonore','2020-11-28',553,true,false),
     (16187,'b4','202011','achat de matériel de papèterie','2020-11-25',22,true,false),
     (16188,'f21','202011','Voyage SNCF','2020-11-11',148,true,false),
     (16189,'f4','202011','rémunération intervenant/spécialiste','2020-11-19',564,true,false),
     (16190,'b34','202011','achat de matériel de papèterie','2020-11-13',23,true,false),
     (16191,'e5','202011','location équipement vidéo/sonore','2020-11-15',140,true,false),
     (16192,'f21','202011','repas avec praticien','2020-11-8',30,true,false),
     (16193,'b50','202011','traiteur/alimentation/boisson','2020-11-20',270,true,false),
     (16194,'c3','202011','frais vestimentaire/représentation','2020-11-14',329,true,false),
     (16195,'c54','202011','location véhicule','2020-11-19',409,true,false),
     (16196,'e5','202011','achat espace publicitaire','2020-11-26',97,true,false),
     (16197,'b13','202011','location équipement vidéo/sonore','2020-11-1',422,true,false),
     (16198,'b25','202011','achat espace publicitaire','2020-11-2',98,true,false),
     (16199,'bp','202011','location véhicule','2020-11-23',221,true,false),
     (16200,'f39','202011','rémunération intervenant/spécialiste','2020-11-28',818,true,false),
     (16201,'a55','202011','Voyage SNCF','2020-11-13',233,true,false),
     (16202,'b19','202011','traiteur/alimentation/boisson','2020-11-20',214,true,false),
     (16203,'f4','202011','Voyage SNCF','2020-11-15',166,true,false),
     (16204,'e24','202011','Voyage SNCF','2020-11-23',53,true,false),
     (16205,'b19','202011','achat espace publicitaire','2020-11-4',95,true,false),
     (16206,'b25','202011','taxi','2020-11-2',29,true,false),
     (16207,'b25','202011','achat de matériel de papèterie','2020-11-2',48,true,false),
     (16208,'b4','202011','traiteur/alimentation/boisson','2020-11-12',164,true,false),
     (16209,'b50','202011','achat espace publicitaire','2020-11-19',55,true,false),
     (16210,'b59','202011','location salle conférence','2020-11-1',471,true,false),
     (16211,'d51','202011','achat espace publicitaire','2020-11-25',88,true,false),
     (16212,'e22','202011','rémunération intervenant/spécialiste','2020-11-27',812,true,false),
     (16213,'c14','202011','taxi','2020-11-27',34,true,false),
     (16214,'a131','202011','repas avec praticien','2020-11-27',49,true,false),
     (16215,'b25','202011','location équipement vidéo/sonore','2020-11-5',413,true,false),
     (16216,'e52','202011','repas avec praticien','2020-11-13',46,true,false),
     (16217,'a55','202011','taxi','2020-11-15',59,true,false),
     (16218,'b13','202011','repas avec praticien','2020-11-23',30,true,false),
     (16219,'b19','202011','taxi','2020-11-24',71,true,false),
     (16220,'b4','202011','achat de matériel de papèterie','2020-11-21',32,true,false),
     (16221,'c54','202011','repas avec praticien','2020-11-19',48,true,false),
     (16222,'e22','202011','frais vestimentaire/représentation','2020-11-25',193,true,false),
     (16223,'a93','202011','rémunération intervenant/spécialiste','2020-11-1',458,true,false),
     (16224,'b28','202011','taxi','2020-11-19',30,true,false),
     (16225,'b34','202011','traiteur/alimentation/boisson','2020-11-24',186,true,false),
     (16226,'b4','202011','Voyage SNCF','2020-11-19',238,true,false),
     (16227,'c54','202011','location équipement vidéo/sonore','2020-11-13',750,true,false),
     (16228,'e24','202011','traiteur/alimentation/boisson','2020-11-12',200,true,false),
     (16229,'b28','202011','repas avec praticien','2020-11-1',46,true,false),
     (16230,'c3','202011','traiteur/alimentation/boisson','2020-11-24',377,true,false),
     (16231,'d13','202011','location équipement vidéo/sonore','2020-11-13',521,true,false),
     (16232,'e22','202011','location véhicule','2020-11-26',360,true,false),
     (16233,'e52','202011','traiteur/alimentation/boisson','2020-11-16',107,true,false),
     (16234,'f39','202011','taxi','2020-11-19',49,true,false),
     (16235,'a55','202011','frais vestimentaire/représentation','2020-11-13',259,true,false),
     (16236,'b16','202011','location salle conférence','2020-11-15',320,true,false),
     (16237,'c14','202011','location équipement vidéo/sonore','2020-11-19',429,true,false),
     (16238,'f39','202011','taxi','2020-11-22',73,true,false),
     (16239,'a131','202011','location salle conférence','2020-11-8',248,true,false),
     (16240,'d13','202011','traiteur/alimentation/boisson','2020-11-27',219,true,false),
     (16241,'e39','202011','location véhicule','2020-11-4',294,true,false),
     (16242,'a17','202011','traiteur/alimentation/boisson','2020-11-12',214,true,false),
     (16243,'b19','202011','taxi','2020-11-15',28,true,false),
     (16244,'b25','202011','location équipement vidéo/sonore','2020-11-1',282,true,false),
     (16245,'b28','202011','traiteur/alimentation/boisson','2020-11-24',93,true,false),
     (16246,'b4','202011','location équipement vidéo/sonore','2020-11-14',527,true,false),
     (16247,'bp','202011','location équipement vidéo/sonore','2020-11-14',667,true,false),
     (16248,'bp','202011','achat espace publicitaire','2020-11-4',111,true,false),
     (16249,'d13','202011','location salle conférence','2020-11-1',177,true,false),
     (16250,'f39','202011','traiteur/alimentation/boisson','2020-11-18',333,true,false),
     (16251,'b16','202011','frais vestimentaire/représentation','2020-11-19',150,true,false),
     (16252,'b25','202011','achat de matériel de papèterie','2020-11-21',21,true,false),
     (16253,'e39','202011','location salle conférence','2020-11-27',139,true,false),
     (16254,'f39','202011','location véhicule','2020-11-6',147,true,false),
     (16255,'b34','202112','achat espace publicitaire','2021-12-16',138,true,false),
     (16256,'c14','202112','frais vestimentaire/représentation','2021-12-21',331,true,false),
     (16257,'b25','202112','achat espace publicitaire','2021-12-24',114,true,false),
     (16258,'b25','202112','traiteur/alimentation/boisson','2021-12-9',304,true,false),
     (16259,'b25','202112','location salle conférence','2021-12-4',630,true,false),
     (16260,'b28','202112','location salle conférence','2021-12-25',530,true,false),
     (16261,'b50','202112','achat espace publicitaire','2021-12-6',45,true,false),
     (16262,'e22','202112','location équipement vidéo/sonore','2021-12-17',544,true,false),
     (16263,'f21','202112','taxi','2021-12-2',41,true,false),
     (16264,'e5','202112','taxi','2021-12-17',20,true,false),
     (16265,'b34','202112','traiteur/alimentation/boisson','2021-12-22',235,true,false),
     (16266,'c14','202112','location véhicule','2021-12-6',292,true,false),
     (16267,'c3','202112','location salle conférence','2021-12-8',545,true,false),
     (16268,'d51','202112','Voyage SNCF','2021-12-8',241,true,false),
     (16269,'e39','202112','location équipement vidéo/sonore','2021-12-27',448,true,false),
     (16270,'f39','202112','traiteur/alimentation/boisson','2021-12-1',443,true,false),
     (16271,'a131','202112','location véhicule','2021-12-9',428,true,false),
     (16272,'a17','202112','location véhicule','2021-12-5',292,true,false),
     (16273,'b59','202112','location véhicule','2021-12-12',445,true,false),
     (16274,'c3','202112','taxi','2021-12-1',23,true,false),
     (16275,'c54','202112','repas avec praticien','2021-12-27',33,true,false),
     (16276,'a93','202112','Voyage SNCF','2021-12-11',249,true,false),
     (16277,'b4','202112','location salle conférence','2021-12-3',337,true,false),
     (16278,'c14','202112','traiteur/alimentation/boisson','2021-12-7',227,true,false),
     (16279,'e52','202112','achat de matériel de papèterie','2021-12-21',35,true,false),
     (16280,'e52','202112','achat de matériel de papèterie','2021-12-5',41,true,false),
     (16281,'a55','202112','traiteur/alimentation/boisson','2021-12-23',45,true,false),
     (16282,'bp','202112','achat espace publicitaire','2021-12-18',24,true,false),
     (16283,'e24','202112','frais vestimentaire/représentation','2021-12-15',220,true,false),
     (16284,'f39','202112','achat de matériel de papèterie','2021-12-24',40,true,false),
     (16285,'a17','202112','frais vestimentaire/représentation','2021-12-13',443,true,false),
     (16286,'e22','202112','rémunération intervenant/spécialiste','2021-12-25',1040,true,false),
     (16287,'a55','202112','rémunération intervenant/spécialiste','2021-12-13',591,true,false),
     (16288,'b13','202112','location véhicule','2021-12-26',297,true,false),
     (16289,'d51','202112','frais vestimentaire/représentation','2021-12-23',60,true,false),
     (16290,'a55','202112','taxi','2021-12-11',46,true,false),
     (16291,'b19','202112','Voyage SNCF','2021-12-22',152,true,false),
     (16292,'b25','202112','taxi','2021-12-8',51,true,false),
     (16293,'d51','202112','achat de matériel de papèterie','2021-12-14',20,true,false),
     (16294,'e22','202112','repas avec praticien','2021-12-14',35,true,false),
     (16295,'e39','202112','location équipement vidéo/sonore','2021-12-14',442,true,false),
     (16296,'f21','202112','location véhicule','2021-12-25',371,true,false),
     (16297,'f39','202112','achat de matériel de papèterie','2021-12-9',10,true,false),
     (16298,'bp','202112','location véhicule','2021-12-2',445,true,false),
     (16299,'d51','202112','achat de matériel de papèterie','2021-12-1',12,true,false),
     (16300,'f21','202112','traiteur/alimentation/boisson','2021-12-14',304,true,false),
     (16301,'b16','202112','achat de matériel de papèterie','2021-12-4',35,true,false),
     (16302,'c3','202112','frais vestimentaire/représentation','2021-12-11',364,true,false),
     (16303,'e24','202112','location véhicule','2021-12-3',115,true,false),
     (16304,'bp','202112','taxi','2021-12-24',67,true,false),
     (16305,'bp','202112','taxi','2021-12-24',43,true,false),
     (16306,'f39','202112','traiteur/alimentation/boisson','2021-12-1',307,true,false),
     (16307,'a17','202112','location véhicule','2021-12-25',331,true,false),
     (16308,'bp','202112','achat de matériel de papèterie','2021-12-17',50,true,false),
     (16309,'b25','202112','frais vestimentaire/représentation','2021-12-5',108,true,false),
     (16310,'b50','202112','location équipement vidéo/sonore','2021-12-22',547,true,false),
     (16311,'e49','202112','location véhicule','2021-12-19',60,true,false),
     (16312,'e52','202112','repas avec praticien','2021-12-25',32,true,false),
     (16313,'b50','202112','Voyage SNCF','2021-12-3',175,true,false),
     (16314,'d13','202112','location salle conférence','2021-12-16',216,true,false),
     (16315,'d51','202112','achat espace publicitaire','2021-12-24',55,true,false),
     (16316,'b50','202112','location salle conférence','2021-12-25',198,true,false),
     (16317,'b50','202112','repas avec praticien','2021-12-23',37,true,false),
     (16318,'f21','202112','achat de matériel de papèterie','2021-12-6',12,true,false),
     (16319,'b28','202112','Voyage SNCF','2021-12-21',216,true,false),
     (16320,'b59','202112','Voyage SNCF','2021-12-12',67,true,false),
     (16321,'bp','202112','achat de matériel de papèterie','2021-12-6',40,true,false),
     (16322,'d13','202112','Voyage SNCF','2021-12-3',238,true,false),
     (16323,'e49','202112','location véhicule','2021-12-19',118,true,false),
     (16324,'e5','202112','taxi','2021-12-8',79,true,false),
     (16325,'a93','202112','location salle conférence','2021-12-16',321,true,false),
     (16326,'c14','202112','rémunération intervenant/spécialiste','2021-12-11',886,true,false),
     (16327,'e22','202112','location équipement vidéo/sonore','2021-12-1',278,true,false),
     (16328,'f4','202112','repas avec praticien','2021-12-24',44,true,false),
     (16329,'b13','202112','Voyage SNCF','2021-12-20',38,true,false),
     (16330,'b28','202112','frais vestimentaire/représentation','2021-12-19',74,true,false),
     (16331,'e49','202112','rémunération intervenant/spécialiste','2021-12-11',908,true,false),
     (16332,'e5','202112','achat espace publicitaire','2021-12-28',57,true,false),
     (16333,'a131','202112','location véhicule','2021-12-25',230,true,false),
     (16334,'b13','202112','taxi','2021-12-16',24,true,false),
     (16335,'b4','202112','taxi','2021-12-14',42,true,false),
     (16336,'a131','202112','location véhicule','2021-12-3',313,true,false),
     (16337,'c3','202112','achat espace publicitaire','2021-12-28',26,true,false),
     (16338,'f21','202112','frais vestimentaire/représentation','2021-12-13',78,true,false),
     (16339,'b25','202112','location équipement vidéo/sonore','2021-12-12',525,true,false),
     (16340,'b59','202112','rémunération intervenant/spécialiste','2021-12-21',592,true,false),
     (16341,'c54','202112','rémunération intervenant/spécialiste','2021-12-19',428,true,false),
     (16342,'d13','202112','location équipement vidéo/sonore','2021-12-6',291,true,false),
     (16343,'e52','202112','traiteur/alimentation/boisson','2021-12-15',210,true,false),
     (16344,'a55','202101','rémunération intervenant/spécialiste','2021-1-12',600,true,false),
     (16345,'d51','202101','location équipement vidéo/sonore','2021-1-20',253,true,false),
     (16346,'d51','202101','taxi','2021-1-17',57,true,false),
     (16347,'e39','202101','location salle conférence','2021-1-18',175,true,false),
     (16348,'f4','202101','location équipement vidéo/sonore','2021-1-17',140,true,false),
     (16349,'a17','202101','rémunération intervenant/spécialiste','2021-1-21',559,true,false),
     (16350,'b59','202101','repas avec praticien','2021-1-13',49,true,false),
     (16351,'c3','202101','location salle conférence','2021-1-27',569,true,false),
     (16352,'c3','202101','repas avec praticien','2021-1-28',35,true,false),
     (16353,'d51','202101','traiteur/alimentation/boisson','2021-1-10',332,true,false),
     (16354,'f21','202101','achat espace publicitaire','2021-1-1',44,true,false),
     (16355,'f21','202101','achat espace publicitaire','2021-1-5',80,true,false),
     (16356,'b28','202101','repas avec praticien','2021-1-8',39,true,false),
     (16357,'b34','202101','Voyage SNCF','2021-1-26',130,true,false),
     (16358,'bp','202101','location véhicule','2021-1-3',421,true,false),
     (16359,'d13','202101','repas avec praticien','2021-1-19',35,true,false),
     (16360,'f21','202101','frais vestimentaire/représentation','2021-1-5',190,true,false),
     (16361,'b13','202101','Voyage SNCF','2021-1-16',237,true,false),
     (16362,'bp','202101','frais vestimentaire/représentation','2021-1-3',118,true,false),
     (16363,'f21','202101','location équipement vidéo/sonore','2021-1-18',421,true,false),
     (16364,'f21','202101','achat de matériel de papèterie','2021-1-22',30,true,false),
     (16365,'b16','202101','repas avec praticien','2021-1-22',41,true,false),
     (16366,'bp','202101','taxi','2021-1-12',52,true,false),
     (16367,'bp','202101','Voyage SNCF','2021-1-5',148,true,false),
     (16368,'e52','202101','location salle conférence','2021-1-25',529,true,false),
     (16369,'b19','202101','achat de matériel de papèterie','2021-1-12',26,true,false),
     (16370,'b19','202101','rémunération intervenant/spécialiste','2021-1-13',251,true,false),
     (16371,'b50','202101','achat de matériel de papèterie','2021-1-9',23,true,false),
     (16372,'b59','202101','achat de matériel de papèterie','2021-1-13',35,true,false),
     (16373,'c3','202101','location salle conférence','2021-1-24',646,true,false),
     (16374,'c54','202101','repas avec praticien','2021-1-3',49,true,false),
     (16375,'e5','202101','frais vestimentaire/représentation','2021-1-1',192,true,false),
     (16376,'b16','202101','Voyage SNCF','2021-1-6',149,true,false),
     (16377,'b34','202101','traiteur/alimentation/boisson','2021-1-11',270,true,false),
     (16378,'e5','202101','repas avec praticien','2021-1-15',41,true,false),
     (16379,'a55','202101','rémunération intervenant/spécialiste','2021-1-20',262,true,false),
     (16380,'b59','202101','frais vestimentaire/représentation','2021-1-4',157,true,false),
     (16381,'e49','202101','repas avec praticien','2021-1-20',46,true,false),
     (16382,'f39','202101','traiteur/alimentation/boisson','2021-1-2',254,true,false),
     (16383,'a55','202101','location équipement vidéo/sonore','2021-1-23',723,true,false),
     (16384,'b4','202101','Voyage SNCF','2021-1-5',54,true,false),
     (16385,'b4','202101','Voyage SNCF','2021-1-24',103,true,false),
     (16386,'c3','202101','frais vestimentaire/représentation','2021-1-21',400,true,false),
     (16387,'a131','202101','Voyage SNCF','2021-1-15',179,true,false),
     (16388,'b50','202101','achat espace publicitaire','2021-1-6',77,true,false),
     (16389,'b59','202101','Voyage SNCF','2021-1-6',61,true,false),
     (16390,'b16','202101','frais vestimentaire/représentation','2021-1-5',155,true,false),
     (16391,'b50','202101','location véhicule','2021-1-1',185,true,false),
     (16392,'bp','202101','location salle conférence','2021-1-18',313,true,false),
     (16393,'d51','202101','location salle conférence','2021-1-21',444,true,false),
     (16394,'b13','202101','achat de matériel de papèterie','2021-1-27',10,true,false),
     (16395,'b16','202101','achat espace publicitaire','2021-1-28',39,true,false),
     (16396,'b50','202101','frais vestimentaire/représentation','2021-1-14',201,true,false),
     (16397,'e24','202101','Voyage SNCF','2021-1-22',172,true,false),
     (16398,'b59','202101','location salle conférence','2021-1-25',403,true,false),
     (16399,'f21','202101','frais vestimentaire/représentation','2021-1-4',295,true,false),
     (16400,'b4','202101','repas avec praticien','2021-1-25',48,true,false),
     (16401,'c14','202101','location équipement vidéo/sonore','2021-1-21',785,true,false),
     (16402,'d13','202101','frais vestimentaire/représentation','2021-1-23',393,true,false),
     (16403,'e22','202101','achat espace publicitaire','2021-1-14',44,true,false),
     (16404,'e24','202101','taxi','2021-1-24',26,true,false),
     (16405,'e39','202101','rémunération intervenant/spécialiste','2021-1-4',275,true,false),
     (16406,'b16','202101','location véhicule','2021-1-12',299,true,false),
     (16407,'b4','202101','taxi','2021-1-14',70,true,false),
     (16408,'d13','202101','location véhicule','2021-1-28',44,true,false),
     (16409,'e49','202101','Voyage SNCF','2021-1-15',176,true,false),
     (16410,'f39','202101','rémunération intervenant/spécialiste','2021-1-19',449,true,false),
     (16411,'a93','202101','location salle conférence','2021-1-17',260,true,false),
     (16412,'b19','202101','Voyage SNCF','2021-1-5',83,true,false),
     (16413,'b19','202101','location salle conférence','2021-1-22',536,true,false),
     (16414,'c54','202101','location équipement vidéo/sonore','2021-1-21',291,true,false),
     (16415,'d13','202101','taxi','2021-1-15',26,true,false),
     (16416,'d51','202101','location équipement vidéo/sonore','2021-1-5',536,true,false),
     (16417,'b19','202101','location véhicule','2021-1-25',234,true,false),
     (16418,'b34','202101','achat espace publicitaire','2021-1-16',105,true,false),
     (16419,'d13','202101','Voyage SNCF','2021-1-26',155,true,false),
     (16420,'d51','202101','achat de matériel de papèterie','2021-1-8',30,true,false),
     (16421,'a55','202101','repas avec praticien','2021-1-27',49,true,false),
     (16422,'b13','202101','achat de matériel de papèterie','2021-1-25',32,true,false),
     (16423,'b25','202101','Voyage SNCF','2021-1-23',135,true,false),
     (16424,'e24','202101','location véhicule','2021-1-15',60,true,false),
     (16425,'e39','202101','repas avec praticien','2021-1-1',40,true,false),
     (16426,'b59','202101','achat de matériel de papèterie','2021-1-22',28,true,false),
     (16427,'c14','202101','traiteur/alimentation/boisson','2021-1-9',408,true,false),
     (16428,'c54','202101','achat espace publicitaire','2021-1-18',44,true,false),
     (16429,'c14','202101','traiteur/alimentation/boisson','2021-1-18',410,true,false),
     (16430,'c3','202101','location salle conférence','2021-1-24',313,true,false),
     (16431,'a55','202101','Voyage SNCF','2021-1-23',91,true,false),
     (16432,'b16','202101','location véhicule','2021-1-17',434,true,false),
     (16433,'b25','202101','frais vestimentaire/représentation','2021-1-16',406,true,false),
     (16434,'b4','202101','taxi','2021-1-20',36,true,false),
     (16435,'b25','202102','achat espace publicitaire','2021-2-1',64,true,false),
     (16436,'e52','202102','Voyage SNCF','2021-2-26',75,true,false),
     (16437,'b34','202102','traiteur/alimentation/boisson','2021-2-28',44,true,false),
     (16438,'b4','202102','location salle conférence','2021-2-5',394,true,false),
     (16439,'b50','202102','achat de matériel de papèterie','2021-2-2',35,true,false),
     (16440,'b50','202102','location équipement vidéo/sonore','2021-2-1',298,true,false),
     (16441,'b59','202102','repas avec praticien','2021-2-9',48,true,false),
     (16442,'c14','202102','achat espace publicitaire','2021-2-8',27,true,false),
     (16443,'c14','202102','rémunération intervenant/spécialiste','2021-2-24',603,true,false),
     (16444,'c3','202102','taxi','2021-2-4',42,true,false),
     (16445,'e24','202102','Voyage SNCF','2021-2-12',181,true,false),
     (16446,'f21','202102','achat espace publicitaire','2021-2-3',139,true,false),
     (16447,'a17','202102','rémunération intervenant/spécialiste','2021-2-24',526,true,false),
     (16448,'e52','202102','repas avec praticien','2021-2-13',38,true,false),
     (16449,'f4','202102','Voyage SNCF','2021-2-13',149,true,false),
     (16450,'e24','202102','Voyage SNCF','2021-2-7',121,true,false),
     (16451,'e52','202102','location salle conférence','2021-2-27',330,true,false),
     (16452,'d51','202102','location salle conférence','2021-2-5',269,true,false),
     (16453,'e24','202102','achat espace publicitaire','2021-2-7',82,true,false),
     (16454,'c14','202102','achat espace publicitaire','2021-2-28',144,true,false),
     (16455,'c54','202102','repas avec praticien','2021-2-25',50,true,false),
     (16456,'d13','202102','Voyage SNCF','2021-2-22',52,true,false),
     (16457,'f21','202102','traiteur/alimentation/boisson','2021-2-2',203,true,false),
     (16458,'b16','202102','achat de matériel de papèterie','2021-2-24',11,true,false),
     (16459,'b16','202102','Voyage SNCF','2021-2-23',224,true,false),
     (16460,'b19','202102','location salle conférence','2021-2-28',485,true,false),
     (16461,'b19','202102','frais vestimentaire/représentation','2021-2-8',158,true,false),
     (16462,'bp','202102','repas avec praticien','2021-2-12',45,true,false),
     (16463,'d13','202102','location véhicule','2021-2-3',243,true,false),
     (16464,'e22','202102','achat espace publicitaire','2021-2-14',82,true,false),
     (16465,'e22','202102','rémunération intervenant/spécialiste','2021-2-11',1081,true,false),
     (16466,'f39','202102','location équipement vidéo/sonore','2021-2-9',187,true,false),
     (16467,'a17','202102','location équipement vidéo/sonore','2021-2-23',406,true,false),
     (16468,'a17','202102','location salle conférence','2021-2-14',155,true,false),
     (16469,'b13','202102','achat de matériel de papèterie','2021-2-23',10,true,false),
     (16470,'b13','202102','achat de matériel de papèterie','2021-2-9',45,true,false),
     (16471,'bp','202102','frais vestimentaire/représentation','2021-2-2',407,true,false),
     (16472,'d13','202102','rémunération intervenant/spécialiste','2021-2-21',982,true,false),
     (16473,'f4','202102','location salle conférence','2021-2-4',378,true,false),
     (16474,'b16','202102','location équipement vidéo/sonore','2021-2-6',551,true,false),
     (16475,'c3','202102','location véhicule','2021-2-23',291,true,false),
     (16476,'e22','202102','frais vestimentaire/représentation','2021-2-13',423,true,false),
     (16477,'f4','202102','achat de matériel de papèterie','2021-2-26',31,true,false),
     (16478,'b19','202102','repas avec praticien','2021-2-8',34,true,false),
     (16479,'b25','202102','frais vestimentaire/représentation','2021-2-9',273,true,false),
     (16480,'c3','202102','frais vestimentaire/représentation','2021-2-27',231,true,false),
     (16481,'f4','202102','rémunération intervenant/spécialiste','2021-2-25',278,true,false),
     (16482,'a93','202102','taxi','2021-2-4',72,true,false),
     (16483,'b25','202102','achat de matériel de papèterie','2021-2-9',41,true,false),
     (16484,'b34','202102','location équipement vidéo/sonore','2021-2-25',622,true,false),
     (16485,'b4','202102','location équipement vidéo/sonore','2021-2-11',710,true,false),
     (16486,'b59','202102','Voyage SNCF','2021-2-25',201,true,false),
     (16487,'e39','202102','achat espace publicitaire','2021-2-20',84,true,false),
     (16488,'a55','202102','Voyage SNCF','2021-2-14',228,true,false),
     (16489,'b4','202102','Voyage SNCF','2021-2-15',172,true,false),
     (16490,'e24','202102','repas avec praticien','2021-2-12',49,true,false),
     (16491,'e39','202102','achat espace publicitaire','2021-2-4',142,true,false),
     (16492,'f39','202102','achat espace publicitaire','2021-2-24',115,true,false),
     (16493,'a55','202102','achat de matériel de papèterie','2021-2-19',15,true,false),
     (16494,'c14','202102','repas avec praticien','2021-2-12',50,true,false),
     (16495,'e22','202102','achat espace publicitaire','2021-2-18',92,true,false),
     (16496,'e5','202102','achat espace publicitaire','2021-2-5',97,true,false),
     (16497,'f39','202102','location salle conférence','2021-2-26',316,true,false),
     (16498,'f4','202102','repas avec praticien','2021-2-15',50,true,false),
     (16499,'a17','202102','repas avec praticien','2021-2-8',38,true,false),
     (16500,'b25','202102','Voyage SNCF','2021-2-26',223,true,false),
     (16501,'b25','202102','taxi','2021-2-17',76,true,false),
     (16502,'c54','202102','repas avec praticien','2021-2-8',34,true,false),
     (16503,'e52','202102','Voyage SNCF','2021-2-2',96,true,false),
     (16504,'f39','202102','location véhicule','2021-2-25',153,true,false),
     (16505,'a55','202102','location salle conférence','2021-2-26',507,true,false),
     (16506,'b4','202102','rémunération intervenant/spécialiste','2021-2-9',775,true,false),
     (16507,'e39','202102','frais vestimentaire/représentation','2021-2-3',174,true,false),
     (16508,'b19','202102','Voyage SNCF','2021-2-6',150,true,false),
     (16509,'b28','202102','location équipement vidéo/sonore','2021-2-4',837,true,false),
     (16510,'b34','202102','achat espace publicitaire','2021-2-17',23,true,false),
     (16511,'e22','202102','location équipement vidéo/sonore','2021-2-19',361,true,false),
     (16512,'e24','202102','achat de matériel de papèterie','2021-2-16',42,true,false),
     (16513,'b13','202102','repas avec praticien','2021-2-12',45,true,false),
     (16514,'b25','202102','location salle conférence','2021-2-25',389,true,false),
     (16515,'e52','202102','location équipement vidéo/sonore','2021-2-19',333,true,false),
     (16516,'e52','202102','frais vestimentaire/représentation','2021-2-17',170,true,false),
     (16517,'f39','202102','location équipement vidéo/sonore','2021-2-21',103,true,false),
     (16518,'f4','202102','Voyage SNCF','2021-2-20',245,true,false),
     (16519,'a55','202102','location salle conférence','2021-2-12',378,true,false),
     (16520,'a55','202102','taxi','2021-2-24',58,true,false),
     (16521,'b59','202102','Voyage SNCF','2021-2-11',195,true,false),
     (16522,'a55','202102','location véhicule','2021-2-1',255,true,false),
     (16523,'c54','202102','frais vestimentaire/représentation','2021-2-22',185,true,false),
     (16524,'e39','202102','location équipement vidéo/sonore','2021-2-15',133,true,false),
     (16525,'b34','202102','rémunération intervenant/spécialiste','2021-2-15',978,true,false),
     (16526,'b50','202102','rémunération intervenant/spécialiste','2021-2-20',834,true,false),
     (16527,'f21','202102','repas avec praticien','2021-2-21',32,true,false),
     (16528,'b34','202102','achat espace publicitaire','2021-2-14',150,true,false),
     (16529,'b59','202102','rémunération intervenant/spécialiste','2021-2-8',262,true,false),
     (16530,'c14','202102','frais vestimentaire/représentation','2021-2-24',32,true,false),
     (16531,'d13','202102','location véhicule','2021-2-10',284,true,false),
     (16532,'e49','202102','taxi','2021-2-6',61,true,false),
     (16533,'c14','202102','repas avec praticien','2021-2-19',45,true,false),
     (16534,'d51','202102','achat espace publicitaire','2021-2-10',78,true,false),
     (16535,'e5','202102','location véhicule','2021-2-12',326,true,false),
     (16536,'a131','202102','taxi','2021-2-15',48,true,false),
     (16537,'a93','202102','taxi','2021-2-5',43,true,false),
     (16538,'b13','202102','achat espace publicitaire','2021-2-24',24,true,false),
     (16539,'b59','202102','repas avec praticien','2021-2-22',34,true,false),
     (16540,'bp','202102','frais vestimentaire/représentation','2021-2-21',150,true,false),
     (16541,'bp','202102','frais vestimentaire/représentation','2021-2-9',245,true,false),
     (16542,'c3','202102','rémunération intervenant/spécialiste','2021-2-18',266,true,false),
     (16543,'e5','202102','frais vestimentaire/représentation','2021-2-9',367,true,false),
     (16544,'a131','202102','repas avec praticien','2021-2-26',40,true,false),
     (16545,'b16','202102','location équipement vidéo/sonore','2021-2-23',165,true,false),
     (16546,'b19','202102','taxi','2021-2-4',25,true,false),
     (16547,'b59','202102','repas avec praticien','2021-2-9',45,true,false),
     (16548,'a131','202103','achat espace publicitaire','2021-3-10',62,true,false),
     (16549,'f21','202103','traiteur/alimentation/boisson','2021-3-4',281,true,false),
     (16550,'b34','202103','location véhicule','2021-3-7',435,true,false),
     (16551,'b4','202103','taxi','2021-3-9',27,true,false),
     (16552,'c54','202103','taxi','2021-3-3',32,true,false),
     (16553,'a55','202103','taxi','2021-3-3',44,true,false),
     (16554,'d13','202103','frais vestimentaire/représentation','2021-3-19',32,true,false),
     (16555,'f39','202103','traiteur/alimentation/boisson','2021-3-28',131,true,false),
     (16556,'a17','202103','taxi','2021-3-8',29,true,false),
     (16557,'c14','202103','frais vestimentaire/représentation','2021-3-8',210,true,false),
     (16558,'d13','202103','achat espace publicitaire','2021-3-9',78,true,false),
     (16559,'d13','202103','taxi','2021-3-18',38,true,false),
     (16560,'f21','202103','location équipement vidéo/sonore','2021-3-20',454,true,false),
     (16561,'f21','202103','Voyage SNCF','2021-3-16',125,true,false),
     (16562,'b59','202103','achat espace publicitaire','2021-3-27',23,true,false),
     (16563,'e22','202103','location véhicule','2021-3-24',234,true,false),
     (16564,'f4','202103','location véhicule','2021-3-4',385,true,false),
     (16565,'a93','202103','location salle conférence','2021-3-5',326,true,false),
     (16566,'c3','202103','repas avec praticien','2021-3-17',34,true,false),
     (16567,'b19','202103','location salle conférence','2021-3-4',305,true,false),
     (16568,'c14','202103','Voyage SNCF','2021-3-1',229,true,false),
     (16569,'b25','202103','repas avec praticien','2021-3-2',38,true,false),
     (16570,'c14','202103','Voyage SNCF','2021-3-27',58,true,false),
     (16571,'c14','202103','achat espace publicitaire','2021-3-4',97,true,false),
     (16572,'a55','202103','Voyage SNCF','2021-3-27',245,true,false),
     (16573,'b19','202103','traiteur/alimentation/boisson','2021-3-23',320,true,false),
     (16574,'bp','202103','Voyage SNCF','2021-3-8',162,true,false),
     (16575,'d51','202103','frais vestimentaire/représentation','2021-3-18',346,true,false),
     (16576,'e24','202103','rémunération intervenant/spécialiste','2021-3-16',1035,true,false),
     (16577,'e52','202103','traiteur/alimentation/boisson','2021-3-18',233,true,false),
     (16578,'b13','202103','location véhicule','2021-3-6',81,true,false),
     (16579,'bp','202103','taxi','2021-3-20',65,true,false),
     (16580,'e24','202103','traiteur/alimentation/boisson','2021-3-17',268,true,false),
     (16581,'f39','202103','achat espace publicitaire','2021-3-1',55,true,false),
     (16582,'b13','202103','location équipement vidéo/sonore','2021-3-5',480,true,false),
     (16583,'b19','202103','frais vestimentaire/représentation','2021-3-1',94,true,false),
     (16584,'b59','202103','achat espace publicitaire','2021-3-11',75,true,false),
     (16585,'c3','202103','achat espace publicitaire','2021-3-10',70,true,false),
     (16586,'b19','202103','Voyage SNCF','2021-3-8',182,true,false),
     (16587,'b25','202103','traiteur/alimentation/boisson','2021-3-6',293,true,false),
     (16588,'b34','202103','Voyage SNCF','2021-3-11',198,true,false),
     (16589,'a17','202103','Voyage SNCF','2021-3-13',182,true,false),
     (16590,'b50','202103','location équipement vidéo/sonore','2021-3-16',749,true,false),
     (16591,'d51','202103','taxi','2021-3-22',74,true,false),
     (16592,'a131','202103','traiteur/alimentation/boisson','2021-3-16',420,true,false),
     (16593,'b34','202103','location équipement vidéo/sonore','2021-3-7',731,true,false),
     (16594,'c54','202103','rémunération intervenant/spécialiste','2021-3-10',1040,true,false),
     (16595,'d51','202103','achat espace publicitaire','2021-3-23',45,true,false),
     (16596,'e39','202103','achat espace publicitaire','2021-3-20',126,true,false),
     (16597,'f39','202103','achat espace publicitaire','2021-3-18',67,true,false),
     (16598,'b13','202103','location salle conférence','2021-3-28',460,true,false),
     (16599,'b16','202103','location véhicule','2021-3-15',372,true,false),
     (16600,'b28','202103','rémunération intervenant/spécialiste','2021-3-23',473,true,false),
     (16601,'d51','202103','location véhicule','2021-3-8',76,true,false),
     (16602,'e5','202103','repas avec praticien','2021-3-24',45,true,false),
     (16603,'e5','202103','traiteur/alimentation/boisson','2021-3-23',263,true,false),
     (16604,'f21','202103','location salle conférence','2021-3-15',260,true,false),
     (16605,'b25','202103','achat de matériel de papèterie','2021-3-26',22,true,false),
     (16606,'c14','202103','taxi','2021-3-10',38,true,false),
     (16607,'e39','202103','location équipement vidéo/sonore','2021-3-1',184,true,false),
     (16608,'f21','202103','frais vestimentaire/représentation','2021-3-25',222,true,false),
     (16609,'b13','202103','location véhicule','2021-3-13',344,true,false),
     (16610,'b25','202103','rémunération intervenant/spécialiste','2021-3-6',1152,true,false),
     (16611,'a17','202103','rémunération intervenant/spécialiste','2021-3-25',390,true,false),
     (16612,'b16','202103','rémunération intervenant/spécialiste','2021-3-7',434,true,false),
     (16613,'d51','202103','frais vestimentaire/représentation','2021-3-18',176,true,false),
     (16614,'d51','202103','achat espace publicitaire','2021-3-11',22,true,false),
     (16615,'b19','202103','rémunération intervenant/spécialiste','2021-3-11',1103,true,false),
     (16616,'c14','202103','traiteur/alimentation/boisson','2021-3-16',113,true,false),
     (16617,'e52','202103','achat espace publicitaire','2021-3-22',63,true,false),
     (16618,'a131','202103','achat espace publicitaire','2021-3-26',131,true,false),
     (16619,'b16','202103','traiteur/alimentation/boisson','2021-3-4',151,true,false),
     (16620,'b19','202103','Voyage SNCF','2021-3-11',172,true,false),
     (16621,'d13','202103','frais vestimentaire/représentation','2021-3-11',46,true,false),
     (16622,'b25','202103','location équipement vidéo/sonore','2021-3-27',739,true,false),
     (16623,'a17','202103','frais vestimentaire/représentation','2021-3-27',236,true,false),
     (16624,'a93','202103','taxi','2021-3-5',36,true,false),
     (16625,'b16','202103','taxi','2021-3-18',74,true,false),
     (16626,'a55','202103','achat espace publicitaire','2021-3-4',37,true,false),
     (16627,'a93','202103','traiteur/alimentation/boisson','2021-3-10',176,true,false),
     (16628,'d13','202103','achat espace publicitaire','2021-3-24',53,true,false),
     (16629,'e52','202103','taxi','2021-3-15',63,true,false),
     (16630,'b28','202103','taxi','2021-3-16',54,true,false),
     (16631,'d13','202103','location salle conférence','2021-3-19',426,true,false),
     (16632,'e49','202103','location véhicule','2021-3-21',211,true,false),
     (16633,'f39','202103','taxi','2021-3-1',22,true,false),
     (16634,'b28','202104','repas avec praticien','2021-4-4',30,true,false),
     (16635,'b4','202104','location véhicule','2021-4-1',182,true,false),
     (16636,'c54','202104','traiteur/alimentation/boisson','2021-4-3',263,true,false),
     (16637,'e52','202104','achat espace publicitaire','2021-4-1',113,true,false),
     (16638,'f4','202104','location salle conférence','2021-4-16',315,true,false),
     (16639,'e24','202104','rémunération intervenant/spécialiste','2021-4-10',612,true,false),
     (16640,'f4','202104','achat de matériel de papèterie','2021-4-24',43,true,false),
     (16641,'a93','202104','repas avec praticien','2021-4-15',41,true,false),
     (16642,'b59','202104','achat de matériel de papèterie','2021-4-1',22,true,false),
     (16643,'e24','202104','achat espace publicitaire','2021-4-26',69,true,false),
     (16644,'a17','202104','location équipement vidéo/sonore','2021-4-18',463,true,false),
     (16645,'b13','202104','traiteur/alimentation/boisson','2021-4-2',252,true,false),
     (16646,'b34','202104','achat espace publicitaire','2021-4-17',34,true,false),
     (16647,'b50','202104','achat de matériel de papèterie','2021-4-15',46,true,false),
     (16648,'c54','202104','traiteur/alimentation/boisson','2021-4-18',376,true,false),
     (16649,'c54','202104','frais vestimentaire/représentation','2021-4-20',62,true,false),
     (16650,'e49','202104','taxi','2021-4-6',60,true,false),
     (16651,'e5','202104','location salle conférence','2021-4-20',311,true,false),
     (16652,'a55','202104','achat espace publicitaire','2021-4-9',115,true,false),
     (16653,'a93','202104','location salle conférence','2021-4-7',598,true,false),
     (16654,'b28','202104','location véhicule','2021-4-16',159,true,false),
     (16655,'bp','202104','Voyage SNCF','2021-4-18',58,true,false),
     (16656,'a55','202104','rémunération intervenant/spécialiste','2021-4-25',685,true,false),
     (16657,'b4','202104','achat espace publicitaire','2021-4-8',116,true,false),
     (16658,'b25','202104','frais vestimentaire/représentation','2021-4-12',375,true,false),
     (16659,'b4','202104','frais vestimentaire/représentation','2021-4-21',139,true,false),
     (16660,'d13','202104','frais vestimentaire/représentation','2021-4-2',411,true,false),
     (16661,'f39','202104','traiteur/alimentation/boisson','2021-4-9',164,true,false),
     (16662,'a131','202104','traiteur/alimentation/boisson','2021-4-25',234,true,false),
     (16663,'b34','202104','Voyage SNCF','2021-4-2',106,true,false),
     (16664,'d51','202104','location salle conférence','2021-4-16',646,true,false),
     (16665,'e22','202104','location salle conférence','2021-4-18',246,true,false),
     (16666,'f21','202104','repas avec praticien','2021-4-23',50,true,false),
     (16667,'f39','202104','achat espace publicitaire','2021-4-14',120,true,false),
     (16668,'b28','202104','rémunération intervenant/spécialiste','2021-4-5',899,true,false),
     (16669,'e39','202104','location véhicule','2021-4-13',237,true,false),
     (16670,'f21','202104','taxi','2021-4-2',43,true,false),
     (16671,'b34','202104','repas avec praticien','2021-4-17',50,true,false),
     (16672,'b34','202104','location salle conférence','2021-4-18',507,true,false),
     (16673,'c14','202104','location véhicule','2021-4-28',254,true,false),
     (16674,'c3','202104','location équipement vidéo/sonore','2021-4-18',413,true,false),
     (16675,'c54','202104','location véhicule','2021-4-13',115,true,false),
     (16676,'c54','202104','traiteur/alimentation/boisson','2021-4-7',114,true,false),
     (16677,'e5','202104','frais vestimentaire/représentation','2021-4-20',258,true,false),
     (16678,'e5','202104','location équipement vidéo/sonore','2021-4-23',396,true,false),
     (16679,'a55','202104','location salle conférence','2021-4-12',127,true,false),
     (16680,'b4','202104','rémunération intervenant/spécialiste','2021-4-5',725,true,false),
     (16681,'b28','202104','taxi','2021-4-28',43,true,false),
     (16682,'f39','202104','frais vestimentaire/représentation','2021-4-12',313,true,false),
     (16683,'a131','202104','location équipement vidéo/sonore','2021-4-15',398,true,false),
     (16684,'a93','202104','achat de matériel de papèterie','2021-4-21',26,true,false),
     (16685,'b16','202104','location véhicule','2021-4-8',412,true,false),
     (16686,'a55','202104','rémunération intervenant/spécialiste','2021-4-24',853,true,false),
     (16687,'c54','202104','location salle conférence','2021-4-1',139,true,false),
     (16688,'e49','202104','frais vestimentaire/représentation','2021-4-12',419,true,false),
     (16689,'b50','202104','traiteur/alimentation/boisson','2021-4-17',90,true,false),
     (16690,'a93','202104','rémunération intervenant/spécialiste','2021-4-2',302,true,false),
     (16691,'b19','202104','taxi','2021-4-6',52,true,false),
     (16692,'d13','202104','achat espace publicitaire','2021-4-1',64,true,false),
     (16693,'a93','202104','traiteur/alimentation/boisson','2021-4-13',121,true,false),
     (16694,'c3','202104','achat de matériel de papèterie','2021-4-21',43,true,false),
     (16695,'d13','202104','taxi','2021-4-7',50,true,false),
     (16696,'e39','202104','location salle conférence','2021-4-23',509,true,false),
     (16697,'e5','202104','traiteur/alimentation/boisson','2021-4-25',80,true,false),
     (16698,'a93','202104','taxi','2021-4-6',80,true,false),
     (16699,'b13','202104','achat espace publicitaire','2021-4-17',107,true,false),
     (16700,'b50','202104','frais vestimentaire/représentation','2021-4-2',187,true,false),
     (16701,'e39','202104','rémunération intervenant/spécialiste','2021-4-14',385,true,false),
     (16702,'e39','202104','repas avec praticien','2021-4-28',46,true,false),
     (16703,'b28','202104','Voyage SNCF','2021-4-8',167,true,false),
     (16704,'c14','202104','location véhicule','2021-4-21',102,true,false),
     (16705,'c3','202104','achat espace publicitaire','2021-4-9',123,true,false),
     (16706,'e24','202104','Voyage SNCF','2021-4-14',128,true,false),
     (16707,'b13','202104','taxi','2021-4-21',62,true,false),
     (16708,'b16','202104','rémunération intervenant/spécialiste','2021-4-17',748,true,false),
     (16709,'b16','202104','Voyage SNCF','2021-4-23',231,true,false),
     (16710,'e49','202104','achat espace publicitaire','2021-4-5',80,true,false),
     (16711,'e5','202104','repas avec praticien','2021-4-20',47,true,false),
     (16712,'e52','202104','location véhicule','2021-4-21',354,true,false),
     (16713,'b4','202104','location équipement vidéo/sonore','2021-4-13',687,true,false),
     (16714,'b34','202104','achat de matériel de papèterie','2021-4-20',37,true,false),
     (16715,'d13','202104','taxi','2021-4-22',46,true,false),
     (16716,'f39','202104','location salle conférence','2021-4-18',160,true,false),
     (16717,'a17','202104','achat de matériel de papèterie','2021-4-13',46,true,false),
     (16718,'b28','202104','traiteur/alimentation/boisson','2021-4-1',150,true,false),
     (16719,'c14','202104','rémunération intervenant/spécialiste','2021-4-10',862,true,false),
     (16720,'d13','202104','location véhicule','2021-4-14',144,true,false),
     (16721,'e22','202104','frais vestimentaire/représentation','2021-4-6',87,true,false),
     (16722,'e49','202104','location équipement vidéo/sonore','2021-4-8',554,true,false),
     (16723,'a131','202104','taxi','2021-4-20',64,true,false),
     (16724,'b16','202104','taxi','2021-4-9',44,true,false),
     (16725,'c14','202104','repas avec praticien','2021-4-21',48,true,false),
     (16726,'e5','202104','achat espace publicitaire','2021-4-20',92,true,false),
     (16727,'b28','202105','location équipement vidéo/sonore','2021-5-22',433,true,false),
     (16728,'bp','202105','traiteur/alimentation/boisson','2021-5-12',349,true,false),
     (16729,'d13','202105','achat espace publicitaire','2021-5-26',34,true,false),
     (16730,'f4','202105','traiteur/alimentation/boisson','2021-5-4',422,true,false),
     (16731,'b25','202105','achat espace publicitaire','2021-5-28',146,true,false),
     (16732,'b4','202105','repas avec praticien','2021-5-2',34,true,false),
     (16733,'c14','202105','location véhicule','2021-5-15',183,true,false),
     (16734,'e52','202105','achat espace publicitaire','2021-5-4',101,true,false),
     (16735,'d13','202105','taxi','2021-5-25',39,true,false),
     (16736,'e39','202105','achat de matériel de papèterie','2021-5-8',42,true,false),
     (16737,'e5','202105','achat de matériel de papèterie','2021-5-12',43,true,false),
     (16738,'b13','202105','Voyage SNCF','2021-5-16',88,true,false),
     (16739,'e24','202105','repas avec praticien','2021-5-26',50,true,false),
     (16740,'e39','202105','achat espace publicitaire','2021-5-21',147,true,false),
     (16741,'e49','202105','rémunération intervenant/spécialiste','2021-5-13',982,true,false),
     (16742,'f39','202105','location salle conférence','2021-5-16',452,true,false),
     (16743,'a131','202105','taxi','2021-5-27',78,true,false),
     (16744,'c54','202105','location véhicule','2021-5-14',190,true,false),
     (16745,'e52','202105','repas avec praticien','2021-5-21',44,true,false),
     (16746,'b28','202105','achat espace publicitaire','2021-5-6',65,true,false),
     (16747,'e24','202105','location salle conférence','2021-5-3',580,true,false),
     (16748,'f21','202105','frais vestimentaire/représentation','2021-5-24',188,true,false),
     (16749,'a131','202105','rémunération intervenant/spécialiste','2021-5-14',591,true,false),
     (16750,'a17','202105','location salle conférence','2021-5-28',469,true,false),
     (16751,'d51','202105','achat de matériel de papèterie','2021-5-24',35,true,false),
     (16752,'f39','202105','frais vestimentaire/représentation','2021-5-15',112,true,false),
     (16753,'f4','202105','taxi','2021-5-8',52,true,false),
     (16754,'f4','202105','achat espace publicitaire','2021-5-20',57,true,false),
     (16755,'b4','202105','location salle conférence','2021-5-5',466,true,false),
     (16756,'e39','202105','achat de matériel de papèterie','2021-5-18',41,true,false),
     (16757,'b16','202105','location salle conférence','2021-5-28',347,true,false),
     (16758,'b34','202105','location véhicule','2021-5-10',314,true,false),
     (16759,'a93','202105','frais vestimentaire/représentation','2021-5-15',271,true,false),
     (16760,'bp','202105','repas avec praticien','2021-5-3',35,true,false),
     (16761,'e52','202105','location salle conférence','2021-5-7',429,true,false),
     (16762,'e52','202105','taxi','2021-5-28',59,true,false),
     (16763,'f39','202105','frais vestimentaire/représentation','2021-5-22',42,true,false),
     (16764,'b19','202105','location salle conférence','2021-5-24',390,true,false),
     (16765,'b25','202105','location véhicule','2021-5-17',343,true,false),
     (16766,'b59','202105','achat de matériel de papèterie','2021-5-5',23,true,false),
     (16767,'d13','202105','achat espace publicitaire','2021-5-14',29,true,false),
     (16768,'d51','202105','repas avec praticien','2021-5-19',48,true,false),
     (16769,'a17','202105','traiteur/alimentation/boisson','2021-5-14',343,true,false),
     (16770,'c14','202105','location salle conférence','2021-5-4',179,true,false),
     (16771,'f39','202105','location véhicule','2021-5-5',135,true,false),
     (16772,'a131','202105','achat de matériel de papèterie','2021-5-17',40,true,false),
     (16773,'b16','202105','rémunération intervenant/spécialiste','2021-5-17',1192,true,false),
     (16774,'b34','202105','location salle conférence','2021-5-25',561,true,false),
     (16775,'a131','202105','frais vestimentaire/représentation','2021-5-15',401,true,false),
     (16776,'b13','202105','traiteur/alimentation/boisson','2021-5-14',339,true,false),
     (16777,'b19','202105','rémunération intervenant/spécialiste','2021-5-19',457,true,false),
     (16778,'b19','202105','location véhicule','2021-5-5',222,true,false),
     (16779,'bp','202105','location véhicule','2021-5-9',345,true,false),
     (16780,'c54','202105','frais vestimentaire/représentation','2021-5-11',228,true,false),
     (16781,'e22','202105','taxi','2021-5-21',31,true,false),
     (16782,'f4','202105','repas avec praticien','2021-5-1',48,true,false),
     (16783,'a55','202105','repas avec praticien','2021-5-11',37,true,false),
     (16784,'b16','202105','rémunération intervenant/spécialiste','2021-5-13',964,true,false),
     (16785,'b34','202105','Voyage SNCF','2021-5-13',46,true,false),
     (16786,'bp','202105','repas avec praticien','2021-5-13',44,true,false),
     (16787,'d51','202105','traiteur/alimentation/boisson','2021-5-19',381,true,false),
     (16788,'f4','202105','achat espace publicitaire','2021-5-11',131,true,false),
     (16789,'b28','202105','traiteur/alimentation/boisson','2021-5-2',444,true,false),
     (16790,'b4','202105','achat espace publicitaire','2021-5-3',25,true,false),
     (16791,'b50','202105','location véhicule','2021-5-4',221,true,false),
     (16792,'b59','202105','frais vestimentaire/représentation','2021-5-28',297,true,false),
     (16793,'e24','202105','rémunération intervenant/spécialiste','2021-5-18',1084,true,false),
     (16794,'e52','202105','achat espace publicitaire','2021-5-19',51,true,false),
     (16795,'f21','202105','achat de matériel de papèterie','2021-5-12',50,true,false),
     (16796,'a17','202105','repas avec praticien','2021-5-25',39,true,false),
     (16797,'f21','202105','location véhicule','2021-5-6',387,true,false),
     (16798,'f39','202105','traiteur/alimentation/boisson','2021-5-15',122,true,false),
     (16799,'a17','202105','achat espace publicitaire','2021-5-23',29,true,false),
     (16800,'b16','202105','rémunération intervenant/spécialiste','2021-5-11',472,true,false),
     (16801,'b16','202105','taxi','2021-5-26',73,true,false),
     (16802,'d51','202105','Voyage SNCF','2021-5-10',133,true,false),
     (16803,'e24','202105','taxi','2021-5-11',73,true,false),
     (16804,'e39','202105','Voyage SNCF','2021-5-25',197,true,false),
     (16805,'e5','202105','frais vestimentaire/représentation','2021-5-13',25,true,false),
     (16806,'b13','202105','achat espace publicitaire','2021-5-4',53,true,false),
     (16807,'c3','202105','location équipement vidéo/sonore','2021-5-24',580,true,false),
     (16808,'d13','202105','achat espace publicitaire','2021-5-28',124,true,false),
     (16809,'e22','202105','location salle conférence','2021-5-12',466,true,false),
     (16810,'b34','202105','rémunération intervenant/spécialiste','2021-5-28',302,true,false),
     (16811,'c54','202105','location équipement vidéo/sonore','2021-5-22',422,true,false),
     (16812,'e39','202105','frais vestimentaire/représentation','2021-5-28',236,true,false),
     (16813,'a55','202105','location véhicule','2021-5-19',32,true,false),
     (16814,'e24','202105','taxi','2021-5-8',34,true,false),
     (16815,'e5','202105','location véhicule','2021-5-20',375,true,false),
     (16816,'e5','202105','frais vestimentaire/représentation','2021-5-3',225,true,false),
     (16817,'e52','202105','achat espace publicitaire','2021-5-25',126,true,false),
     (16818,'f21','202105','rémunération intervenant/spécialiste','2021-5-22',357,true,false),
     (16819,'f4','202105','Voyage SNCF','2021-5-12',34,true,false),
     (16820,'e49','202105','rémunération intervenant/spécialiste','2021-5-11',1199,true,false),
     (16821,'f21','202105','achat espace publicitaire','2021-5-20',143,true,false),
     (16822,'b28','202105','location équipement vidéo/sonore','2021-5-16',759,true,false),
     (16823,'c54','202105','frais vestimentaire/représentation','2021-5-17',371,true,false),
     (16824,'d13','202105','location équipement vidéo/sonore','2021-5-26',489,true,false),
     (16825,'d13','202105','achat espace publicitaire','2021-5-4',58,true,false),
     (16826,'e22','202105','Voyage SNCF','2021-5-18',240,true,false),
     (16827,'d51','202106','location véhicule','2021-6-17',102,true,false),
     (16828,'e49','202106','repas avec praticien','2021-6-4',38,true,false),
     (16829,'f4','202106','achat espace publicitaire','2021-6-16',148,true,false),
     (16830,'b28','202106','repas avec praticien','2021-6-19',31,true,false),
     (16831,'e52','202106','location véhicule','2021-6-11',135,true,false),
     (16832,'a93','202106','location salle conférence','2021-6-3',130,true,false),
     (16833,'a93','202106','traiteur/alimentation/boisson','2021-6-8',36,true,false),
     (16834,'e5','202106','frais vestimentaire/représentation','2021-6-24',211,true,false),
     (16835,'f39','202106','location salle conférence','2021-6-22',607,true,false),
     (16836,'a17','202106','achat de matériel de papèterie','2021-6-10',50,true,false),
     (16837,'b13','202106','Voyage SNCF','2021-6-21',246,true,false),
     (16838,'b34','202106','frais vestimentaire/représentation','2021-6-6',75,true,false),
     (16839,'b4','202106','location véhicule','2021-6-22',347,true,false),
     (16840,'b50','202106','rémunération intervenant/spécialiste','2021-6-3',832,true,false),
     (16841,'e5','202106','location équipement vidéo/sonore','2021-6-14',254,true,false),
     (16842,'f39','202106','achat de matériel de papèterie','2021-6-10',44,true,false),
     (16843,'a55','202106','rémunération intervenant/spécialiste','2021-6-13',532,true,false),
     (16844,'b19','202106','frais vestimentaire/représentation','2021-6-12',416,true,false),
     (16845,'b34','202106','Voyage SNCF','2021-6-2',96,true,false),
     (16846,'c14','202106','rémunération intervenant/spécialiste','2021-6-16',629,true,false),
     (16847,'a93','202106','location salle conférence','2021-6-9',621,true,false),
     (16848,'b4','202106','location équipement vidéo/sonore','2021-6-24',141,true,false),
     (16849,'b4','202106','location équipement vidéo/sonore','2021-6-28',487,true,false),
     (16850,'b50','202106','location équipement vidéo/sonore','2021-6-11',848,true,false),
     (16851,'bp','202106','location véhicule','2021-6-21',407,true,false),
     (16852,'c14','202106','achat de matériel de papèterie','2021-6-13',12,true,false),
     (16853,'d13','202106','repas avec praticien','2021-6-10',38,true,false),
     (16854,'e39','202106','taxi','2021-6-13',41,true,false),
     (16855,'bp','202106','location équipement vidéo/sonore','2021-6-2',132,true,false),
     (16856,'f39','202106','taxi','2021-6-18',31,true,false),
     (16857,'a131','202106','Voyage SNCF','2021-6-16',48,true,false),
     (16858,'a55','202106','achat de matériel de papèterie','2021-6-14',29,true,false),
     (16859,'b28','202106','traiteur/alimentation/boisson','2021-6-18',247,true,false),
     (16860,'c3','202106','traiteur/alimentation/boisson','2021-6-20',412,true,false),
     (16861,'b19','202106','location salle conférence','2021-6-9',254,true,false),
     (16862,'d13','202106','location équipement vidéo/sonore','2021-6-28',532,true,false),
     (16863,'e22','202106','repas avec praticien','2021-6-8',48,true,false),
     (16864,'e24','202106','taxi','2021-6-3',60,true,false),
     (16865,'d51','202106','Voyage SNCF','2021-6-19',97,true,false),
     (16866,'e5','202106','rémunération intervenant/spécialiste','2021-6-4',384,true,false),
     (16867,'a55','202106','achat de matériel de papèterie','2021-6-11',17,true,false),
     (16868,'a55','202106','frais vestimentaire/représentation','2021-6-8',230,true,false),
     (16869,'b50','202106','location équipement vidéo/sonore','2021-6-8',813,true,false),
     (16870,'b50','202106','achat espace publicitaire','2021-6-10',114,true,false),
     (16871,'a17','202106','achat de matériel de papèterie','2021-6-18',31,true,false),
     (16872,'a55','202106','location équipement vidéo/sonore','2021-6-13',670,true,false),
     (16873,'e5','202106','achat espace publicitaire','2021-6-15',40,true,false),
     (16874,'a17','202106','achat de matériel de papèterie','2021-6-23',36,true,false),
     (16875,'a17','202106','taxi','2021-6-22',31,true,false),
     (16876,'e52','202106','frais vestimentaire/représentation','2021-6-11',65,true,false),
     (16877,'b13','202106','frais vestimentaire/représentation','2021-6-27',407,true,false),
     (16878,'b34','202106','repas avec praticien','2021-6-27',50,true,false),
     (16879,'bp','202106','location salle conférence','2021-6-14',434,true,false),
     (16880,'c54','202106','location salle conférence','2021-6-14',350,true,false),
     (16881,'e52','202106','traiteur/alimentation/boisson','2021-6-9',151,true,false),
     (16882,'b19','202106','achat espace publicitaire','2021-6-26',131,true,false),
     (16883,'e49','202106','location salle conférence','2021-6-18',527,true,false),
     (16884,'b16','202106','frais vestimentaire/représentation','2021-6-25',426,true,false),
     (16885,'b50','202106','achat de matériel de papèterie','2021-6-9',40,true,false),
     (16886,'c14','202106','taxi','2021-6-21',50,true,false),
     (16887,'c54','202106','achat espace publicitaire','2021-6-19',132,true,false),
     (16888,'b13','202106','achat espace publicitaire','2021-6-8',27,true,false),
     (16889,'bp','202106','location véhicule','2021-6-4',148,true,false),
     (16890,'a93','202106','repas avec praticien','2021-6-19',50,true,false),
     (16891,'b28','202106','achat de matériel de papèterie','2021-6-12',50,true,false),
     (16892,'a17','202106','rémunération intervenant/spécialiste','2021-6-17',965,true,false),
     (16893,'b16','202106','frais vestimentaire/représentation','2021-6-17',264,true,false),
     (16894,'b4','202106','taxi','2021-6-27',53,true,false),
     (16895,'c54','202106','taxi','2021-6-17',55,true,false),
     (16896,'e52','202106','frais vestimentaire/représentation','2021-6-25',51,true,false),
     (16897,'f21','202106','repas avec praticien','2021-6-27',31,true,false),
     (16898,'b25','202106','location équipement vidéo/sonore','2021-6-22',692,true,false),
     (16899,'b59','202106','frais vestimentaire/représentation','2021-6-9',28,true,false),
     (16900,'c14','202106','location équipement vidéo/sonore','2021-6-7',217,true,false),
     (16901,'e49','202106','location véhicule','2021-6-3',385,true,false),
     (16902,'f39','202106','taxi','2021-6-24',75,true,false),
     (16903,'b34','202106','location salle conférence','2021-6-26',590,true,false),
     (16904,'b34','202106','rémunération intervenant/spécialiste','2021-6-14',636,true,false),
     (16905,'e22','202106','location véhicule','2021-6-22',148,true,false),
     (16906,'a131','202106','traiteur/alimentation/boisson','2021-6-21',149,true,false),
     (16907,'a17','202106','rémunération intervenant/spécialiste','2021-6-8',1183,true,false),
     (16908,'a55','202106','rémunération intervenant/spécialiste','2021-6-7',384,true,false),
     (16909,'c54','202106','Voyage SNCF','2021-6-22',217,true,false),
     (16910,'d13','202106','location équipement vidéo/sonore','2021-6-24',661,true,false),
     (16911,'e22','202106','achat de matériel de papèterie','2021-6-8',11,true,false),
     (16912,'e24','202106','taxi','2021-6-13',79,true,false),
     (16913,'b28','202106','rémunération intervenant/spécialiste','2021-6-10',835,true,false),
     (16914,'f39','202106','taxi','2021-6-19',63,true,false),
     (16915,'a93','202106','repas avec praticien','2021-6-5',41,true,false),
     (16916,'b19','202106','repas avec praticien','2021-6-23',41,true,false),
     (16917,'b50','202106','frais vestimentaire/représentation','2021-6-5',220,true,false),
     (16918,'c54','202106','achat espace publicitaire','2021-6-26',132,true,false),
     (16919,'b13','202106','location véhicule','2021-6-1',148,true,false),
     (16920,'d51','202106','Voyage SNCF','2021-6-9',127,true,false),
     (16921,'d51','202106','location équipement vidéo/sonore','2021-6-19',167,true,false),
     (16922,'e22','202106','achat espace publicitaire','2021-6-16',56,true,false),
     (16923,'c54','202106','rémunération intervenant/spécialiste','2021-6-14',841,true,false),
     (16924,'d51','202106','taxi','2021-6-6',75,true,false),
     (16925,'e5','202106','achat de matériel de papèterie','2021-6-9',14,true,false),
     (16926,'b25','202107','repas avec praticien','2021-7-17',42,true,false),
     (16927,'a17','202107','achat espace publicitaire','2021-7-13',68,true,false),
     (16928,'b13','202107','repas avec praticien','2021-7-8',40,true,false),
     (16929,'b34','202107','achat espace publicitaire','2021-7-9',127,true,false),
     (16930,'f21','202107','rémunération intervenant/spécialiste','2021-7-1',968,true,false),
     (16931,'b50','202107','location véhicule','2021-7-21',253,true,false),
     (16932,'c3','202107','repas avec praticien','2021-7-19',37,true,false),
     (16933,'c54','202107','achat espace publicitaire','2021-7-1',102,true,false),
     (16934,'e49','202107','taxi','2021-7-8',52,true,false),
     (16935,'a131','202107','traiteur/alimentation/boisson','2021-7-14',258,true,false),
     (16936,'a93','202107','traiteur/alimentation/boisson','2021-7-27',292,true,false),
     (16937,'e39','202107','repas avec praticien','2021-7-12',32,true,false),
     (16938,'e52','202107','traiteur/alimentation/boisson','2021-7-11',442,true,false),
     (16939,'f39','202107','frais vestimentaire/représentation','2021-7-28',225,true,false),
     (16940,'c14','202107','location équipement vidéo/sonore','2021-7-20',409,true,false),
     (16941,'d13','202107','taxi','2021-7-18',32,true,false),
     (16942,'f21','202107','location véhicule','2021-7-25',230,true,false),
     (16943,'a55','202107','repas avec praticien','2021-7-10',42,true,false),
     (16944,'b16','202107','location véhicule','2021-7-19',328,true,false),
     (16945,'b59','202107','location salle conférence','2021-7-8',259,true,false),
     (16946,'e24','202107','traiteur/alimentation/boisson','2021-7-18',145,true,false),
     (16947,'e52','202107','location équipement vidéo/sonore','2021-7-3',479,true,false),
     (16948,'b13','202107','rémunération intervenant/spécialiste','2021-7-3',622,true,false),
     (16949,'b19','202107','location véhicule','2021-7-11',175,true,false),
     (16950,'b19','202107','taxi','2021-7-11',50,true,false),
     (16951,'bp','202107','location salle conférence','2021-7-7',612,true,false),
     (16952,'a131','202107','achat de matériel de papèterie','2021-7-22',24,true,false),
     (16953,'a93','202107','Voyage SNCF','2021-7-12',56,true,false),
     (16954,'a17','202107','traiteur/alimentation/boisson','2021-7-11',306,true,false),
     (16955,'c14','202107','location équipement vidéo/sonore','2021-7-17',647,true,false),
     (16956,'c14','202107','rémunération intervenant/spécialiste','2021-7-26',339,true,false),
     (16957,'d51','202107','achat espace publicitaire','2021-7-5',135,true,false),
     (16958,'f21','202107','location équipement vidéo/sonore','2021-7-18',320,true,false),
     (16959,'a131','202107','frais vestimentaire/représentation','2021-7-5',175,true,false),
     (16960,'a93','202107','achat espace publicitaire','2021-7-5',48,true,false),
     (16961,'e52','202107','achat espace publicitaire','2021-7-10',105,true,false),
     (16962,'a17','202107','location équipement vidéo/sonore','2021-7-24',428,true,false),
     (16963,'a93','202107','taxi','2021-7-11',64,true,false),
     (16964,'d51','202107','traiteur/alimentation/boisson','2021-7-14',290,true,false),
     (16965,'e52','202107','achat espace publicitaire','2021-7-2',76,true,false),
     (16966,'a93','202107','location équipement vidéo/sonore','2021-7-16',365,true,false),
     (16967,'b28','202107','repas avec praticien','2021-7-17',35,true,false),
     (16968,'e49','202107','traiteur/alimentation/boisson','2021-7-23',279,true,false),
     (16969,'b25','202107','repas avec praticien','2021-7-1',37,true,false),
     (16970,'b28','202107','Voyage SNCF','2021-7-17',105,true,false),
     (16971,'c14','202107','repas avec praticien','2021-7-21',48,true,false),
     (16972,'d51','202107','achat de matériel de papèterie','2021-7-27',21,true,false),
     (16973,'d51','202107','rémunération intervenant/spécialiste','2021-7-16',743,true,false),
     (16974,'f39','202107','frais vestimentaire/représentation','2021-7-16',92,true,false),
     (16975,'a17','202107','Voyage SNCF','2021-7-5',35,true,false),
     (16976,'b59','202107','frais vestimentaire/représentation','2021-7-24',221,true,false),
     (16977,'bp','202107','frais vestimentaire/représentation','2021-7-28',171,true,false),
     (16978,'b59','202107','location équipement vidéo/sonore','2021-7-8',522,true,false),
     (16979,'d51','202107','taxi','2021-7-9',37,true,false),
     (16980,'e52','202107','frais vestimentaire/représentation','2021-7-11',315,true,false),
     (16981,'b28','202107','Voyage SNCF','2021-7-15',180,true,false),
     (16982,'b59','202107','location salle conférence','2021-7-8',122,true,false),
     (16983,'a131','202107','location salle conférence','2021-7-11',480,true,false),
     (16984,'b34','202107','achat de matériel de papèterie','2021-7-16',44,true,false),
     (16985,'c3','202107','rémunération intervenant/spécialiste','2021-7-24',263,true,false),
     (16986,'e22','202107','taxi','2021-7-17',50,true,false),
     (16987,'e39','202107','location équipement vidéo/sonore','2021-7-11',819,true,false),
     (16988,'e52','202107','achat de matériel de papèterie','2021-7-7',29,true,false),
     (16989,'a17','202107','Voyage SNCF','2021-7-1',53,true,false),
     (16990,'b28','202107','achat espace publicitaire','2021-7-21',139,true,false),
     (16991,'b13','202107','rémunération intervenant/spécialiste','2021-7-19',815,true,false),
     (16992,'b4','202107','location équipement vidéo/sonore','2021-7-11',383,true,false),
     (16993,'b4','202107','rémunération intervenant/spécialiste','2021-7-22',431,true,false),
     (16994,'c54','202107','rémunération intervenant/spécialiste','2021-7-20',591,true,false),
     (16995,'a55','202107','achat espace publicitaire','2021-7-24',111,true,false),
     (16996,'b25','202107','frais vestimentaire/représentation','2021-7-24',64,true,false),
     (16997,'b50','202107','location équipement vidéo/sonore','2021-7-7',269,true,false),
     (16998,'c3','202107','location équipement vidéo/sonore','2021-7-12',475,true,false),
     (16999,'e22','202107','achat de matériel de papèterie','2021-7-22',15,true,false),
     (17000,'e24','202107','traiteur/alimentation/boisson','2021-7-10',372,true,false),
     (17001,'e49','202107','achat de matériel de papèterie','2021-7-21',13,true,false),
     (17002,'a131','202107','achat de matériel de papèterie','2021-7-17',16,true,false),
     (17003,'a93','202107','location véhicule','2021-7-7',395,true,false),
     (17004,'c3','202107','traiteur/alimentation/boisson','2021-7-7',121,true,false),
     (17005,'d51','202107','traiteur/alimentation/boisson','2021-7-1',107,true,false),
     (17006,'f21','202107','rémunération intervenant/spécialiste','2021-7-1',423,true,false),
     (17007,'e39','202107','taxi','2021-7-10',71,true,false),
     (17008,'b19','202107','location salle conférence','2021-7-15',331,true,false),
     (17009,'e39','202107','achat de matériel de papèterie','2021-7-12',32,true,false),
     (17010,'e49','202107','achat de matériel de papèterie','2021-7-25',24,true,false),
     (17011,'a131','202107','location équipement vidéo/sonore','2021-7-18',593,true,false),
     (17012,'b25','202107','Voyage SNCF','2021-7-4',31,true,false),
     (17013,'b4','202107','taxi','2021-7-21',62,true,false),
     (17014,'b59','202107','location salle conférence','2021-7-5',336,true,false),
     (17015,'b4','202107','achat espace publicitaire','2021-7-8',88,true,false),
     (17016,'b50','202107','achat espace publicitaire','2021-7-26',59,true,false),
     (17017,'c3','202107','traiteur/alimentation/boisson','2021-7-9',370,true,false),
     (17018,'e22','202107','achat espace publicitaire','2021-7-20',27,true,false),
     (17019,'e24','202107','Voyage SNCF','2021-7-6',112,true,false),
     (17020,'e24','202107','achat espace publicitaire','2021-7-8',86,true,false),
     (17021,'e5','202107','repas avec praticien','2021-7-15',33,true,false),
     (17022,'a55','202107','achat de matériel de papèterie','2021-7-24',47,true,false),
     (17023,'c14','202107','achat de matériel de papèterie','2021-7-27',36,true,false),
     (17024,'e24','202107','location salle conférence','2021-7-21',263,true,false),
     (17025,'e39','202107','achat espace publicitaire','2021-7-24',74,true,false),
     (17026,'e39','202107','location équipement vidéo/sonore','2021-7-10',711,true,false),
     (17027,'f4','202107','location véhicule','2021-7-7',360,true,false),
     (17028,'b25','202107','taxi','2021-7-25',78,true,false),
     (17029,'d13','202107','achat espace publicitaire','2021-7-28',89,true,false),
     (17030,'b13','202107','repas avec praticien','2021-7-23',34,true,false),
     (17031,'b4','202107','rémunération intervenant/spécialiste','2021-7-11',1010,true,false),
     (17032,'e24','202107','frais vestimentaire/représentation','2021-7-3',343,true,false),
     (17033,'b13','202108','repas avec praticien','2021-8-11',32,true,false),
     (17034,'d13','202108','location salle conférence','2021-8-17',313,true,false),
     (17035,'d51','202108','Voyage SNCF','2021-8-12',111,true,false),
     (17036,'e49','202108','achat espace publicitaire','2021-8-5',95,true,false),
     (17037,'a55','202108','achat de matériel de papèterie','2021-8-19',12,true,false),
     (17038,'a93','202108','achat de matériel de papèterie','2021-8-17',17,true,false),
     (17039,'b19','202108','frais vestimentaire/représentation','2021-8-8',47,true,false),
     (17040,'b19','202108','location équipement vidéo/sonore','2021-8-22',335,true,false),
     (17041,'b50','202108','location salle conférence','2021-8-22',569,true,false),
     (17042,'c54','202108','taxi','2021-8-26',68,true,false),
     (17043,'e22','202108','repas avec praticien','2021-8-25',50,true,false),
     (17044,'b16','202108','rémunération intervenant/spécialiste','2021-8-9',1011,true,false),
     (17045,'bp','202108','rémunération intervenant/spécialiste','2021-8-5',647,true,false),
     (17046,'d13','202108','frais vestimentaire/représentation','2021-8-12',121,true,false),
     (17047,'f39','202108','repas avec praticien','2021-8-13',35,true,false),
     (17048,'a55','202108','location équipement vidéo/sonore','2021-8-28',183,true,false),
     (17049,'a93','202108','rémunération intervenant/spécialiste','2021-8-13',620,true,false),
     (17050,'e24','202108','Voyage SNCF','2021-8-23',112,true,false),
     (17051,'e52','202108','location véhicule','2021-8-17',416,true,false),
     (17052,'c54','202108','taxi','2021-8-25',80,true,false),
     (17053,'e22','202108','location équipement vidéo/sonore','2021-8-2',468,true,false),
     (17054,'f4','202108','achat espace publicitaire','2021-8-4',77,true,false),
     (17055,'a93','202108','rémunération intervenant/spécialiste','2021-8-15',638,true,false),
     (17056,'b25','202108','achat de matériel de papèterie','2021-8-26',28,true,false),
     (17057,'b34','202108','traiteur/alimentation/boisson','2021-8-27',40,true,false),
     (17058,'b50','202108','rémunération intervenant/spécialiste','2021-8-12',1019,true,false),
     (17059,'bp','202108','location salle conférence','2021-8-10',372,true,false),
     (17060,'b25','202108','location véhicule','2021-8-16',206,true,false),
     (17061,'a17','202108','frais vestimentaire/représentation','2021-8-28',38,true,false),
     (17062,'d13','202108','location véhicule','2021-8-12',404,true,false),
     (17063,'d51','202108','location équipement vidéo/sonore','2021-8-18',770,true,false),
     (17064,'b4','202108','frais vestimentaire/représentation','2021-8-2',114,true,false),
     (17065,'b4','202108','repas avec praticien','2021-8-10',38,true,false),
     (17066,'f39','202108','location véhicule','2021-8-6',402,true,false),
     (17067,'a93','202108','achat espace publicitaire','2021-8-17',88,true,false),
     (17068,'b34','202108','location salle conférence','2021-8-27',316,true,false),
     (17069,'bp','202108','taxi','2021-8-2',40,true,false),
     (17070,'f21','202108','location véhicule','2021-8-17',398,true,false),
     (17071,'c54','202108','Voyage SNCF','2021-8-26',73,true,false),
     (17072,'f39','202108','location salle conférence','2021-8-14',390,true,false),
     (17073,'a55','202108','Voyage SNCF','2021-8-9',66,true,false),
     (17074,'b50','202108','location salle conférence','2021-8-14',332,true,false),
     (17075,'f39','202108','achat de matériel de papèterie','2021-8-2',17,true,false),
     (17076,'a55','202108','repas avec praticien','2021-8-27',30,true,false),
     (17077,'e5','202108','location salle conférence','2021-8-23',486,true,false),
     (17078,'f39','202108','location équipement vidéo/sonore','2021-8-23',395,true,false),
     (17079,'b13','202108','location véhicule','2021-8-8',200,true,false),
     (17080,'b25','202108','frais vestimentaire/représentation','2021-8-15',219,true,false),
     (17081,'b28','202108','Voyage SNCF','2021-8-8',165,true,false),
     (17082,'a93','202108','rémunération intervenant/spécialiste','2021-8-17',849,true,false),
     (17083,'b13','202108','location équipement vidéo/sonore','2021-8-13',742,true,false),
     (17084,'b13','202108','location salle conférence','2021-8-1',359,true,false),
     (17085,'b59','202108','taxi','2021-8-27',48,true,false),
     (17086,'bp','202108','taxi','2021-8-28',65,true,false),
     (17087,'bp','202108','location équipement vidéo/sonore','2021-8-21',699,true,false),
     (17088,'f21','202108','location équipement vidéo/sonore','2021-8-2',179,true,false),
     (17089,'f4','202108','achat espace publicitaire','2021-8-15',93,true,false),
     (17090,'a131','202108','Voyage SNCF','2021-8-12',114,true,false),
     (17091,'b16','202108','location équipement vidéo/sonore','2021-8-5',360,true,false),
     (17092,'d13','202108','taxi','2021-8-18',59,true,false),
     (17093,'b19','202108','repas avec praticien','2021-8-25',33,true,false),
     (17094,'d13','202108','rémunération intervenant/spécialiste','2021-8-27',294,true,false),
     (17095,'a93','202108','achat de matériel de papèterie','2021-8-27',31,true,false),
     (17096,'c3','202108','traiteur/alimentation/boisson','2021-8-14',107,true,false),
     (17097,'d51','202108','Voyage SNCF','2021-8-20',130,true,false),
     (17098,'d51','202108','repas avec praticien','2021-8-10',33,true,false),
     (17099,'d51','202108','Voyage SNCF','2021-8-16',140,true,false),
     (17100,'e39','202108','traiteur/alimentation/boisson','2021-8-3',43,true,false),
     (17101,'e52','202108','achat espace publicitaire','2021-8-3',96,true,false),
     (17102,'f21','202108','frais vestimentaire/représentation','2021-8-5',121,true,false),
     (17103,'a55','202108','frais vestimentaire/représentation','2021-8-8',51,true,false),
     (17104,'c54','202108','location équipement vidéo/sonore','2021-8-13',477,true,false),
     (17105,'f21','202108','achat de matériel de papèterie','2021-8-25',18,true,false),
     (17106,'b19','202108','location salle conférence','2021-8-8',471,true,false),
     (17107,'e22','202108','frais vestimentaire/représentation','2021-8-11',93,true,false),
     (17108,'a55','202108','location salle conférence','2021-8-2',285,true,false),
     (17109,'b13','202108','repas avec praticien','2021-8-12',40,true,false),
     (17110,'b16','202108','achat de matériel de papèterie','2021-8-7',31,true,false),
     (17111,'b50','202108','location salle conférence','2021-8-13',504,true,false),
     (17112,'c54','202108','achat de matériel de papèterie','2021-8-26',25,true,false),
     (17113,'e22','202108','taxi','2021-8-25',34,true,false),
     (17114,'e24','202108','taxi','2021-8-9',71,true,false),
     (17115,'f4','202108','achat espace publicitaire','2021-8-1',148,true,false),
     (17116,'b19','202108','achat de matériel de papèterie','2021-8-16',12,true,false),
     (17117,'e24','202108','location équipement vidéo/sonore','2021-8-24',836,true,false),
     (17118,'e52','202108','achat de matériel de papèterie','2021-8-15',49,true,false),
     (17119,'f4','202108','location véhicule','2021-8-28',273,true,false),
     (17120,'b19','202108','location équipement vidéo/sonore','2021-8-1',335,true,false),
     (17121,'b59','202108','taxi','2021-8-16',73,true,false),
     (17122,'b13','202108','rémunération intervenant/spécialiste','2021-8-1',639,true,false),
     (17123,'c14','202108','Voyage SNCF','2021-8-17',176,true,false),
     (17124,'f21','202108','rémunération intervenant/spécialiste','2021-8-15',405,true,false),
     (17125,'b28','202108','location équipement vidéo/sonore','2021-8-18',544,true,false),
     (17126,'b59','202108','frais vestimentaire/représentation','2021-8-25',324,true,false),
     (17127,'e39','202108','Voyage SNCF','2021-8-14',153,true,false),
     (17128,'b16','202109','rémunération intervenant/spécialiste','2021-9-26',601,true,false),
     (17129,'b25','202109','achat de matériel de papèterie','2021-9-8',31,true,false),
     (17130,'b34','202109','repas avec praticien','2021-9-13',47,true,false),
     (17131,'d51','202109','repas avec praticien','2021-9-8',49,true,false),
     (17132,'f39','202109','rémunération intervenant/spécialiste','2021-9-22',669,true,false),
     (17133,'c54','202109','Voyage SNCF','2021-9-1',69,true,false),
     (17134,'e5','202109','traiteur/alimentation/boisson','2021-9-10',439,true,false),
     (17135,'f39','202109','repas avec praticien','2021-9-22',44,true,false),
     (17136,'f39','202109','location équipement vidéo/sonore','2021-9-23',329,true,false),
     (17137,'a17','202109','location véhicule','2021-9-22',293,true,false),
     (17138,'a93','202109','location salle conférence','2021-9-21',127,true,false),
     (17139,'b16','202109','taxi','2021-9-22',37,true,false),
     (17140,'e39','202109','repas avec praticien','2021-9-15',50,true,false),
     (17141,'e49','202109','achat espace publicitaire','2021-9-6',71,true,false),
     (17142,'b13','202109','traiteur/alimentation/boisson','2021-9-13',120,true,false),
     (17143,'b50','202109','achat espace publicitaire','2021-9-23',104,true,false),
     (17144,'e49','202109','traiteur/alimentation/boisson','2021-9-28',102,true,false),
     (17145,'e52','202109','rémunération intervenant/spécialiste','2021-9-26',392,true,false),
     (17146,'b16','202109','location salle conférence','2021-9-12',607,true,false),
     (17147,'b19','202109','location équipement vidéo/sonore','2021-9-14',775,true,false),
     (17148,'b34','202109','location salle conférence','2021-9-7',238,true,false),
     (17149,'b34','202109','location véhicule','2021-9-6',146,true,false),
     (17150,'d13','202109','achat espace publicitaire','2021-9-11',132,true,false),
     (17151,'d51','202109','taxi','2021-9-1',75,true,false),
     (17152,'e24','202109','location salle conférence','2021-9-18',501,true,false),
     (17153,'a93','202109','achat espace publicitaire','2021-9-3',53,true,false),
     (17154,'b16','202109','achat de matériel de papèterie','2021-9-22',21,true,false),
     (17155,'e49','202109','frais vestimentaire/représentation','2021-9-23',374,true,false),
     (17156,'b25','202109','achat de matériel de papèterie','2021-9-13',24,true,false),
     (17157,'b50','202109','location véhicule','2021-9-26',195,true,false),
     (17158,'e39','202109','repas avec praticien','2021-9-22',42,true,false),
     (17159,'a131','202109','location véhicule','2021-9-11',226,true,false),
     (17160,'a55','202109','achat espace publicitaire','2021-9-4',129,true,false),
     (17161,'c3','202109','frais vestimentaire/représentation','2021-9-23',431,true,false),
     (17162,'c3','202109','traiteur/alimentation/boisson','2021-9-17',178,true,false),
     (17163,'e39','202109','rémunération intervenant/spécialiste','2021-9-10',545,true,false),
     (17164,'b34','202109','traiteur/alimentation/boisson','2021-9-9',40,true,false),
     (17165,'d13','202109','Voyage SNCF','2021-9-21',242,true,false),
     (17166,'e52','202109','location équipement vidéo/sonore','2021-9-23',754,true,false),
     (17167,'d51','202109','Voyage SNCF','2021-9-27',109,true,false),
     (17168,'b28','202109','taxi','2021-9-7',53,true,false),
     (17169,'b59','202109','location salle conférence','2021-9-16',257,true,false),
     (17170,'d13','202109','Voyage SNCF','2021-9-24',41,true,false),
     (17171,'a93','202109','frais vestimentaire/représentation','2021-9-17',83,true,false),
     (17172,'b16','202109','location véhicule','2021-9-19',368,true,false),
     (17173,'b34','202109','achat espace publicitaire','2021-9-18',91,true,false),
     (17174,'e22','202109','traiteur/alimentation/boisson','2021-9-5',431,true,false),
     (17175,'e52','202109','location salle conférence','2021-9-27',409,true,false),
     (17176,'b4','202109','achat espace publicitaire','2021-9-21',54,true,false),
     (17177,'a131','202109','frais vestimentaire/représentation','2021-9-16',173,true,false),
     (17178,'b13','202109','taxi','2021-9-27',24,true,false),
     (17179,'b59','202109','traiteur/alimentation/boisson','2021-9-2',44,true,false),
     (17180,'bp','202109','rémunération intervenant/spécialiste','2021-9-15',470,true,false),
     (17181,'e49','202109','achat espace publicitaire','2021-9-8',56,true,false),
     (17182,'a93','202109','traiteur/alimentation/boisson','2021-9-1',428,true,false),
     (17183,'b50','202109','Voyage SNCF','2021-9-9',166,true,false),
     (17184,'f4','202109','achat espace publicitaire','2021-9-4',123,true,false),
     (17185,'b34','202109','location équipement vidéo/sonore','2021-9-14',635,true,false),
     (17186,'bp','202109','repas avec praticien','2021-9-28',33,true,false),
     (17187,'c54','202109','traiteur/alimentation/boisson','2021-9-23',36,true,false),
     (17188,'e52','202109','taxi','2021-9-7',35,true,false),
     (17189,'f4','202109','location salle conférence','2021-9-20',301,true,false),
     (17190,'b13','202109','location véhicule','2021-9-23',320,true,false),
     (17191,'e39','202109','achat de matériel de papèterie','2021-9-3',34,true,false),
     (17192,'e49','202109','taxi','2021-9-11',49,true,false),
     (17193,'c14','202109','frais vestimentaire/représentation','2021-9-20',170,true,false),
     (17194,'e52','202109','traiteur/alimentation/boisson','2021-9-25',265,true,false),
     (17195,'b13','202109','achat espace publicitaire','2021-9-21',58,true,false),
     (17196,'bp','202109','achat espace publicitaire','2021-9-6',109,true,false),
     (17197,'e22','202109','location salle conférence','2021-9-15',553,true,false),
     (17198,'e39','202109','Voyage SNCF','2021-9-17',132,true,false),
     (17199,'b50','202109','achat espace publicitaire','2021-9-17',149,true,false),
     (17200,'d51','202109','frais vestimentaire/représentation','2021-9-5',160,true,false),
     (17201,'f21','202109','location équipement vidéo/sonore','2021-9-27',293,true,false),
     (17202,'c14','202109','taxi','2021-9-16',27,true,false),
     (17203,'c3','202109','location salle conférence','2021-9-5',510,true,false),
     (17204,'d13','202109','location salle conférence','2021-9-25',202,true,false),
     (17205,'b50','202109','Voyage SNCF','2021-9-2',69,true,false),
     (17206,'f39','202109','traiteur/alimentation/boisson','2021-9-4',406,true,false),
     (17207,'b25','202109','Voyage SNCF','2021-9-8',79,true,false),
     (17208,'b50','202109','achat espace publicitaire','2021-9-4',50,true,false),
     (17209,'c14','202109','rémunération intervenant/spécialiste','2021-9-1',620,true,false),
     (17210,'a93','202109','frais vestimentaire/représentation','2021-9-8',121,true,false),
     (17211,'e5','202109','traiteur/alimentation/boisson','2021-9-13',213,true,false),
     (17212,'a17','202109','location équipement vidéo/sonore','2021-9-10',106,true,false),
     (17213,'b13','202109','achat de matériel de papèterie','2021-9-25',32,true,false),
     (17214,'e39','202109','traiteur/alimentation/boisson','2021-9-21',303,true,false),
     (17215,'a131','202110','frais vestimentaire/représentation','2021-10-11',186,true,false),
     (17216,'b25','202110','traiteur/alimentation/boisson','2021-10-26',423,true,false),
     (17217,'b59','202110','achat espace publicitaire','2021-10-20',127,true,false),
     (17218,'d13','202110','location salle conférence','2021-10-17',604,true,false),
     (17219,'e24','202110','location équipement vidéo/sonore','2021-10-15',350,true,false),
     (17220,'e39','202110','rémunération intervenant/spécialiste','2021-10-2',1005,true,false),
     (17221,'e5','202110','achat de matériel de papèterie','2021-10-5',50,true,false),
     (17222,'c3','202110','achat de matériel de papèterie','2021-10-23',48,true,false),
     (17223,'e24','202110','frais vestimentaire/représentation','2021-10-6',209,true,false),
     (17224,'b16','202110','location équipement vidéo/sonore','2021-10-21',243,true,false),
     (17225,'e49','202110','rémunération intervenant/spécialiste','2021-10-2',323,true,false),
     (17226,'f21','202110','location véhicule','2021-10-13',432,true,false),
     (17227,'b4','202110','repas avec praticien','2021-10-22',41,true,false),
     (17228,'b4','202110','location salle conférence','2021-10-25',383,true,false),
     (17229,'b50','202110','taxi','2021-10-23',77,true,false),
     (17230,'e24','202110','achat de matériel de papèterie','2021-10-10',10,true,false),
     (17231,'f21','202110','frais vestimentaire/représentation','2021-10-7',116,true,false),
     (17232,'a17','202110','repas avec praticien','2021-10-23',38,true,false),
     (17233,'bp','202110','traiteur/alimentation/boisson','2021-10-10',140,true,false),
     (17234,'c14','202110','taxi','2021-10-14',24,true,false),
     (17235,'d51','202110','traiteur/alimentation/boisson','2021-10-23',172,true,false),
     (17236,'e22','202110','location salle conférence','2021-10-17',445,true,false),
     (17237,'e52','202110','achat de matériel de papèterie','2021-10-16',25,true,false),
     (17238,'f4','202110','rémunération intervenant/spécialiste','2021-10-22',588,true,false),
     (17239,'b19','202110','location équipement vidéo/sonore','2021-10-18',622,true,false),
     (17240,'b59','202110','location salle conférence','2021-10-4',242,true,false),
     (17241,'d51','202110','achat de matériel de papèterie','2021-10-1',36,true,false),
     (17242,'f21','202110','location équipement vidéo/sonore','2021-10-17',322,true,false),
     (17243,'a55','202110','achat de matériel de papèterie','2021-10-13',35,true,false),
     (17244,'b16','202110','location salle conférence','2021-10-3',172,true,false),
     (17245,'b16','202110','repas avec praticien','2021-10-11',41,true,false),
     (17246,'c14','202110','achat espace publicitaire','2021-10-28',120,true,false),
     (17247,'e24','202110','repas avec praticien','2021-10-13',46,true,false),
     (17248,'e5','202110','location salle conférence','2021-10-25',525,true,false),
     (17249,'a131','202110','location véhicule','2021-10-6',332,true,false),
     (17250,'b28','202110','location véhicule','2021-10-3',285,true,false),
     (17251,'bp','202110','location salle conférence','2021-10-10',616,true,false),
     (17252,'c14','202110','rémunération intervenant/spécialiste','2021-10-24',939,true,false),
     (17253,'c54','202110','taxi','2021-10-1',59,true,false),
     (17254,'d51','202110','traiteur/alimentation/boisson','2021-10-23',190,true,false),
     (17255,'a131','202110','Voyage SNCF','2021-10-28',202,true,false),
     (17256,'b25','202110','taxi','2021-10-21',68,true,false),
     (17257,'d51','202110','location salle conférence','2021-10-15',639,true,false),
     (17258,'f21','202110','location véhicule','2021-10-14',101,true,false),
     (17259,'d13','202110','location véhicule','2021-10-23',89,true,false),
     (17260,'d51','202110','location salle conférence','2021-10-14',597,true,false),
     (17261,'e52','202110','Voyage SNCF','2021-10-13',83,true,false),
     (17262,'b16','202110','achat de matériel de papèterie','2021-10-16',26,true,false),
     (17263,'b19','202110','taxi','2021-10-1',20,true,false),
     (17264,'b34','202110','traiteur/alimentation/boisson','2021-10-16',393,true,false),
     (17265,'b19','202110','repas avec praticien','2021-10-14',48,true,false),
     (17266,'d13','202110','location équipement vidéo/sonore','2021-10-4',475,true,false),
     (17267,'f21','202110','location véhicule','2021-10-14',144,true,false),
     (17268,'a131','202110','achat espace publicitaire','2021-10-10',127,true,false),
     (17269,'e24','202110','location équipement vidéo/sonore','2021-10-17',718,true,false),
     (17270,'e49','202110','rémunération intervenant/spécialiste','2021-10-23',1165,true,false),
     (17271,'b25','202110','location véhicule','2021-10-16',244,true,false),
     (17272,'b4','202110','Voyage SNCF','2021-10-7',197,true,false),
     (17273,'b50','202110','achat de matériel de papèterie','2021-10-13',23,true,false),
     (17274,'e39','202110','frais vestimentaire/représentation','2021-10-8',430,true,false),
     (17275,'e49','202110','taxi','2021-10-27',36,true,false),
     (17276,'a55','202110','achat espace publicitaire','2021-10-16',150,true,false),
     (17277,'b16','202110','Voyage SNCF','2021-10-27',226,true,false),
     (17278,'bp','202110','repas avec praticien','2021-10-24',40,true,false),
     (17279,'b19','202110','achat de matériel de papèterie','2021-10-4',22,true,false),
     (17280,'b19','202110','location salle conférence','2021-10-2',209,true,false),
     (17281,'b25','202110','location salle conférence','2021-10-11',287,true,false),
     (17282,'b34','202110','achat espace publicitaire','2021-10-6',144,true,false),
     (17283,'bp','202110','repas avec praticien','2021-10-7',39,true,false),
     (17284,'e39','202110','achat de matériel de papèterie','2021-10-24',20,true,false),
     (17285,'e52','202110','achat de matériel de papèterie','2021-10-5',12,true,false),
     (17286,'a131','202110','frais vestimentaire/représentation','2021-10-18',285,true,false),
     (17287,'a55','202110','rémunération intervenant/spécialiste','2021-10-24',874,true,false),
     (17288,'d51','202110','repas avec praticien','2021-10-15',33,true,false),
     (17289,'e49','202110','achat de matériel de papèterie','2021-10-14',35,true,false),
     (17290,'c14','202110','location équipement vidéo/sonore','2021-10-6',322,true,false),
     (17291,'a93','202110','traiteur/alimentation/boisson','2021-10-15',342,true,false),
     (17292,'b19','202110','achat espace publicitaire','2021-10-9',106,true,false),
     (17293,'e5','202110','achat de matériel de papèterie','2021-10-11',43,true,false),
     (17294,'a17','202110','repas avec praticien','2021-10-27',33,true,false),
     (17295,'a55','202110','repas avec praticien','2021-10-21',34,true,false),
     (17296,'b16','202110','traiteur/alimentation/boisson','2021-10-15',131,true,false),
     (17297,'e52','202110','achat espace publicitaire','2021-10-16',59,true,false),
     (17298,'b4','202110','achat de matériel de papèterie','2021-10-8',38,true,false),
     (17299,'c14','202110','location véhicule','2021-10-14',337,true,false),
     (17300,'e49','202110','location salle conférence','2021-10-17',334,true,false),
     (17301,'b13','202110','repas avec praticien','2021-10-25',50,true,false),
     (17302,'b28','202110','frais vestimentaire/représentation','2021-10-25',252,true,false),
     (17303,'b28','202110','taxi','2021-10-20',80,true,false),
     (17304,'b13','202110','taxi','2021-10-22',80,true,false),
     (17305,'b50','202110','taxi','2021-10-6',64,true,false),
     (17306,'bp','202110','location salle conférence','2021-10-2',585,true,false),
     (17307,'d13','202110','rémunération intervenant/spécialiste','2021-10-24',359,true,false),
     (17308,'e5','202110','traiteur/alimentation/boisson','2021-10-14',34,true,false),
     (17309,'e52','202110','traiteur/alimentation/boisson','2021-10-10',146,true,false),
     (17310,'f39','202110','repas avec praticien','2021-10-25',35,true,false),
     (17311,'f39','202110','location salle conférence','2021-10-7',406,true,false),
     (17312,'b50','202111','repas avec praticien','2021-11-14',30,true,false),
     (17313,'b59','202111','achat espace publicitaire','2021-11-21',51,true,false),
     (17314,'c54','202111','frais vestimentaire/représentation','2021-11-23',214,true,false),
     (17315,'b13','202111','Voyage SNCF','2021-11-13',171,true,false),
     (17316,'b50','202111','location équipement vidéo/sonore','2021-11-17',258,true,false),
     (17317,'b50','202111','location équipement vidéo/sonore','2021-11-2',243,true,false),
     (17318,'f39','202111','location équipement vidéo/sonore','2021-11-24',483,true,false),
     (17319,'b25','202111','Voyage SNCF','2021-11-28',139,true,false),
     (17320,'d13','202111','achat espace publicitaire','2021-11-3',102,true,false),
     (17321,'f39','202111','Voyage SNCF','2021-11-18',213,true,false),
     (17322,'e52','202111','repas avec praticien','2021-11-2',41,true,false),
     (17323,'a17','202111','location salle conférence','2021-11-13',592,true,false),
     (17324,'b19','202111','rémunération intervenant/spécialiste','2021-11-3',745,true,false),
     (17325,'d51','202111','traiteur/alimentation/boisson','2021-11-16',345,true,false),
     (17326,'e49','202111','location véhicule','2021-11-20',210,true,false),
     (17327,'b4','202111','location salle conférence','2021-11-13',589,true,false),
     (17328,'b59','202111','location véhicule','2021-11-20',261,true,false),
     (17329,'c14','202111','location véhicule','2021-11-13',383,true,false),
     (17330,'c3','202111','location salle conférence','2021-11-10',262,true,false),
     (17331,'e52','202111','location salle conférence','2021-11-11',293,true,false),
     (17332,'f39','202111','taxi','2021-11-7',66,true,false),
     (17333,'a55','202111','location véhicule','2021-11-10',439,true,false),
     (17334,'a55','202111','location équipement vidéo/sonore','2021-11-25',521,true,false),
     (17335,'bp','202111','achat espace publicitaire','2021-11-22',46,true,false),
     (17336,'d13','202111','frais vestimentaire/représentation','2021-11-2',29,true,false),
     (17337,'d51','202111','rémunération intervenant/spécialiste','2021-11-9',847,true,false),
     (17338,'e24','202111','location véhicule','2021-11-22',82,true,false),
     (17339,'a17','202111','location salle conférence','2021-11-27',251,true,false),
     (17340,'b34','202111','traiteur/alimentation/boisson','2021-11-4',197,true,false),
     (17341,'e39','202111','Voyage SNCF','2021-11-12',151,true,false),
     (17342,'a17','202111','Voyage SNCF','2021-11-22',58,true,false),
     (17343,'e5','202111','traiteur/alimentation/boisson','2021-11-3',66,true,false),
     (17344,'f21','202111','achat espace publicitaire','2021-11-6',43,true,false),
     (17345,'b25','202111','rémunération intervenant/spécialiste','2021-11-23',900,true,false),
     (17346,'b4','202111','taxi','2021-11-9',26,true,false),
     (17347,'c54','202111','achat espace publicitaire','2021-11-24',102,true,false),
     (17348,'d13','202111','Voyage SNCF','2021-11-6',192,true,false),
     (17349,'c14','202111','location équipement vidéo/sonore','2021-11-25',160,true,false),
     (17350,'b16','202111','frais vestimentaire/représentation','2021-11-3',45,true,false),
     (17351,'c14','202111','repas avec praticien','2021-11-4',50,true,false),
     (17352,'e49','202111','achat de matériel de papèterie','2021-11-10',23,true,false),
     (17353,'a131','202111','location équipement vidéo/sonore','2021-11-2',747,true,false),
     (17354,'a131','202111','location équipement vidéo/sonore','2021-11-26',328,true,false),
     (17355,'b16','202111','traiteur/alimentation/boisson','2021-11-16',206,true,false),
     (17356,'b28','202111','traiteur/alimentation/boisson','2021-11-13',46,true,false),
     (17357,'b59','202111','location salle conférence','2021-11-6',627,true,false),
     (17358,'b59','202111','rémunération intervenant/spécialiste','2021-11-16',1106,true,false),
     (17359,'c3','202111','taxi','2021-11-3',49,true,false),
     (17360,'d13','202111','achat espace publicitaire','2021-11-2',124,true,false),
     (17361,'f4','202111','taxi','2021-11-27',78,true,false),
     (17362,'b16','202111','location salle conférence','2021-11-22',200,true,false),
     (17363,'d51','202111','location véhicule','2021-11-21',190,true,false),
     (17364,'f21','202111','location véhicule','2021-11-12',141,true,false),
     (17365,'b19','202111','Voyage SNCF','2021-11-25',161,true,false),
     (17366,'d13','202111','achat espace publicitaire','2021-11-13',35,true,false),
     (17367,'e24','202111','achat espace publicitaire','2021-11-23',132,true,false),
     (17368,'e49','202111','location salle conférence','2021-11-1',449,true,false),
     (17369,'f39','202111','location véhicule','2021-11-20',198,true,false),
     (17370,'b16','202111','taxi','2021-11-24',29,true,false),
     (17371,'d51','202111','achat espace publicitaire','2021-11-5',124,true,false),
     (17372,'e52','202111','traiteur/alimentation/boisson','2021-11-28',420,true,false),
     (17373,'e24','202111','location équipement vidéo/sonore','2021-11-12',675,true,false),
     (17374,'a131','202111','location salle conférence','2021-11-28',313,true,false),
     (17375,'a55','202111','location salle conférence','2021-11-24',409,true,false),
     (17376,'b50','202111','location salle conférence','2021-11-7',181,true,false),
     (17377,'e52','202111','location salle conférence','2021-11-16',609,true,false),
     (17378,'f21','202111','traiteur/alimentation/boisson','2021-11-19',352,true,false),
     (17379,'c3','202111','location véhicule','2021-11-28',343,true,false),
     (17380,'f4','202111','repas avec praticien','2021-11-2',39,true,false),
     (17381,'a93','202111','frais vestimentaire/représentation','2021-11-24',201,true,false),
     (17382,'d51','202111','achat de matériel de papèterie','2021-11-3',17,true,false),
     (17383,'e22','202111','frais vestimentaire/représentation','2021-11-3',435,true,false),
     (17384,'e39','202111','traiteur/alimentation/boisson','2021-11-5',30,true,false),
     (17385,'a17','202111','traiteur/alimentation/boisson','2021-11-7',343,true,false),
     (17386,'a55','202111','traiteur/alimentation/boisson','2021-11-10',168,true,false),
     (17387,'b16','202111','repas avec praticien','2021-11-5',49,true,false),
     (17388,'c54','202111','achat de matériel de papèterie','2021-11-10',46,true,false),
     (17389,'d51','202111','location véhicule','2021-11-27',362,true,false),
     (17390,'e24','202111','repas avec praticien','2021-11-2',34,true,false),
     (17391,'a17','202111','location véhicule','2021-11-27',150,true,false),
     (17392,'b50','202111','taxi','2021-11-25',57,true,false),
     (17393,'b59','202111','frais vestimentaire/représentation','2021-11-11',257,true,false),
     (17394,'c14','202111','location équipement vidéo/sonore','2021-11-18',783,true,false),
     (17395,'e22','202111','achat de matériel de papèterie','2021-11-10',41,true,false),
     (17396,'e24','202111','achat espace publicitaire','2021-11-17',24,true,false),
     (17397,'f21','202111','Voyage SNCF','2021-11-14',223,true,false),
     (17398,'b25','202212','traiteur/alimentation/boisson','2022-12-9',290,true,false),
     (17399,'c14','202212','taxi','2022-12-9',72,true,false),
     (17400,'c3','202212','achat espace publicitaire','2022-12-10',29,true,false),
     (17401,'e22','202212','achat de matériel de papèterie','2022-12-6',13,true,false),
     (17402,'a131','202212','frais vestimentaire/représentation','2022-12-8',37,true,false),
     (17403,'b16','202212','traiteur/alimentation/boisson','2022-12-19',420,true,false),
     (17404,'b50','202212','location équipement vidéo/sonore','2022-12-17',327,true,false),
     (17405,'c3','202212','frais vestimentaire/représentation','2022-12-7',128,true,false),
     (17406,'a131','202212','achat de matériel de papèterie','2022-12-1',25,true,false),
     (17407,'b50','202212','rémunération intervenant/spécialiste','2022-12-15',426,true,false),
     (17408,'b59','202212','achat espace publicitaire','2022-12-16',22,true,false),
     (17409,'e52','202212','frais vestimentaire/représentation','2022-12-11',37,true,false),
     (17410,'a17','202212','location véhicule','2022-12-20',182,true,false),
     (17411,'b50','202212','traiteur/alimentation/boisson','2022-12-26',248,true,false),
     (17412,'c3','202212','taxi','2022-12-1',51,true,false),
     (17413,'f39','202212','frais vestimentaire/représentation','2022-12-19',302,true,false),
     (17414,'d51','202212','achat de matériel de papèterie','2022-12-19',29,true,false),
     (17415,'a17','202212','location équipement vidéo/sonore','2022-12-16',146,true,false),
     (17416,'e49','202212','location salle conférence','2022-12-21',643,true,false),
     (17417,'a55','202212','location véhicule','2022-12-13',228,true,false),
     (17418,'b13','202212','achat de matériel de papèterie','2022-12-3',22,true,false),
     (17419,'b50','202212','traiteur/alimentation/boisson','2022-12-7',287,true,false),
     (17420,'a17','202212','rémunération intervenant/spécialiste','2022-12-1',1053,true,false),
     (17421,'a55','202212','location équipement vidéo/sonore','2022-12-5',687,true,false),
     (17422,'b19','202212','location véhicule','2022-12-11',240,true,false),
     (17423,'b28','202212','Voyage SNCF','2022-12-17',182,true,false),
     (17424,'b34','202212','location équipement vidéo/sonore','2022-12-26',417,true,false),
     (17425,'b4','202212','repas avec praticien','2022-12-26',36,true,false),
     (17426,'e52','202212','traiteur/alimentation/boisson','2022-12-21',443,true,false),
     (17427,'b28','202212','achat de matériel de papèterie','2022-12-9',11,true,false),
     (17428,'e24','202212','repas avec praticien','2022-12-20',30,true,false),
     (17429,'e52','202212','repas avec praticien','2022-12-5',33,true,false),
     (17430,'b19','202212','location équipement vidéo/sonore','2022-12-1',309,true,false),
     (17431,'d51','202212','repas avec praticien','2022-12-9',50,true,false),
     (17432,'a93','202212','achat de matériel de papèterie','2022-12-27',25,true,false),
     (17433,'b28','202212','rémunération intervenant/spécialiste','2022-12-21',1094,true,false),
     (17434,'d13','202212','frais vestimentaire/représentation','2022-12-12',263,true,false),
     (17435,'e52','202212','traiteur/alimentation/boisson','2022-12-7',61,true,false),
     (17436,'d51','202212','taxi','2022-12-5',38,true,false),
     (17437,'e24','202212','rémunération intervenant/spécialiste','2022-12-14',419,true,false),
     (17438,'a55','202212','frais vestimentaire/représentation','2022-12-22',316,true,false),
     (17439,'b19','202212','Voyage SNCF','2022-12-24',76,true,false),
     (17440,'b50','202212','frais vestimentaire/représentation','2022-12-5',63,true,false),
     (17441,'b59','202212','frais vestimentaire/représentation','2022-12-15',348,true,false),
     (17442,'d13','202212','achat espace publicitaire','2022-12-16',143,true,false),
     (17443,'a55','202212','Voyage SNCF','2022-12-4',48,true,false),
     (17444,'b59','202212','achat de matériel de papèterie','2022-12-15',36,true,false),
     (17445,'e24','202212','achat espace publicitaire','2022-12-11',112,true,false),
     (17446,'e5','202212','Voyage SNCF','2022-12-13',37,true,false),
     (17447,'e52','202212','achat espace publicitaire','2022-12-1',134,true,false),
     (17448,'b34','202212','location salle conférence','2022-12-11',197,true,false),
     (17449,'b4','202212','taxi','2022-12-11',22,true,false),
     (17450,'bp','202212','achat de matériel de papèterie','2022-12-10',39,true,false),
     (17451,'c3','202212','taxi','2022-12-9',25,true,false),
     (17452,'c54','202212','taxi','2022-12-10',76,true,false),
     (17453,'e22','202212','achat espace publicitaire','2022-12-1',136,true,false),
     (17454,'b28','202212','location salle conférence','2022-12-1',367,true,false),
     (17455,'b4','202212','location équipement vidéo/sonore','2022-12-28',843,true,false),
     (17456,'f4','202212','rémunération intervenant/spécialiste','2022-12-21',950,true,false),
     (17457,'a93','202212','location équipement vidéo/sonore','2022-12-9',189,true,false),
     (17458,'b19','202212','rémunération intervenant/spécialiste','2022-12-5',367,true,false),
     (17459,'e39','202212','repas avec praticien','2022-12-13',41,true,false),
     (17460,'b34','202212','taxi','2022-12-15',40,true,false),
     (17461,'c14','202212','rémunération intervenant/spécialiste','2022-12-25',489,true,false),
     (17462,'c3','202212','location véhicule','2022-12-7',214,true,false),
     (17463,'c14','202212','rémunération intervenant/spécialiste','2022-12-8',1089,true,false),
     (17464,'e52','202212','traiteur/alimentation/boisson','2022-12-27',438,true,false),
     (17465,'b59','202212','location équipement vidéo/sonore','2022-12-4',656,true,false),
     (17466,'f21','202212','rémunération intervenant/spécialiste','2022-12-8',641,true,false),
     (17467,'f39','202212','frais vestimentaire/représentation','2022-12-28',320,true,false),
     (17468,'b19','202212','frais vestimentaire/représentation','2022-12-22',309,true,false),
     (17469,'b25','202212','location équipement vidéo/sonore','2022-12-3',753,true,false),
     (17470,'c3','202212','location véhicule','2022-12-5',303,true,false),
     (17471,'e49','202212','rémunération intervenant/spécialiste','2022-12-10',1099,true,false),
     (17472,'b59','202212','achat de matériel de papèterie','2022-12-28',14,true,false),
     (17473,'c14','202212','traiteur/alimentation/boisson','2022-12-7',371,true,false),
     (17474,'c54','202212','achat espace publicitaire','2022-12-21',137,true,false),
     (17475,'c54','202212','location salle conférence','2022-12-16',558,true,false),
     (17476,'a93','202212','location véhicule','2022-12-22',148,true,false),
     (17477,'bp','202212','location salle conférence','2022-12-23',593,true,false),
     (17478,'e22','202212','achat de matériel de papèterie','2022-12-18',10,true,false),
     (17479,'e22','202212','repas avec praticien','2022-12-27',34,true,false),
     (17480,'a93','202201','location équipement vidéo/sonore','2022-1-26',806,true,false),
     (17481,'b16','202201','achat de matériel de papèterie','2022-1-23',19,true,false),
     (17482,'b28','202201','achat espace publicitaire','2022-1-25',150,true,false),
     (17483,'c14','202201','location équipement vidéo/sonore','2022-1-9',401,true,false),
     (17484,'c3','202201','location salle conférence','2022-1-9',431,true,false),
     (17485,'a131','202201','repas avec praticien','2022-1-18',41,true,false),
     (17486,'a17','202201','Voyage SNCF','2022-1-22',223,true,false),
     (17487,'c14','202201','rémunération intervenant/spécialiste','2022-1-28',982,true,false),
     (17488,'e22','202201','location véhicule','2022-1-11',297,true,false),
     (17489,'b19','202201','rémunération intervenant/spécialiste','2022-1-1',279,true,false),
     (17490,'c3','202201','repas avec praticien','2022-1-14',46,true,false),
     (17491,'f21','202201','taxi','2022-1-10',47,true,false),
     (17492,'d51','202201','achat espace publicitaire','2022-1-15',138,true,false),
     (17493,'e5','202201','taxi','2022-1-10',69,true,false),
     (17494,'b13','202201','Voyage SNCF','2022-1-28',220,true,false),
     (17495,'b19','202201','location véhicule','2022-1-14',361,true,false),
     (17496,'b59','202201','location véhicule','2022-1-11',300,true,false),
     (17497,'d13','202201','repas avec praticien','2022-1-14',32,true,false),
     (17498,'d13','202201','taxi','2022-1-7',71,true,false),
     (17499,'f21','202201','taxi','2022-1-15',42,true,false),
     (17500,'a93','202201','rémunération intervenant/spécialiste','2022-1-24',1021,true,false),
     (17501,'d51','202201','taxi','2022-1-8',45,true,false),
     (17502,'e39','202201','repas avec praticien','2022-1-17',37,true,false),
     (17503,'b16','202201','achat espace publicitaire','2022-1-27',62,true,false),
     (17504,'b19','202201','repas avec praticien','2022-1-17',50,true,false),
     (17505,'b34','202201','traiteur/alimentation/boisson','2022-1-16',128,true,false),
     (17506,'d13','202201','achat de matériel de papèterie','2022-1-20',39,true,false),
     (17507,'e24','202201','rémunération intervenant/spécialiste','2022-1-24',395,true,false),
     (17508,'f39','202201','achat espace publicitaire','2022-1-4',69,true,false),
     (17509,'a55','202201','location salle conférence','2022-1-19',213,true,false),
     (17510,'b28','202201','achat de matériel de papèterie','2022-1-6',36,true,false),
     (17511,'c54','202201','location salle conférence','2022-1-20',453,true,false),
     (17512,'f39','202201','traiteur/alimentation/boisson','2022-1-4',148,true,false),
     (17513,'b25','202201','location équipement vidéo/sonore','2022-1-5',786,true,false),
     (17514,'b59','202201','location équipement vidéo/sonore','2022-1-2',784,true,false),
     (17515,'c14','202201','frais vestimentaire/représentation','2022-1-10',132,true,false),
     (17516,'e22','202201','traiteur/alimentation/boisson','2022-1-26',221,true,false),
     (17517,'e39','202201','rémunération intervenant/spécialiste','2022-1-8',1069,true,false),
     (17518,'b59','202201','location équipement vidéo/sonore','2022-1-13',509,true,false),
     (17519,'b16','202201','repas avec praticien','2022-1-7',40,true,false),
     (17520,'b50','202201','traiteur/alimentation/boisson','2022-1-24',101,true,false),
     (17521,'c3','202201','rémunération intervenant/spécialiste','2022-1-19',701,true,false),
     (17522,'e22','202201','repas avec praticien','2022-1-1',48,true,false),
     (17523,'a17','202201','location équipement vidéo/sonore','2022-1-15',591,true,false),
     (17524,'b13','202201','rémunération intervenant/spécialiste','2022-1-14',1071,true,false),
     (17525,'b19','202201','frais vestimentaire/représentation','2022-1-10',235,true,false),
     (17526,'b25','202201','rémunération intervenant/spécialiste','2022-1-21',964,true,false),
     (17527,'b25','202201','Voyage SNCF','2022-1-20',52,true,false),
     (17528,'b34','202201','rémunération intervenant/spécialiste','2022-1-16',545,true,false),
     (17529,'d13','202201','taxi','2022-1-23',23,true,false),
     (17530,'e49','202201','frais vestimentaire/représentation','2022-1-18',282,true,false),
     (17531,'a17','202201','taxi','2022-1-14',21,true,false),
     (17532,'d51','202201','location équipement vidéo/sonore','2022-1-7',169,true,false),
     (17533,'e52','202201','achat espace publicitaire','2022-1-11',74,true,false),
     (17534,'e49','202201','achat espace publicitaire','2022-1-25',127,true,false),
     (17535,'a55','202201','Voyage SNCF','2022-1-28',130,true,false),
     (17536,'b28','202201','frais vestimentaire/représentation','2022-1-12',186,true,false),
     (17537,'b34','202201','frais vestimentaire/représentation','2022-1-6',157,true,false),
     (17538,'b59','202201','traiteur/alimentation/boisson','2022-1-28',250,true,false),
     (17539,'b13','202201','Voyage SNCF','2022-1-7',245,true,false),
     (17540,'b25','202201','rémunération intervenant/spécialiste','2022-1-24',874,true,false),
     (17541,'b28','202201','taxi','2022-1-17',39,true,false),
     (17542,'c14','202201','location salle conférence','2022-1-26',429,true,false),
     (17543,'c3','202201','frais vestimentaire/représentation','2022-1-11',271,true,false),
     (17544,'f21','202201','location véhicule','2022-1-11',63,true,false),
     (17545,'f21','202201','location salle conférence','2022-1-18',267,true,false),
     (17546,'a131','202201','location salle conférence','2022-1-17',353,true,false),
     (17547,'a17','202201','taxi','2022-1-12',36,true,false),
     (17548,'e22','202201','rémunération intervenant/spécialiste','2022-1-19',467,true,false),
     (17549,'a131','202201','achat de matériel de papèterie','2022-1-4',20,true,false),
     (17550,'b13','202201','repas avec praticien','2022-1-15',31,true,false),
     (17551,'e39','202201','traiteur/alimentation/boisson','2022-1-28',366,true,false),
     (17552,'e5','202201','achat espace publicitaire','2022-1-26',53,true,false),
     (17553,'a55','202201','achat de matériel de papèterie','2022-1-15',43,true,false),
     (17554,'b19','202201','achat de matériel de papèterie','2022-1-12',49,true,false),
     (17555,'b34','202201','location salle conférence','2022-1-1',625,true,false),
     (17556,'bp','202201','rémunération intervenant/spécialiste','2022-1-21',514,true,false),
     (17557,'d13','202201','traiteur/alimentation/boisson','2022-1-6',89,true,false),
     (17558,'c14','202201','frais vestimentaire/représentation','2022-1-26',30,true,false),
     (17559,'f4','202201','location salle conférence','2022-1-17',648,true,false),
     (17560,'d51','202201','achat de matériel de papèterie','2022-1-26',46,true,false),
     (17561,'d51','202201','achat de matériel de papèterie','2022-1-9',24,true,false),
     (17562,'e39','202201','traiteur/alimentation/boisson','2022-1-4',61,true,false),
     (17563,'f21','202201','achat espace publicitaire','2022-1-12',136,true,false),
     (17564,'a131','202201','frais vestimentaire/représentation','2022-1-17',100,true,false),
     (17565,'b16','202201','achat de matériel de papèterie','2022-1-27',15,true,false),
     (17566,'f39','202201','location salle conférence','2022-1-20',196,true,false),
     (17567,'a93','202201','location salle conférence','2022-1-4',394,true,false),
     (17568,'b4','202201','location salle conférence','2022-1-24',311,true,false),
     (17569,'c54','202201','Voyage SNCF','2022-1-21',239,true,false),
     (17570,'a131','202201','Voyage SNCF','2022-1-7',143,true,false),
     (17571,'b16','202201','Voyage SNCF','2022-1-28',100,true,false),
     (17572,'b34','202201','achat espace publicitaire','2022-1-11',143,true,false),
     (17573,'d13','202201','rémunération intervenant/spécialiste','2022-1-2',1173,true,false),
     (17574,'e39','202201','location équipement vidéo/sonore','2022-1-4',340,true,false),
     (17575,'a55','202201','repas avec praticien','2022-1-20',41,true,false),
     (17576,'b4','202201','frais vestimentaire/représentation','2022-1-11',294,true,false),
     (17577,'b59','202201','repas avec praticien','2022-1-4',31,true,false),
     (17578,'d51','202201','taxi','2022-1-27',46,true,false),
     (17579,'f39','202201','achat espace publicitaire','2022-1-18',60,true,false),
     (17580,'b19','202202','location véhicule','2022-2-21',62,true,false),
     (17581,'e5','202202','location véhicule','2022-2-17',52,true,false),
     (17582,'d51','202202','achat de matériel de papèterie','2022-2-26',17,true,false),
     (17583,'f4','202202','achat de matériel de papèterie','2022-2-8',37,true,false),
     (17584,'a131','202202','achat espace publicitaire','2022-2-21',62,true,false),
     (17585,'b28','202202','frais vestimentaire/représentation','2022-2-15',92,true,false),
     (17586,'b4','202202','achat de matériel de papèterie','2022-2-17',30,true,false),
     (17587,'bp','202202','rémunération intervenant/spécialiste','2022-2-14',640,true,false),
     (17588,'e5','202202','traiteur/alimentation/boisson','2022-2-12',323,true,false),
     (17589,'b34','202202','location véhicule','2022-2-16',314,true,false),
     (17590,'b4','202202','rémunération intervenant/spécialiste','2022-2-26',437,true,false),
     (17591,'d13','202202','rémunération intervenant/spécialiste','2022-2-9',1054,true,false),
     (17592,'d13','202202','achat de matériel de papèterie','2022-2-25',42,true,false),
     (17593,'f4','202202','Voyage SNCF','2022-2-25',237,true,false),
     (17594,'b16','202202','location équipement vidéo/sonore','2022-2-21',718,true,false),
     (17595,'a131','202202','achat espace publicitaire','2022-2-22',37,true,false),
     (17596,'b13','202202','Voyage SNCF','2022-2-22',179,true,false),
     (17597,'b59','202202','rémunération intervenant/spécialiste','2022-2-27',455,true,false),
     (17598,'c54','202202','achat de matériel de papèterie','2022-2-18',25,true,false),
     (17599,'e39','202202','location salle conférence','2022-2-28',323,true,false),
     (17600,'e52','202202','traiteur/alimentation/boisson','2022-2-14',215,true,false),
     (17601,'a17','202202','traiteur/alimentation/boisson','2022-2-9',391,true,false),
     (17602,'e49','202202','Voyage SNCF','2022-2-18',163,true,false),
     (17603,'a17','202202','traiteur/alimentation/boisson','2022-2-14',398,true,false),
     (17604,'a55','202202','achat de matériel de papèterie','2022-2-21',21,true,false),
     (17605,'b16','202202','rémunération intervenant/spécialiste','2022-2-16',969,true,false),
     (17606,'b19','202202','Voyage SNCF','2022-2-20',210,true,false),
     (17607,'b50','202202','achat espace publicitaire','2022-2-25',62,true,false),
     (17608,'c3','202202','taxi','2022-2-25',77,true,false),
     (17609,'d13','202202','Voyage SNCF','2022-2-22',117,true,false),
     (17610,'d13','202202','taxi','2022-2-19',25,true,false),
     (17611,'e22','202202','frais vestimentaire/représentation','2022-2-12',270,true,false),
     (17612,'e52','202202','rémunération intervenant/spécialiste','2022-2-26',641,true,false),
     (17613,'a17','202202','rémunération intervenant/spécialiste','2022-2-2',990,true,false),
     (17614,'bp','202202','Voyage SNCF','2022-2-20',164,true,false),
     (17615,'e22','202202','traiteur/alimentation/boisson','2022-2-5',149,true,false),
     (17616,'b19','202202','achat de matériel de papèterie','2022-2-9',47,true,false),
     (17617,'b4','202202','location équipement vidéo/sonore','2022-2-21',540,true,false),
     (17618,'b50','202202','location salle conférence','2022-2-6',190,true,false),
     (17619,'d51','202202','location véhicule','2022-2-11',423,true,false),
     (17620,'a55','202202','achat de matériel de papèterie','2022-2-5',12,true,false),
     (17621,'d51','202202','location équipement vidéo/sonore','2022-2-3',333,true,false),
     (17622,'e22','202202','achat de matériel de papèterie','2022-2-14',17,true,false),
     (17623,'b4','202202','achat de matériel de papèterie','2022-2-1',48,true,false),
     (17624,'b4','202202','location salle conférence','2022-2-7',234,true,false),
     (17625,'b50','202202','achat espace publicitaire','2022-2-22',96,true,false),
     (17626,'e52','202202','frais vestimentaire/représentation','2022-2-27',195,true,false),
     (17627,'f4','202202','repas avec praticien','2022-2-25',38,true,false),
     (17628,'b28','202202','location véhicule','2022-2-11',354,true,false),
     (17629,'e24','202202','repas avec praticien','2022-2-22',40,true,false),
     (17630,'e5','202202','traiteur/alimentation/boisson','2022-2-17',196,true,false),
     (17631,'a131','202202','frais vestimentaire/représentation','2022-2-17',313,true,false),
     (17632,'b34','202202','Voyage SNCF','2022-2-11',102,true,false),
     (17633,'c3','202202','location salle conférence','2022-2-4',491,true,false),
     (17634,'e22','202202','traiteur/alimentation/boisson','2022-2-1',38,true,false),
     (17635,'a131','202202','achat espace publicitaire','2022-2-13',103,true,false),
     (17636,'a93','202202','rémunération intervenant/spécialiste','2022-2-5',933,true,false),
     (17637,'b13','202202','frais vestimentaire/représentation','2022-2-28',279,true,false),
     (17638,'b28','202202','frais vestimentaire/représentation','2022-2-22',72,true,false),
     (17639,'e24','202202','repas avec praticien','2022-2-5',36,true,false),
     (17640,'e49','202202','Voyage SNCF','2022-2-14',61,true,false),
     (17641,'e5','202202','achat de matériel de papèterie','2022-2-13',45,true,false),
     (17642,'b50','202202','Voyage SNCF','2022-2-25',61,true,false),
     (17643,'c54','202202','achat espace publicitaire','2022-2-24',44,true,false),
     (17644,'b16','202202','location équipement vidéo/sonore','2022-2-27',446,true,false),
     (17645,'d51','202202','frais vestimentaire/représentation','2022-2-7',177,true,false),
     (17646,'e24','202202','rémunération intervenant/spécialiste','2022-2-10',332,true,false),
     (17647,'f4','202202','achat de matériel de papèterie','2022-2-26',43,true,false),
     (17648,'a55','202202','repas avec praticien','2022-2-4',45,true,false),
     (17649,'b19','202202','location équipement vidéo/sonore','2022-2-18',554,true,false),
     (17650,'b59','202202','frais vestimentaire/représentation','2022-2-24',222,true,false),
     (17651,'e22','202202','location véhicule','2022-2-18',439,true,false),
     (17652,'f21','202202','frais vestimentaire/représentation','2022-2-25',265,true,false),
     (17653,'a131','202202','repas avec praticien','2022-2-12',44,true,false),
     (17654,'c14','202202','repas avec praticien','2022-2-3',50,true,false),
     (17655,'d51','202202','frais vestimentaire/représentation','2022-2-21',260,true,false),
     (17656,'e22','202202','location équipement vidéo/sonore','2022-2-22',411,true,false),
     (17657,'b13','202202','achat de matériel de papèterie','2022-2-16',32,true,false),
     (17658,'b28','202202','achat espace publicitaire','2022-2-11',77,true,false),
     (17659,'b50','202202','traiteur/alimentation/boisson','2022-2-20',387,true,false),
     (17660,'f39','202202','traiteur/alimentation/boisson','2022-2-1',372,true,false),
     (17661,'a17','202202','achat espace publicitaire','2022-2-14',30,true,false),
     (17662,'b19','202202','rémunération intervenant/spécialiste','2022-2-28',1096,true,false),
     (17663,'b28','202202','achat espace publicitaire','2022-2-13',101,true,false),
     (17664,'b19','202202','Voyage SNCF','2022-2-25',110,true,false),
     (17665,'a17','202202','achat de matériel de papèterie','2022-2-1',32,true,false),
     (17666,'b59','202202','traiteur/alimentation/boisson','2022-2-28',295,true,false),
     (17667,'a131','202202','Voyage SNCF','2022-2-3',234,true,false),
     (17668,'b25','202202','rémunération intervenant/spécialiste','2022-2-9',926,true,false),
     (17669,'e52','202202','taxi','2022-2-11',52,true,false),
     (17670,'e52','202202','achat de matériel de papèterie','2022-2-8',41,true,false),
     (17671,'a93','202202','location salle conférence','2022-2-23',551,true,false),
     (17672,'b13','202202','rémunération intervenant/spécialiste','2022-2-8',679,true,false),
     (17673,'b25','202202','location équipement vidéo/sonore','2022-2-14',259,true,false),
     (17674,'b34','202202','traiteur/alimentation/boisson','2022-2-21',221,true,false),
     (17675,'b25','202203','achat de matériel de papèterie','2022-3-2',24,true,false),
     (17676,'e52','202203','taxi','2022-3-24',59,true,false),
     (17677,'e52','202203','location équipement vidéo/sonore','2022-3-22',140,true,false),
     (17678,'b50','202203','location véhicule','2022-3-8',206,true,false),
     (17679,'e24','202203','achat de matériel de papèterie','2022-3-5',40,true,false),
     (17680,'f39','202203','location véhicule','2022-3-11',73,true,false),
     (17681,'a55','202203','location équipement vidéo/sonore','2022-3-25',251,true,false),
     (17682,'b19','202203','traiteur/alimentation/boisson','2022-3-8',297,true,false),
     (17683,'d13','202203','location salle conférence','2022-3-12',444,true,false),
     (17684,'a131','202203','taxi','2022-3-26',34,true,false),
     (17685,'b16','202203','frais vestimentaire/représentation','2022-3-2',304,true,false),
     (17686,'b16','202203','traiteur/alimentation/boisson','2022-3-21',322,true,false),
     (17687,'b4','202203','achat de matériel de papèterie','2022-3-14',20,true,false),
     (17688,'a93','202203','achat de matériel de papèterie','2022-3-16',31,true,false),
     (17689,'e49','202203','traiteur/alimentation/boisson','2022-3-4',338,true,false),
     (17690,'a131','202203','location équipement vidéo/sonore','2022-3-3',538,true,false),
     (17691,'a17','202203','repas avec praticien','2022-3-9',47,true,false),
     (17692,'c54','202203','taxi','2022-3-15',34,true,false),
     (17693,'b13','202203','location équipement vidéo/sonore','2022-3-6',100,true,false),
     (17694,'c14','202203','traiteur/alimentation/boisson','2022-3-3',167,true,false),
     (17695,'b28','202203','taxi','2022-3-15',47,true,false),
     (17696,'b28','202203','repas avec praticien','2022-3-18',35,true,false),
     (17697,'b16','202203','repas avec praticien','2022-3-1',44,true,false),
     (17698,'b28','202203','achat de matériel de papèterie','2022-3-3',40,true,false),
     (17699,'d51','202203','traiteur/alimentation/boisson','2022-3-2',208,true,false),
     (17700,'b19','202203','achat espace publicitaire','2022-3-15',76,true,false),
     (17701,'d13','202203','location salle conférence','2022-3-15',128,true,false),
     (17702,'a131','202203','taxi','2022-3-3',67,true,false),
     (17703,'a55','202203','Voyage SNCF','2022-3-18',233,true,false),
     (17704,'b16','202203','location salle conférence','2022-3-7',357,true,false),
     (17705,'b28','202203','frais vestimentaire/représentation','2022-3-8',221,true,false),
     (17706,'b28','202203','frais vestimentaire/représentation','2022-3-17',423,true,false),
     (17707,'b4','202203','achat espace publicitaire','2022-3-25',104,true,false),
     (17708,'e22','202203','taxi','2022-3-22',63,true,false),
     (17709,'b34','202203','location salle conférence','2022-3-14',275,true,false),
     (17710,'e24','202203','location équipement vidéo/sonore','2022-3-7',389,true,false),
     (17711,'e39','202203','Voyage SNCF','2022-3-17',189,true,false),
     (17712,'a131','202203','traiteur/alimentation/boisson','2022-3-11',244,true,false),
     (17713,'b4','202203','traiteur/alimentation/boisson','2022-3-14',391,true,false),
     (17714,'c3','202203','frais vestimentaire/représentation','2022-3-15',40,true,false),
     (17715,'e5','202203','traiteur/alimentation/boisson','2022-3-25',254,true,false),
     (17716,'f39','202203','repas avec praticien','2022-3-2',45,true,false),
     (17717,'b50','202203','traiteur/alimentation/boisson','2022-3-17',339,true,false),
     (17718,'c54','202203','location salle conférence','2022-3-24',208,true,false),
     (17719,'e5','202203','achat espace publicitaire','2022-3-18',140,true,false),
     (17720,'f4','202203','location salle conférence','2022-3-3',245,true,false),
     (17721,'f4','202203','achat de matériel de papèterie','2022-3-16',30,true,false),
     (17722,'a93','202203','frais vestimentaire/représentation','2022-3-28',214,true,false),
     (17723,'b59','202203','achat espace publicitaire','2022-3-24',31,true,false),
     (17724,'d13','202203','traiteur/alimentation/boisson','2022-3-18',58,true,false),
     (17725,'e24','202203','achat espace publicitaire','2022-3-2',50,true,false),
     (17726,'a17','202203','location véhicule','2022-3-2',383,true,false),
     (17727,'b50','202203','achat espace publicitaire','2022-3-7',36,true,false),
     (17728,'c54','202203','achat espace publicitaire','2022-3-19',45,true,false),
     (17729,'f39','202203','traiteur/alimentation/boisson','2022-3-3',330,true,false),
     (17730,'b4','202203','achat de matériel de papèterie','2022-3-2',11,true,false),
     (17731,'a131','202203','location équipement vidéo/sonore','2022-3-19',770,true,false),
     (17732,'a93','202203','Voyage SNCF','2022-3-12',169,true,false),
     (17733,'b16','202203','rémunération intervenant/spécialiste','2022-3-14',1047,true,false),
     (17734,'e22','202203','achat de matériel de papèterie','2022-3-9',26,true,false),
     (17735,'f39','202203','rémunération intervenant/spécialiste','2022-3-20',709,true,false),
     (17736,'a93','202203','repas avec praticien','2022-3-19',46,true,false),
     (17737,'b13','202203','traiteur/alimentation/boisson','2022-3-25',277,true,false),
     (17738,'b16','202203','rémunération intervenant/spécialiste','2022-3-24',1087,true,false),
     (17739,'b19','202203','frais vestimentaire/représentation','2022-3-14',235,true,false),
     (17740,'b19','202203','frais vestimentaire/représentation','2022-3-9',300,true,false),
     (17741,'b50','202203','traiteur/alimentation/boisson','2022-3-13',231,true,false),
     (17742,'bp','202203','rémunération intervenant/spécialiste','2022-3-22',968,true,false),
     (17743,'c54','202203','achat de matériel de papèterie','2022-3-14',26,true,false),
     (17744,'e49','202203','location véhicule','2022-3-12',76,true,false),
     (17745,'e5','202203','frais vestimentaire/représentation','2022-3-4',271,true,false),
     (17746,'f21','202203','Voyage SNCF','2022-3-7',156,true,false),
     (17747,'a93','202203','Voyage SNCF','2022-3-26',187,true,false),
     (17748,'b4','202203','achat de matériel de papèterie','2022-3-17',41,true,false),
     (17749,'b50','202203','traiteur/alimentation/boisson','2022-3-7',388,true,false),
     (17750,'c54','202203','achat espace publicitaire','2022-3-4',33,true,false),
     (17751,'d13','202203','achat espace publicitaire','2022-3-9',135,true,false),
     (17752,'d13','202203','achat espace publicitaire','2022-3-5',23,true,false),
     (17753,'c3','202203','achat espace publicitaire','2022-3-3',123,true,false),
     (17754,'b59','202203','taxi','2022-3-28',28,true,false),
     (17755,'d13','202203','Voyage SNCF','2022-3-9',165,true,false),
     (17756,'a131','202203','Voyage SNCF','2022-3-9',84,true,false),
     (17757,'bp','202203','location salle conférence','2022-3-16',523,true,false),
     (17758,'e24','202203','location équipement vidéo/sonore','2022-3-13',734,true,false),
     (17759,'b13','202203','location salle conférence','2022-3-14',624,true,false),
     (17760,'b4','202203','rémunération intervenant/spécialiste','2022-3-20',781,true,false),
     (17761,'d51','202203','location véhicule','2022-3-28',302,true,false),
     (17762,'e22','202203','traiteur/alimentation/boisson','2022-3-19',177,true,false),
     (17763,'e24','202203','repas avec praticien','2022-3-14',45,true,false),
     (17764,'a17','202203','repas avec praticien','2022-3-21',35,true,false),
     (17765,'b50','202203','rémunération intervenant/spécialiste','2022-3-24',555,true,false),
     (17766,'e24','202203','rémunération intervenant/spécialiste','2022-3-19',607,true,false),
     (17767,'f39','202203','achat espace publicitaire','2022-3-12',132,true,false),
     (17768,'a131','202204','location véhicule','2022-4-25',274,true,false),
     (17769,'b50','202204','repas avec praticien','2022-4-8',49,true,false),
     (17770,'b50','202204','location véhicule','2022-4-17',135,true,false),
     (17771,'c54','202204','Voyage SNCF','2022-4-13',56,true,false),
     (17772,'a131','202204','location équipement vidéo/sonore','2022-4-13',518,true,false),
     (17773,'b16','202204','location véhicule','2022-4-25',398,true,false),
     (17774,'b28','202204','taxi','2022-4-13',54,true,false),
     (17775,'b59','202204','traiteur/alimentation/boisson','2022-4-28',130,true,false),
     (17776,'b59','202204','repas avec praticien','2022-4-28',46,true,false),
     (17777,'d13','202204','location véhicule','2022-4-7',284,true,false),
     (17778,'e5','202204','achat de matériel de papèterie','2022-4-28',33,true,false),
     (17779,'e39','202204','rémunération intervenant/spécialiste','2022-4-26',960,true,false),
     (17780,'e52','202204','traiteur/alimentation/boisson','2022-4-9',143,true,false),
     (17781,'a131','202204','taxi','2022-4-21',65,true,false),
     (17782,'d51','202204','Voyage SNCF','2022-4-17',137,true,false),
     (17783,'b13','202204','location salle conférence','2022-4-22',486,true,false),
     (17784,'b25','202204','location salle conférence','2022-4-12',642,true,false),
     (17785,'b50','202204','achat espace publicitaire','2022-4-10',113,true,false),
     (17786,'e52','202204','Voyage SNCF','2022-4-24',232,true,false),
     (17787,'a93','202204','frais vestimentaire/représentation','2022-4-7',396,true,false),
     (17788,'b28','202204','achat de matériel de papèterie','2022-4-15',48,true,false),
     (17789,'b59','202204','frais vestimentaire/représentation','2022-4-9',325,true,false),
     (17790,'d13','202204','rémunération intervenant/spécialiste','2022-4-15',861,true,false),
     (17791,'a55','202204','rémunération intervenant/spécialiste','2022-4-20',879,true,false),
     (17792,'b34','202204','frais vestimentaire/représentation','2022-4-14',116,true,false),
     (17793,'d13','202204','achat de matériel de papèterie','2022-4-24',36,true,false),
     (17794,'d13','202204','location salle conférence','2022-4-3',617,true,false),
     (17795,'a131','202204','location équipement vidéo/sonore','2022-4-27',839,true,false),
     (17796,'b50','202204','achat de matériel de papèterie','2022-4-10',40,true,false),
     (17797,'d51','202204','location véhicule','2022-4-19',40,true,false),
     (17798,'e49','202204','repas avec praticien','2022-4-24',50,true,false),
     (17799,'e52','202204','rémunération intervenant/spécialiste','2022-4-23',667,true,false),
     (17800,'b50','202204','location équipement vidéo/sonore','2022-4-28',130,true,false),
     (17801,'d51','202204','repas avec praticien','2022-4-17',37,true,false),
     (17802,'e24','202204','frais vestimentaire/représentation','2022-4-13',269,true,false),
     (17803,'e24','202204','achat espace publicitaire','2022-4-23',48,true,false),
     (17804,'e52','202204','taxi','2022-4-22',46,true,false),
     (17805,'a131','202204','frais vestimentaire/représentation','2022-4-2',386,true,false),
     (17806,'a55','202204','achat espace publicitaire','2022-4-8',72,true,false),
     (17807,'b28','202204','taxi','2022-4-13',62,true,false),
     (17808,'b34','202204','Voyage SNCF','2022-4-14',45,true,false),
     (17809,'c54','202204','repas avec praticien','2022-4-26',36,true,false),
     (17810,'e24','202204','achat espace publicitaire','2022-4-11',60,true,false),
     (17811,'e5','202204','location équipement vidéo/sonore','2022-4-18',612,true,false),
     (17812,'d13','202204','achat espace publicitaire','2022-4-9',61,true,false),
     (17813,'b34','202204','location véhicule','2022-4-11',289,true,false),
     (17814,'e22','202204','Voyage SNCF','2022-4-20',87,true,false),
     (17815,'b34','202204','traiteur/alimentation/boisson','2022-4-14',423,true,false),
     (17816,'c14','202204','location salle conférence','2022-4-28',532,true,false),
     (17817,'e49','202204','repas avec praticien','2022-4-12',50,true,false),
     (17818,'f4','202204','taxi','2022-4-13',33,true,false),
     (17819,'f4','202204','frais vestimentaire/représentation','2022-4-11',277,true,false),
     (17820,'f4','202204','location équipement vidéo/sonore','2022-4-16',119,true,false),
     (17821,'f39','202204','taxi','2022-4-22',43,true,false),
     (17822,'b16','202204','location équipement vidéo/sonore','2022-4-16',487,true,false),
     (17823,'b19','202204','location salle conférence','2022-4-14',580,true,false),
     (17824,'b28','202204','taxi','2022-4-5',29,true,false),
     (17825,'e39','202204','location salle conférence','2022-4-13',571,true,false),
     (17826,'f4','202204','repas avec praticien','2022-4-14',34,true,false),
     (17827,'b25','202204','frais vestimentaire/représentation','2022-4-25',297,true,false),
     (17828,'d51','202204','location véhicule','2022-4-6',88,true,false),
     (17829,'e24','202204','taxi','2022-4-2',51,true,false),
     (17830,'f4','202204','location équipement vidéo/sonore','2022-4-16',516,true,false),
     (17831,'a17','202204','achat espace publicitaire','2022-4-5',125,true,false),
     (17832,'b50','202204','rémunération intervenant/spécialiste','2022-4-22',566,true,false),
     (17833,'c3','202204','frais vestimentaire/représentation','2022-4-2',74,true,false),
     (17834,'e22','202204','traiteur/alimentation/boisson','2022-4-7',439,true,false),
     (17835,'e39','202204','location équipement vidéo/sonore','2022-4-17',572,true,false),
     (17836,'a55','202204','traiteur/alimentation/boisson','2022-4-21',335,true,false),
     (17837,'b59','202204','traiteur/alimentation/boisson','2022-4-17',383,true,false),
     (17838,'b59','202204','taxi','2022-4-2',77,true,false),
     (17839,'c54','202204','achat de matériel de papèterie','2022-4-2',15,true,false),
     (17840,'d51','202204','location véhicule','2022-4-10',375,true,false),
     (17841,'a131','202204','taxi','2022-4-3',50,true,false),
     (17842,'a17','202204','traiteur/alimentation/boisson','2022-4-23',161,true,false),
     (17843,'c3','202204','achat de matériel de papèterie','2022-4-7',17,true,false),
     (17844,'e22','202204','location équipement vidéo/sonore','2022-4-19',234,true,false),
     (17845,'e49','202204','achat de matériel de papèterie','2022-4-14',35,true,false),
     (17846,'f21','202204','location véhicule','2022-4-3',260,true,false),
     (17847,'a17','202204','repas avec praticien','2022-4-25',32,true,false),
     (17848,'b28','202204','traiteur/alimentation/boisson','2022-4-20',149,true,false),
     (17849,'b4','202204','taxi','2022-4-14',69,true,false),
     (17850,'e52','202204','Voyage SNCF','2022-4-22',40,true,false),
     (17851,'f4','202204','traiteur/alimentation/boisson','2022-4-11',34,true,false),
     (17852,'a55','202204','location véhicule','2022-4-16',139,true,false),
     (17853,'b19','202204','traiteur/alimentation/boisson','2022-4-13',52,true,false),
     (17854,'e39','202204','location équipement vidéo/sonore','2022-4-5',116,true,false),
     (17855,'e5','202204','traiteur/alimentation/boisson','2022-4-25',61,true,false),
     (17856,'b25','202204','location véhicule','2022-4-14',98,true,false),
     (17857,'bp','202204','location salle conférence','2022-4-14',125,true,false),
     (17858,'c3','202204','rémunération intervenant/spécialiste','2022-4-5',653,true,false),
     (17859,'e22','202204','traiteur/alimentation/boisson','2022-4-18',230,true,false),
     (17860,'a55','202204','frais vestimentaire/représentation','2022-4-13',69,true,false),
     (17861,'b34','202204','location équipement vidéo/sonore','2022-4-17',253,true,false),
     (17862,'e24','202204','location salle conférence','2022-4-25',486,true,false),
     (17863,'b28','202204','achat de matériel de papèterie','2022-4-17',43,true,false),
     (17864,'b34','202204','location véhicule','2022-4-5',306,true,false),
     (17865,'e22','202204','taxi','2022-4-21',64,true,false),
     (17866,'e52','202204','location équipement vidéo/sonore','2022-4-25',276,true,false),
     (17867,'a55','202205','frais vestimentaire/représentation','2022-5-22',329,true,false),
     (17868,'a93','202205','repas avec praticien','2022-5-3',39,true,false),
     (17869,'c54','202205','location équipement vidéo/sonore','2022-5-28',419,true,false),
     (17870,'a55','202205','rémunération intervenant/spécialiste','2022-5-11',1059,true,false),
     (17871,'b13','202205','achat de matériel de papèterie','2022-5-7',16,true,false),
     (17872,'b13','202205','taxi','2022-5-20',21,true,false),
     (17873,'bp','202205','taxi','2022-5-11',71,true,false),
     (17874,'c14','202205','location équipement vidéo/sonore','2022-5-25',739,true,false),
     (17875,'d13','202205','repas avec praticien','2022-5-13',42,true,false),
     (17876,'e49','202205','repas avec praticien','2022-5-5',44,true,false),
     (17877,'e5','202205','frais vestimentaire/représentation','2022-5-15',423,true,false),
     (17878,'b59','202205','location salle conférence','2022-5-28',385,true,false),
     (17879,'b13','202205','achat de matériel de papèterie','2022-5-10',48,true,false),
     (17880,'d51','202205','taxi','2022-5-6',54,true,false),
     (17881,'e22','202205','location salle conférence','2022-5-3',224,true,false),
     (17882,'e22','202205','achat espace publicitaire','2022-5-14',71,true,false),
     (17883,'e52','202205','rémunération intervenant/spécialiste','2022-5-6',1108,true,false),
     (17884,'f39','202205','frais vestimentaire/représentation','2022-5-13',48,true,false),
     (17885,'f4','202205','frais vestimentaire/représentation','2022-5-14',255,true,false),
     (17886,'b19','202205','achat de matériel de papèterie','2022-5-12',38,true,false),
     (17887,'b19','202205','Voyage SNCF','2022-5-16',223,true,false),
     (17888,'c3','202205','location véhicule','2022-5-8',312,true,false),
     (17889,'a131','202205','frais vestimentaire/représentation','2022-5-2',181,true,false),
     (17890,'b16','202205','achat espace publicitaire','2022-5-9',38,true,false),
     (17891,'b59','202205','location salle conférence','2022-5-12',430,true,false),
     (17892,'bp','202205','location salle conférence','2022-5-5',205,true,false),
     (17893,'d51','202205','taxi','2022-5-9',20,true,false),
     (17894,'a131','202205','frais vestimentaire/représentation','2022-5-20',178,true,false),
     (17895,'a55','202205','location équipement vidéo/sonore','2022-5-8',275,true,false),
     (17896,'f4','202205','repas avec praticien','2022-5-13',50,true,false),
     (17897,'b19','202205','rémunération intervenant/spécialiste','2022-5-23',1124,true,false),
     (17898,'f4','202205','repas avec praticien','2022-5-26',41,true,false),
     (17899,'b25','202205','achat de matériel de papèterie','2022-5-12',42,true,false),
     (17900,'d51','202205','taxi','2022-5-18',46,true,false),
     (17901,'e52','202205','Voyage SNCF','2022-5-6',72,true,false),
     (17902,'a55','202205','achat de matériel de papèterie','2022-5-25',49,true,false),
     (17903,'b4','202205','rémunération intervenant/spécialiste','2022-5-5',800,true,false),
     (17904,'b50','202205','achat de matériel de papèterie','2022-5-13',48,true,false),
     (17905,'c3','202205','repas avec praticien','2022-5-1',42,true,false),
     (17906,'e22','202205','location salle conférence','2022-5-14',435,true,false),
     (17907,'e24','202205','repas avec praticien','2022-5-10',47,true,false),
     (17908,'f39','202205','achat espace publicitaire','2022-5-11',80,true,false),
     (17909,'b13','202205','taxi','2022-5-22',69,true,false),
     (17910,'b28','202205','achat espace publicitaire','2022-5-7',51,true,false),
     (17911,'b28','202205','Voyage SNCF','2022-5-20',241,true,false),
     (17912,'c3','202205','rémunération intervenant/spécialiste','2022-5-13',733,true,false),
     (17913,'d13','202205','Voyage SNCF','2022-5-11',231,true,false),
     (17914,'e22','202205','rémunération intervenant/spécialiste','2022-5-1',643,true,false),
     (17915,'f21','202205','location véhicule','2022-5-28',241,true,false),
     (17916,'f21','202205','taxi','2022-5-27',66,true,false),
     (17917,'b16','202205','rémunération intervenant/spécialiste','2022-5-15',680,true,false),
     (17918,'b25','202205','traiteur/alimentation/boisson','2022-5-10',246,true,false),
     (17919,'b28','202205','Voyage SNCF','2022-5-15',79,true,false),
     (17920,'bp','202205','Voyage SNCF','2022-5-3',123,true,false),
     (17921,'c14','202205','location véhicule','2022-5-16',155,true,false),
     (17922,'e39','202205','location véhicule','2022-5-27',385,true,false),
     (17923,'f4','202205','location salle conférence','2022-5-21',140,true,false),
     (17924,'c3','202205','achat de matériel de papèterie','2022-5-15',17,true,false),
     (17925,'f21','202205','traiteur/alimentation/boisson','2022-5-9',59,true,false),
     (17926,'b13','202205','repas avec praticien','2022-5-4',33,true,false),
     (17927,'e5','202205','rémunération intervenant/spécialiste','2022-5-6',864,true,false),
     (17928,'d13','202205','achat espace publicitaire','2022-5-26',88,true,false),
     (17929,'c14','202205','Voyage SNCF','2022-5-14',96,true,false),
     (17930,'e49','202205','taxi','2022-5-19',54,true,false),
     (17931,'f39','202205','location véhicule','2022-5-11',117,true,false),
     (17932,'b34','202205','frais vestimentaire/représentation','2022-5-17',225,true,false),
     (17933,'b59','202205','traiteur/alimentation/boisson','2022-5-6',373,true,false),
     (17934,'c14','202205','location équipement vidéo/sonore','2022-5-10',850,true,false),
     (17935,'e39','202205','Voyage SNCF','2022-5-7',242,true,false),
     (17936,'f4','202205','rémunération intervenant/spécialiste','2022-5-5',282,true,false),
     (17937,'b16','202205','rémunération intervenant/spécialiste','2022-5-7',492,true,false),
     (17938,'b34','202205','traiteur/alimentation/boisson','2022-5-5',282,true,false),
     (17939,'a17','202205','taxi','2022-5-28',22,true,false),
     (17940,'b25','202205','achat de matériel de papèterie','2022-5-2',33,true,false),
     (17941,'bp','202205','frais vestimentaire/représentation','2022-5-1',47,true,false),
     (17942,'d51','202205','traiteur/alimentation/boisson','2022-5-6',408,true,false),
     (17943,'e24','202205','location salle conférence','2022-5-22',310,true,false),
     (17944,'b16','202205','traiteur/alimentation/boisson','2022-5-6',60,true,false),
     (17945,'d13','202205','repas avec praticien','2022-5-17',48,true,false),
     (17946,'b13','202205','Voyage SNCF','2022-5-28',234,true,false),
     (17947,'b25','202205','taxi','2022-5-23',70,true,false),
     (17948,'b28','202205','location salle conférence','2022-5-12',433,true,false),
     (17949,'b59','202205','frais vestimentaire/représentation','2022-5-22',305,true,false),
     (17950,'c14','202205','rémunération intervenant/spécialiste','2022-5-10',658,true,false),
     (17951,'d13','202205','achat de matériel de papèterie','2022-5-25',17,true,false),
     (17952,'e22','202205','traiteur/alimentation/boisson','2022-5-18',61,true,false),
     (17953,'c3','202205','repas avec praticien','2022-5-10',46,true,false),
     (17954,'d13','202205','frais vestimentaire/représentation','2022-5-16',353,true,false),
     (17955,'d51','202205','repas avec praticien','2022-5-1',31,true,false),
     (17956,'e5','202205','achat espace publicitaire','2022-5-14',91,true,false),
     (17957,'a93','202205','achat espace publicitaire','2022-5-21',150,true,false),
     (17958,'b25','202205','traiteur/alimentation/boisson','2022-5-6',444,true,false),
     (17959,'bp','202205','repas avec praticien','2022-5-26',35,true,false),
     (17960,'e5','202205','location véhicule','2022-5-2',300,true,false),
     (17961,'e52','202205','achat de matériel de papèterie','2022-5-4',22,true,false),
     (17962,'a55','202205','location véhicule','2022-5-8',445,true,false),
     (17963,'bp','202205','Voyage SNCF','2022-5-24',57,true,false),
     (17964,'c3','202205','repas avec praticien','2022-5-23',34,true,false),
     (17965,'d51','202205','frais vestimentaire/représentation','2022-5-16',401,true,false),
     (17966,'e5','202205','taxi','2022-5-24',42,true,false),
     (17967,'a93','202206','achat espace publicitaire','2022-6-18',94,true,false),
     (17968,'b19','202206','location véhicule','2022-6-17',103,true,false),
     (17969,'e22','202206','location salle conférence','2022-6-22',282,true,false),
     (17970,'f39','202206','location salle conférence','2022-6-15',160,true,false),
     (17971,'a131','202206','frais vestimentaire/représentation','2022-6-26',291,true,false),
     (17972,'b4','202206','taxi','2022-6-24',61,true,false),
     (17973,'c3','202206','location équipement vidéo/sonore','2022-6-11',247,true,false),
     (17974,'d51','202206','repas avec praticien','2022-6-18',38,true,false),
     (17975,'b13','202206','traiteur/alimentation/boisson','2022-6-15',243,true,false),
     (17976,'d13','202206','traiteur/alimentation/boisson','2022-6-18',267,true,false),
     (17977,'f39','202206','rémunération intervenant/spécialiste','2022-6-3',628,true,false),
     (17978,'f4','202206','location salle conférence','2022-6-3',225,true,false),
     (17979,'f21','202206','Voyage SNCF','2022-6-5',200,true,false),
     (17980,'b19','202206','achat espace publicitaire','2022-6-17',144,true,false),
     (17981,'b59','202206','location salle conférence','2022-6-23',464,true,false),
     (17982,'a131','202206','frais vestimentaire/représentation','2022-6-6',46,true,false),
     (17983,'a55','202206','repas avec praticien','2022-6-18',39,true,false),
     (17984,'b59','202206','achat espace publicitaire','2022-6-19',32,true,false),
     (17985,'b59','202206','rémunération intervenant/spécialiste','2022-6-27',768,true,false),
     (17986,'c3','202206','Voyage SNCF','2022-6-21',143,true,false),
     (17987,'e22','202206','repas avec praticien','2022-6-20',32,true,false),
     (17988,'e24','202206','location véhicule','2022-6-18',153,true,false),
     (17989,'a17','202206','rémunération intervenant/spécialiste','2022-6-2',626,true,false),
     (17990,'b50','202206','rémunération intervenant/spécialiste','2022-6-3',760,true,false),
     (17991,'b59','202206','location véhicule','2022-6-2',374,true,false),
     (17992,'b16','202206','achat de matériel de papèterie','2022-6-10',10,true,false),
     (17993,'b19','202206','location salle conférence','2022-6-4',237,true,false),
     (17994,'f4','202206','location équipement vidéo/sonore','2022-6-3',847,true,false),
     (17995,'b34','202206','taxi','2022-6-22',42,true,false),
     (17996,'b4','202206','location véhicule','2022-6-24',282,true,false),
     (17997,'bp','202206','frais vestimentaire/représentation','2022-6-22',247,true,false),
     (17998,'bp','202206','location véhicule','2022-6-24',252,true,false),
     (17999,'c14','202206','Voyage SNCF','2022-6-8',235,true,false),
     (18000,'d13','202206','achat espace publicitaire','2022-6-18',124,true,false),
     (18001,'a131','202206','repas avec praticien','2022-6-7',32,true,false),
     (18002,'b59','202206','rémunération intervenant/spécialiste','2022-6-5',415,true,false),
     (18003,'c14','202206','achat espace publicitaire','2022-6-7',72,true,false),
     (18004,'e39','202206','rémunération intervenant/spécialiste','2022-6-20',540,true,false),
     (18005,'e5','202206','achat de matériel de papèterie','2022-6-4',20,true,false),
     (18006,'e5','202206','achat de matériel de papèterie','2022-6-24',49,true,false),
     (18007,'f21','202206','Voyage SNCF','2022-6-15',77,true,false),
     (18008,'b13','202206','location salle conférence','2022-6-2',456,true,false),
     (18009,'c14','202206','traiteur/alimentation/boisson','2022-6-20',47,true,false),
     (18010,'d51','202206','location équipement vidéo/sonore','2022-6-21',287,true,false),
     (18011,'e22','202206','rémunération intervenant/spécialiste','2022-6-11',912,true,false),
     (18012,'c3','202206','location véhicule','2022-6-4',261,true,false),
     (18013,'b28','202206','achat de matériel de papèterie','2022-6-5',23,true,false),
     (18014,'b34','202206','repas avec praticien','2022-6-3',45,true,false),
     (18015,'b50','202206','taxi','2022-6-8',32,true,false),
     (18016,'c14','202206','rémunération intervenant/spécialiste','2022-6-25',478,true,false),
     (18017,'e49','202206','rémunération intervenant/spécialiste','2022-6-14',1102,true,false),
     (18018,'f39','202206','repas avec praticien','2022-6-9',43,true,false),
     (18019,'b4','202206','location salle conférence','2022-6-23',398,true,false),
     (18020,'d13','202206','achat espace publicitaire','2022-6-21',100,true,false),
     (18021,'d13','202206','repas avec praticien','2022-6-26',40,true,false),
     (18022,'e5','202206','traiteur/alimentation/boisson','2022-6-19',305,true,false),
     (18023,'f39','202206','achat espace publicitaire','2022-6-18',69,true,false),
     (18024,'a131','202206','location véhicule','2022-6-11',334,true,false),
     (18025,'e5','202206','location équipement vidéo/sonore','2022-6-17',612,true,false),
     (18026,'e52','202206','Voyage SNCF','2022-6-12',140,true,false),
     (18027,'b19','202206','location véhicule','2022-6-21',321,true,false),
     (18028,'bp','202206','location équipement vidéo/sonore','2022-6-16',666,true,false),
     (18029,'c3','202206','Voyage SNCF','2022-6-23',177,true,false),
     (18030,'e22','202206','Voyage SNCF','2022-6-7',86,true,false),
     (18031,'e5','202206','traiteur/alimentation/boisson','2022-6-10',154,true,false),
     (18032,'a131','202206','repas avec praticien','2022-6-5',33,true,false),
     (18033,'b13','202206','taxi','2022-6-1',63,true,false),
     (18034,'b28','202206','traiteur/alimentation/boisson','2022-6-19',210,true,false),
     (18035,'e24','202206','frais vestimentaire/représentation','2022-6-14',53,true,false),
     (18036,'e5','202206','frais vestimentaire/représentation','2022-6-26',152,true,false),
     (18037,'a17','202206','rémunération intervenant/spécialiste','2022-6-28',670,true,false),
     (18038,'a93','202206','taxi','2022-6-27',47,true,false),
     (18039,'b19','202206','location véhicule','2022-6-7',231,true,false),
     (18040,'b50','202206','location salle conférence','2022-6-9',495,true,false),
     (18041,'b50','202206','achat de matériel de papèterie','2022-6-24',14,true,false),
     (18042,'bp','202206','achat de matériel de papèterie','2022-6-25',33,true,false),
     (18043,'c14','202206','frais vestimentaire/représentation','2022-6-24',88,true,false),
     (18044,'b34','202206','location équipement vidéo/sonore','2022-6-24',651,true,false),
     (18045,'d13','202206','traiteur/alimentation/boisson','2022-6-11',124,true,false),
     (18046,'d51','202206','frais vestimentaire/représentation','2022-6-20',416,true,false),
     (18047,'b16','202206','taxi','2022-6-21',62,true,false),
     (18048,'c14','202206','traiteur/alimentation/boisson','2022-6-5',344,true,false),
     (18049,'c54','202206','location équipement vidéo/sonore','2022-6-19',131,true,false),
     (18050,'f39','202206','achat de matériel de papèterie','2022-6-25',47,true,false),
     (18051,'a55','202206','achat de matériel de papèterie','2022-6-25',36,true,false),
     (18052,'b16','202206','repas avec praticien','2022-6-26',40,true,false),
     (18053,'bp','202206','repas avec praticien','2022-6-28',47,true,false),
     (18054,'a131','202206','traiteur/alimentation/boisson','2022-6-26',439,true,false),
     (18055,'a93','202206','location équipement vidéo/sonore','2022-6-2',103,true,false),
     (18056,'b16','202206','traiteur/alimentation/boisson','2022-6-15',152,true,false),
     (18057,'e52','202206','achat de matériel de papèterie','2022-6-18',12,true,false),
     (18058,'b25','202206','location véhicule','2022-6-14',87,true,false),
     (18059,'b4','202206','achat espace publicitaire','2022-6-10',52,true,false),
     (18060,'b50','202206','location véhicule','2022-6-3',177,true,false),
     (18061,'b4','202206','traiteur/alimentation/boisson','2022-6-19',375,true,false),
     (18062,'b50','202206','location équipement vidéo/sonore','2022-6-5',325,true,false),
     (18063,'b16','202206','achat espace publicitaire','2022-6-14',108,true,false),
     (18064,'c3','202206','Voyage SNCF','2022-6-14',190,true,false),
     (18065,'e22','202206','achat de matériel de papèterie','2022-6-15',39,true,false),
     (18066,'e24','202206','frais vestimentaire/représentation','2022-6-11',54,true,false),
     (18067,'e52','202206','traiteur/alimentation/boisson','2022-6-4',60,true,false),
     (18068,'c54','202207','rémunération intervenant/spécialiste','2022-7-18',1021,true,false),
     (18069,'e39','202207','achat espace publicitaire','2022-7-5',133,true,false),
     (18070,'a55','202207','location véhicule','2022-7-3',25,true,false),
     (18071,'b25','202207','taxi','2022-7-16',60,true,false),
     (18072,'d13','202207','achat espace publicitaire','2022-7-25',86,true,false),
     (18073,'b16','202207','rémunération intervenant/spécialiste','2022-7-14',546,true,false),
     (18074,'e5','202207','achat de matériel de papèterie','2022-7-25',35,true,false),
     (18075,'b50','202207','Voyage SNCF','2022-7-3',134,true,false),
     (18076,'e24','202207','location véhicule','2022-7-19',80,true,false),
     (18077,'e52','202207','Voyage SNCF','2022-7-7',222,true,false),
     (18078,'f39','202207','location salle conférence','2022-7-15',364,true,false),
     (18079,'f4','202207','location équipement vidéo/sonore','2022-7-16',501,true,false),
     (18080,'a17','202207','achat de matériel de papèterie','2022-7-15',50,true,false),
     (18081,'e5','202207','taxi','2022-7-4',77,true,false),
     (18082,'e52','202207','rémunération intervenant/spécialiste','2022-7-28',828,true,false),
     (18083,'f21','202207','location véhicule','2022-7-19',401,true,false),
     (18084,'b34','202207','frais vestimentaire/représentation','2022-7-3',394,true,false),
     (18085,'e49','202207','achat espace publicitaire','2022-7-6',77,true,false),
     (18086,'b50','202207','Voyage SNCF','2022-7-2',72,true,false),
     (18087,'bp','202207','location salle conférence','2022-7-26',260,true,false),
     (18088,'b34','202207','repas avec praticien','2022-7-10',37,true,false),
     (18089,'b13','202207','Voyage SNCF','2022-7-12',114,true,false),
     (18090,'bp','202207','frais vestimentaire/représentation','2022-7-1',206,true,false),
     (18091,'c3','202207','location salle conférence','2022-7-7',518,true,false),
     (18092,'d51','202207','location équipement vidéo/sonore','2022-7-28',351,true,false),
     (18093,'e39','202207','frais vestimentaire/représentation','2022-7-6',40,true,false),
     (18094,'a131','202207','location véhicule','2022-7-12',251,true,false),
     (18095,'b34','202207','location salle conférence','2022-7-3',585,true,false),
     (18096,'c14','202207','achat espace publicitaire','2022-7-8',106,true,false),
     (18097,'e49','202207','frais vestimentaire/représentation','2022-7-24',263,true,false),
     (18098,'e22','202207','achat de matériel de papèterie','2022-7-5',29,true,false),
     (18099,'f39','202207','location équipement vidéo/sonore','2022-7-10',428,true,false),
     (18100,'d51','202207','achat de matériel de papèterie','2022-7-13',30,true,false),
     (18101,'f4','202207','traiteur/alimentation/boisson','2022-7-23',25,true,false),
     (18102,'b13','202207','achat espace publicitaire','2022-7-3',50,true,false),
     (18103,'b50','202207','achat de matériel de papèterie','2022-7-22',36,true,false),
     (18104,'b50','202207','achat de matériel de papèterie','2022-7-9',24,true,false),
     (18105,'e49','202207','frais vestimentaire/représentation','2022-7-4',355,true,false),
     (18106,'b28','202207','Voyage SNCF','2022-7-15',53,true,false),
     (18107,'e52','202207','traiteur/alimentation/boisson','2022-7-14',399,true,false),
     (18108,'f21','202207','location salle conférence','2022-7-20',301,true,false),
     (18109,'a17','202207','rémunération intervenant/spécialiste','2022-7-1',687,true,false),
     (18110,'b59','202207','traiteur/alimentation/boisson','2022-7-25',279,true,false),
     (18111,'bp','202207','traiteur/alimentation/boisson','2022-7-11',261,true,false),
     (18112,'c3','202207','taxi','2022-7-8',25,true,false),
     (18113,'e22','202207','location véhicule','2022-7-2',395,true,false),
     (18114,'f21','202207','location équipement vidéo/sonore','2022-7-3',402,true,false),
     (18115,'a93','202207','location véhicule','2022-7-25',158,true,false),
     (18116,'b50','202207','frais vestimentaire/représentation','2022-7-3',101,true,false),
     (18117,'b59','202207','traiteur/alimentation/boisson','2022-7-9',392,true,false),
     (18118,'b28','202207','achat espace publicitaire','2022-7-21',100,true,false),
     (18119,'b34','202207','repas avec praticien','2022-7-14',48,true,false),
     (18120,'bp','202207','location véhicule','2022-7-19',190,true,false),
     (18121,'c54','202207','frais vestimentaire/représentation','2022-7-2',102,true,false),
     (18122,'f21','202207','location salle conférence','2022-7-4',591,true,false),
     (18123,'b28','202207','Voyage SNCF','2022-7-5',250,true,false),
     (18124,'e22','202207','rémunération intervenant/spécialiste','2022-7-18',866,true,false),
     (18125,'e24','202207','location véhicule','2022-7-18',206,true,false),
     (18126,'e5','202207','Voyage SNCF','2022-7-10',81,true,false),
     (18127,'f4','202207','location équipement vidéo/sonore','2022-7-22',160,true,false),
     (18128,'a17','202207','location véhicule','2022-7-9',256,true,false),
     (18129,'a17','202207','frais vestimentaire/représentation','2022-7-5',105,true,false),
     (18130,'bp','202207','location véhicule','2022-7-10',221,true,false),
     (18131,'f21','202207','rémunération intervenant/spécialiste','2022-7-27',531,true,false),
     (18132,'a17','202207','taxi','2022-7-13',65,true,false),
     (18133,'c3','202207','achat de matériel de papèterie','2022-7-10',16,true,false),
     (18134,'e49','202207','rémunération intervenant/spécialiste','2022-7-25',651,true,false),
     (18135,'b19','202207','location véhicule','2022-7-12',402,true,false),
     (18136,'b4','202207','repas avec praticien','2022-7-19',37,true,false),
     (18137,'d13','202207','rémunération intervenant/spécialiste','2022-7-16',278,true,false),
     (18138,'f39','202207','Voyage SNCF','2022-7-17',67,true,false),
     (18139,'d13','202207','repas avec praticien','2022-7-9',43,true,false),
     (18140,'e22','202207','repas avec praticien','2022-7-13',37,true,false),
     (18141,'e49','202207','achat espace publicitaire','2022-7-18',134,true,false),
     (18142,'e5','202207','traiteur/alimentation/boisson','2022-7-8',148,true,false),
     (18143,'b28','202207','taxi','2022-7-18',76,true,false),
     (18144,'c54','202207','location véhicule','2022-7-22',188,true,false),
     (18145,'f4','202207','traiteur/alimentation/boisson','2022-7-23',140,true,false),
     (18146,'b59','202207','achat espace publicitaire','2022-7-13',62,true,false),
     (18147,'b59','202207','location salle conférence','2022-7-8',244,true,false),
     (18148,'f39','202207','frais vestimentaire/représentation','2022-7-10',34,true,false),
     (18149,'f4','202207','achat espace publicitaire','2022-7-20',113,true,false),
     (18150,'b28','202207','achat de matériel de papèterie','2022-7-4',44,true,false),
     (18151,'b4','202207','location véhicule','2022-7-8',306,true,false),
     (18152,'e24','202207','location véhicule','2022-7-15',85,true,false),
     (18153,'e49','202207','taxi','2022-7-26',63,true,false),
     (18154,'e5','202207','rémunération intervenant/spécialiste','2022-7-3',942,true,false),
     (18155,'e52','202207','Voyage SNCF','2022-7-20',175,true,false),
     (18156,'c54','202207','rémunération intervenant/spécialiste','2022-7-19',1091,true,false),
     (18157,'d13','202207','location véhicule','2022-7-19',74,true,false),
     (18158,'e24','202207','location équipement vidéo/sonore','2022-7-13',816,true,false),
     (18159,'a55','202207','Voyage SNCF','2022-7-12',46,true,false),
     (18160,'b19','202207','Voyage SNCF','2022-7-1',96,true,false),
     (18161,'b25','202207','rémunération intervenant/spécialiste','2022-7-19',814,true,false),
     (18162,'b59','202207','achat espace publicitaire','2022-7-26',125,true,false),
     (18163,'bp','202207','location équipement vidéo/sonore','2022-7-7',571,true,false),
     (18164,'c14','202207','achat espace publicitaire','2022-7-17',106,true,false),
     (18165,'d13','202207','location équipement vidéo/sonore','2022-7-23',828,true,false),
     (18166,'e24','202207','achat espace publicitaire','2022-7-22',55,true,false),
     (18167,'e24','202207','repas avec praticien','2022-7-18',32,true,false),
     (18168,'f21','202207','frais vestimentaire/représentation','2022-7-5',163,true,false),
     (18169,'a55','202208','taxi','2022-8-3',78,true,false),
     (18170,'d13','202208','frais vestimentaire/représentation','2022-8-26',289,true,false),
     (18171,'e49','202208','frais vestimentaire/représentation','2022-8-2',120,true,false),
     (18172,'f21','202208','repas avec praticien','2022-8-18',34,true,false),
     (18173,'c14','202208','rémunération intervenant/spécialiste','2022-8-16',848,true,false),
     (18174,'e22','202208','location véhicule','2022-8-14',63,true,false),
     (18175,'b19','202208','location équipement vidéo/sonore','2022-8-11',738,true,false),
     (18176,'b34','202208','achat espace publicitaire','2022-8-17',115,true,false),
     (18177,'e22','202208','location véhicule','2022-8-2',213,true,false),
     (18178,'e5','202208','rémunération intervenant/spécialiste','2022-8-9',964,true,false),
     (18179,'f39','202208','repas avec praticien','2022-8-22',50,true,false),
     (18180,'f4','202208','achat de matériel de papèterie','2022-8-2',44,true,false),
     (18181,'c14','202208','rémunération intervenant/spécialiste','2022-8-19',389,true,false),
     (18182,'c3','202208','achat de matériel de papèterie','2022-8-25',27,true,false),
     (18183,'a55','202208','location salle conférence','2022-8-13',384,true,false),
     (18184,'b13','202208','traiteur/alimentation/boisson','2022-8-20',311,true,false),
     (18185,'d13','202208','location salle conférence','2022-8-21',397,true,false),
     (18186,'b28','202208','repas avec praticien','2022-8-18',39,true,false),
     (18187,'e49','202208','repas avec praticien','2022-8-6',32,true,false),
     (18188,'b13','202208','achat espace publicitaire','2022-8-6',101,true,false),
     (18189,'b28','202208','taxi','2022-8-24',68,true,false),
     (18190,'b4','202208','location salle conférence','2022-8-13',446,true,false),
     (18191,'e39','202208','location équipement vidéo/sonore','2022-8-6',341,true,false),
     (18192,'e52','202208','rémunération intervenant/spécialiste','2022-8-22',1039,true,false),
     (18193,'b16','202208','achat espace publicitaire','2022-8-16',70,true,false),
     (18194,'b59','202208','achat de matériel de papèterie','2022-8-12',47,true,false),
     (18195,'e49','202208','taxi','2022-8-7',46,true,false),
     (18196,'a17','202208','location véhicule','2022-8-3',73,true,false),
     (18197,'b25','202208','Voyage SNCF','2022-8-22',245,true,false),
     (18198,'b50','202208','frais vestimentaire/représentation','2022-8-5',374,true,false),
     (18199,'bp','202208','location salle conférence','2022-8-25',278,true,false),
     (18200,'b34','202208','location véhicule','2022-8-20',153,true,false),
     (18201,'b50','202208','achat espace publicitaire','2022-8-4',110,true,false),
     (18202,'bp','202208','taxi','2022-8-4',79,true,false),
     (18203,'e52','202208','repas avec praticien','2022-8-24',47,true,false),
     (18204,'f39','202208','taxi','2022-8-21',46,true,false),
     (18205,'a55','202208','rémunération intervenant/spécialiste','2022-8-2',447,true,false),
     (18206,'e52','202208','repas avec praticien','2022-8-1',43,true,false),
     (18207,'f39','202208','frais vestimentaire/représentation','2022-8-2',381,true,false),
     (18208,'b25','202208','repas avec praticien','2022-8-10',33,true,false),
     (18209,'e39','202208','location salle conférence','2022-8-14',144,true,false),
     (18210,'a93','202208','achat espace publicitaire','2022-8-20',63,true,false),
     (18211,'b13','202208','taxi','2022-8-26',67,true,false),
     (18212,'c14','202208','taxi','2022-8-6',60,true,false),
     (18213,'b19','202208','location salle conférence','2022-8-9',242,true,false),
     (18214,'d13','202208','achat espace publicitaire','2022-8-14',27,true,false),
     (18215,'a93','202208','location équipement vidéo/sonore','2022-8-4',408,true,false),
     (18216,'bp','202208','location véhicule','2022-8-12',157,true,false),
     (18217,'d13','202208','taxi','2022-8-21',34,true,false),
     (18218,'d13','202208','repas avec praticien','2022-8-25',31,true,false),
     (18219,'d51','202208','frais vestimentaire/représentation','2022-8-10',36,true,false),
     (18220,'a93','202208','achat espace publicitaire','2022-8-4',53,true,false),
     (18221,'b13','202208','taxi','2022-8-22',22,true,false),
     (18222,'b59','202208','frais vestimentaire/représentation','2022-8-11',53,true,false),
     (18223,'e22','202208','rémunération intervenant/spécialiste','2022-8-23',383,true,false),
     (18224,'b19','202208','frais vestimentaire/représentation','2022-8-22',242,true,false),
     (18225,'b59','202208','taxi','2022-8-16',59,true,false),
     (18226,'e24','202208','location équipement vidéo/sonore','2022-8-18',286,true,false),
     (18227,'e39','202208','achat de matériel de papèterie','2022-8-15',48,true,false),
     (18228,'d13','202208','rémunération intervenant/spécialiste','2022-8-3',998,true,false),
     (18229,'d51','202208','achat espace publicitaire','2022-8-5',133,true,false),
     (18230,'e39','202208','location équipement vidéo/sonore','2022-8-24',413,true,false),
     (18231,'e49','202208','rémunération intervenant/spécialiste','2022-8-6',1010,true,false),
     (18232,'b25','202208','Voyage SNCF','2022-8-21',223,true,false),
     (18233,'bp','202208','location salle conférence','2022-8-11',624,true,false),
     (18234,'f4','202208','repas avec praticien','2022-8-25',37,true,false),
     (18235,'f4','202208','Voyage SNCF','2022-8-6',132,true,false),
     (18236,'b59','202208','location équipement vidéo/sonore','2022-8-7',598,true,false),
     (18237,'c14','202208','Voyage SNCF','2022-8-17',236,true,false),
     (18238,'c14','202208','Voyage SNCF','2022-8-18',227,true,false),
     (18239,'a55','202208','location équipement vidéo/sonore','2022-8-7',581,true,false),
     (18240,'b16','202208','rémunération intervenant/spécialiste','2022-8-8',1047,true,false),
     (18241,'b19','202208','repas avec praticien','2022-8-7',42,true,false),
     (18242,'b19','202208','achat de matériel de papèterie','2022-8-8',23,true,false),
     (18243,'bp','202208','taxi','2022-8-14',63,true,false),
     (18244,'e39','202208','repas avec praticien','2022-8-7',42,true,false),
     (18245,'bp','202208','location véhicule','2022-8-3',121,true,false),
     (18246,'d51','202208','rémunération intervenant/spécialiste','2022-8-21',1005,true,false),
     (18247,'e22','202208','location équipement vidéo/sonore','2022-8-13',582,true,false),
     (18248,'a131','202208','repas avec praticien','2022-8-12',45,true,false),
     (18249,'a93','202208','achat espace publicitaire','2022-8-1',47,true,false),
     (18250,'b19','202208','taxi','2022-8-27',78,true,false),
     (18251,'b28','202208','achat espace publicitaire','2022-8-13',133,true,false),
     (18252,'c54','202208','achat de matériel de papèterie','2022-8-4',13,true,false),
     (18253,'d51','202208','traiteur/alimentation/boisson','2022-8-20',389,true,false),
     (18254,'f4','202208','taxi','2022-8-14',45,true,false),
     (18255,'a17','202208','location équipement vidéo/sonore','2022-8-3',426,true,false),
     (18256,'b28','202208','repas avec praticien','2022-8-20',33,true,false),
     (18257,'e52','202208','Voyage SNCF','2022-8-8',57,true,false),
     (18258,'bp','202209','frais vestimentaire/représentation','2022-9-12',46,true,false),
     (18259,'c3','202209','location salle conférence','2022-9-27',151,true,false),
     (18260,'c3','202209','taxi','2022-9-2',44,true,false),
     (18261,'a17','202209','location véhicule','2022-9-2',64,true,false),
     (18262,'b13','202209','rémunération intervenant/spécialiste','2022-9-12',963,true,false),
     (18263,'b16','202209','achat espace publicitaire','2022-9-6',134,true,false),
     (18264,'d51','202209','traiteur/alimentation/boisson','2022-9-7',119,true,false),
     (18265,'e52','202209','rémunération intervenant/spécialiste','2022-9-28',975,true,false),
     (18266,'a131','202209','taxi','2022-9-28',37,true,false),
     (18267,'b34','202209','rémunération intervenant/spécialiste','2022-9-21',1087,true,false),
     (18268,'b59','202209','frais vestimentaire/représentation','2022-9-7',90,true,false),
     (18269,'e22','202209','location véhicule','2022-9-11',411,true,false),
     (18270,'f39','202209','traiteur/alimentation/boisson','2022-9-21',41,true,false),
     (18271,'a55','202209','location salle conférence','2022-9-10',388,true,false),
     (18272,'b16','202209','repas avec praticien','2022-9-4',35,true,false),
     (18273,'e24','202209','rémunération intervenant/spécialiste','2022-9-18',1095,true,false),
     (18274,'e5','202209','frais vestimentaire/représentation','2022-9-21',74,true,false),
     (18275,'e52','202209','rémunération intervenant/spécialiste','2022-9-3',860,true,false),
     (18276,'b19','202209','taxi','2022-9-10',40,true,false),
     (18277,'e5','202209','taxi','2022-9-25',78,true,false),
     (18278,'b13','202209','achat espace publicitaire','2022-9-24',28,true,false),
     (18279,'b13','202209','repas avec praticien','2022-9-10',45,true,false),
     (18280,'b16','202209','taxi','2022-9-1',74,true,false),
     (18281,'b16','202209','taxi','2022-9-15',67,true,false),
     (18282,'e24','202209','location véhicule','2022-9-4',266,true,false),
     (18283,'e49','202209','location salle conférence','2022-9-12',304,true,false),
     (18284,'e5','202209','traiteur/alimentation/boisson','2022-9-23',436,true,false),
     (18285,'f21','202209','rémunération intervenant/spécialiste','2022-9-24',880,true,false),
     (18286,'e52','202209','frais vestimentaire/représentation','2022-9-24',235,true,false),
     (18287,'f39','202209','taxi','2022-9-18',51,true,false),
     (18288,'a55','202209','taxi','2022-9-7',37,true,false),
     (18289,'b13','202209','location salle conférence','2022-9-24',123,true,false),
     (18290,'b59','202209','location équipement vidéo/sonore','2022-9-12',737,true,false),
     (18291,'e39','202209','taxi','2022-9-7',34,true,false),
     (18292,'f21','202209','traiteur/alimentation/boisson','2022-9-2',171,true,false),
     (18293,'b34','202209','location salle conférence','2022-9-20',401,true,false),
     (18294,'b34','202209','location salle conférence','2022-9-3',137,true,false),
     (18295,'d13','202209','rémunération intervenant/spécialiste','2022-9-19',1184,true,false),
     (18296,'e39','202209','Voyage SNCF','2022-9-25',175,true,false),
     (18297,'a93','202209','achat espace publicitaire','2022-9-16',56,true,false),
     (18298,'b4','202209','traiteur/alimentation/boisson','2022-9-5',27,true,false),
     (18299,'b28','202209','achat espace publicitaire','2022-9-20',113,true,false),
     (18300,'b59','202209','location équipement vidéo/sonore','2022-9-10',586,true,false),
     (18301,'c14','202209','Voyage SNCF','2022-9-20',107,true,false),
     (18302,'c54','202209','Voyage SNCF','2022-9-13',216,true,false),
     (18303,'e39','202209','repas avec praticien','2022-9-9',38,true,false),
     (18304,'f4','202209','repas avec praticien','2022-9-23',30,true,false),
     (18305,'a55','202209','frais vestimentaire/représentation','2022-9-6',56,true,false),
     (18306,'f4','202209','rémunération intervenant/spécialiste','2022-9-27',299,true,false),
     (18307,'e22','202209','location équipement vidéo/sonore','2022-9-24',707,true,false),
     (18308,'b4','202209','location équipement vidéo/sonore','2022-9-20',719,true,false),
     (18309,'e52','202209','location salle conférence','2022-9-11',408,true,false),
     (18310,'a93','202209','location équipement vidéo/sonore','2022-9-16',209,true,false),
     (18311,'e22','202209','achat de matériel de papèterie','2022-9-10',22,true,false),
     (18312,'e5','202209','location salle conférence','2022-9-27',561,true,false),
     (18313,'b16','202209','location véhicule','2022-9-22',122,true,false),
     (18314,'b19','202209','location salle conférence','2022-9-15',560,true,false),
     (18315,'bp','202209','achat de matériel de papèterie','2022-9-3',37,true,false),
     (18316,'c3','202209','location équipement vidéo/sonore','2022-9-13',799,true,false),
     (18317,'e5','202209','repas avec praticien','2022-9-3',38,true,false),
     (18318,'e52','202209','traiteur/alimentation/boisson','2022-9-18',295,true,false),
     (18319,'f21','202209','achat espace publicitaire','2022-9-26',60,true,false),
     (18320,'b50','202209','location véhicule','2022-9-19',184,true,false),
     (18321,'b16','202209','Voyage SNCF','2022-9-2',218,true,false),
     (18322,'b4','202209','Voyage SNCF','2022-9-6',213,true,false),
     (18323,'c14','202209','taxi','2022-9-27',44,true,false),
     (18324,'a93','202209','location équipement vidéo/sonore','2022-9-15',322,true,false),
     (18325,'b25','202209','traiteur/alimentation/boisson','2022-9-3',365,true,false),
     (18326,'c14','202209','location véhicule','2022-9-14',229,true,false),
     (18327,'c3','202209','taxi','2022-9-22',60,true,false),
     (18328,'e22','202209','repas avec praticien','2022-9-14',36,true,false),
     (18329,'e22','202209','frais vestimentaire/représentation','2022-9-11',220,true,false),
     (18330,'a55','202209','Voyage SNCF','2022-9-25',153,true,false),
     (18331,'b13','202209','repas avec praticien','2022-9-1',36,true,false),
     (18332,'a93','202209','traiteur/alimentation/boisson','2022-9-1',255,true,false),
     (18333,'b4','202209','rémunération intervenant/spécialiste','2022-9-18',920,true,false),
     (18334,'b59','202209','traiteur/alimentation/boisson','2022-9-6',178,true,false),
     (18335,'b59','202209','frais vestimentaire/représentation','2022-9-10',45,true,false),
     (18336,'e39','202209','rémunération intervenant/spécialiste','2022-9-22',518,true,false),
     (18337,'f21','202209','location véhicule','2022-9-15',33,true,false),
     (18338,'f4','202209','traiteur/alimentation/boisson','2022-9-20',313,true,false),
     (18339,'a93','202209','frais vestimentaire/représentation','2022-9-16',394,true,false),
     (18340,'b13','202209','rémunération intervenant/spécialiste','2022-9-22',631,true,false),
     (18341,'c3','202209','location salle conférence','2022-9-21',154,true,false),
     (18342,'a17','202210','Voyage SNCF','2022-10-3',226,true,false),
     (18343,'b16','202210','repas avec praticien','2022-10-11',37,true,false),
     (18344,'b59','202210','rémunération intervenant/spécialiste','2022-10-24',274,true,false),
     (18345,'c14','202210','rémunération intervenant/spécialiste','2022-10-13',938,true,false),
     (18346,'c3','202210','achat de matériel de papèterie','2022-10-16',18,true,false),
     (18347,'f39','202210','location équipement vidéo/sonore','2022-10-20',682,true,false),
     (18348,'b34','202210','repas avec praticien','2022-10-1',38,true,false),
     (18349,'c3','202210','Voyage SNCF','2022-10-24',226,true,false),
     (18350,'c54','202210','rémunération intervenant/spécialiste','2022-10-23',924,true,false),
     (18351,'b25','202210','repas avec praticien','2022-10-23',40,true,false),
     (18352,'b59','202210','taxi','2022-10-19',74,true,false),
     (18353,'d51','202210','traiteur/alimentation/boisson','2022-10-11',125,true,false),
     (18354,'e39','202210','location salle conférence','2022-10-15',198,true,false),
     (18355,'f4','202210','frais vestimentaire/représentation','2022-10-24',54,true,false),
     (18356,'a55','202210','Voyage SNCF','2022-10-9',152,true,false),
     (18357,'b28','202210','repas avec praticien','2022-10-4',37,true,false),
     (18358,'e39','202210','location salle conférence','2022-10-22',124,true,false),
     (18359,'a55','202210','taxi','2022-10-28',20,true,false),
     (18360,'b4','202210','rémunération intervenant/spécialiste','2022-10-3',519,true,false),
     (18361,'e24','202210','rémunération intervenant/spécialiste','2022-10-10',900,true,false),
     (18362,'e39','202210','achat de matériel de papèterie','2022-10-17',25,true,false),
     (18363,'a17','202210','rémunération intervenant/spécialiste','2022-10-15',780,true,false),
     (18364,'b28','202210','location salle conférence','2022-10-5',438,true,false),
     (18365,'b34','202210','location salle conférence','2022-10-11',318,true,false),
     (18366,'b34','202210','achat de matériel de papèterie','2022-10-7',37,true,false),
     (18367,'d51','202210','achat de matériel de papèterie','2022-10-1',31,true,false),
     (18368,'a93','202210','frais vestimentaire/représentation','2022-10-12',165,true,false),
     (18369,'b13','202210','Voyage SNCF','2022-10-1',122,true,false),
     (18370,'b16','202210','repas avec praticien','2022-10-24',44,true,false),
     (18371,'b19','202210','location équipement vidéo/sonore','2022-10-14',636,true,false),
     (18372,'b59','202210','Voyage SNCF','2022-10-20',80,true,false),
     (18373,'a55','202210','rémunération intervenant/spécialiste','2022-10-10',513,true,false),
     (18374,'b25','202210','location équipement vidéo/sonore','2022-10-18',573,true,false),
     (18375,'e24','202210','rémunération intervenant/spécialiste','2022-10-23',625,true,false),
     (18376,'e5','202210','achat espace publicitaire','2022-10-2',135,true,false),
     (18377,'b4','202210','Voyage SNCF','2022-10-15',176,true,false),
     (18378,'bp','202210','traiteur/alimentation/boisson','2022-10-21',25,true,false),
     (18379,'e22','202210','achat de matériel de papèterie','2022-10-19',29,true,false),
     (18380,'e52','202210','location salle conférence','2022-10-23',278,true,false),
     (18381,'a17','202210','achat de matériel de papèterie','2022-10-16',50,true,false),
     (18382,'a55','202210','location véhicule','2022-10-26',374,true,false),
     (18383,'b28','202210','Voyage SNCF','2022-10-10',241,true,false),
     (18384,'e49','202210','achat espace publicitaire','2022-10-12',59,true,false),
     (18385,'b16','202210','achat espace publicitaire','2022-10-2',25,true,false),
     (18386,'c14','202210','rémunération intervenant/spécialiste','2022-10-27',506,true,false),
     (18387,'c14','202210','rémunération intervenant/spécialiste','2022-10-27',366,true,false),
     (18388,'d51','202210','achat de matériel de papèterie','2022-10-7',14,true,false),
     (18389,'b28','202210','location véhicule','2022-10-10',294,true,false),
     (18390,'b34','202210','traiteur/alimentation/boisson','2022-10-19',134,true,false),
     (18391,'b4','202210','achat de matériel de papèterie','2022-10-4',28,true,false),
     (18392,'b59','202210','location équipement vidéo/sonore','2022-10-2',702,true,false),
     (18393,'e49','202210','rémunération intervenant/spécialiste','2022-10-20',385,true,false),
     (18394,'b59','202210','taxi','2022-10-13',62,true,false),
     (18395,'c3','202210','location équipement vidéo/sonore','2022-10-6',594,true,false),
     (18396,'e5','202210','location salle conférence','2022-10-18',308,true,false),
     (18397,'bp','202210','taxi','2022-10-19',56,true,false),
     (18398,'e39','202210','location salle conférence','2022-10-7',386,true,false),
     (18399,'f21','202210','traiteur/alimentation/boisson','2022-10-13',195,true,false),
     (18400,'a93','202210','achat espace publicitaire','2022-10-6',117,true,false),
     (18401,'b34','202210','taxi','2022-10-2',66,true,false),
     (18402,'d13','202210','achat de matériel de papèterie','2022-10-5',19,true,false),
     (18403,'e22','202210','Voyage SNCF','2022-10-11',38,true,false),
     (18404,'e39','202210','achat espace publicitaire','2022-10-18',117,true,false),
     (18405,'f21','202210','repas avec praticien','2022-10-19',50,true,false),
     (18406,'a55','202210','frais vestimentaire/représentation','2022-10-6',265,true,false),
     (18407,'bp','202210','location salle conférence','2022-10-28',425,true,false),
     (18408,'a131','202210','repas avec praticien','2022-10-11',49,true,false),
     (18409,'b13','202210','repas avec praticien','2022-10-23',40,true,false),
     (18410,'b25','202210','Voyage SNCF','2022-10-7',92,true,false),
     (18411,'b4','202210','location équipement vidéo/sonore','2022-10-25',544,true,false),
     (18412,'e39','202210','taxi','2022-10-7',52,true,false),
     (18413,'f21','202210','achat espace publicitaire','2022-10-19',48,true,false),
     (18414,'bp','202210','rémunération intervenant/spécialiste','2022-10-17',804,true,false),
     (18415,'e22','202210','achat de matériel de papèterie','2022-10-2',13,true,false),
     (18416,'f21','202210','location salle conférence','2022-10-24',585,true,false),
     (18417,'bp','202210','achat de matériel de papèterie','2022-10-4',38,true,false),
     (18418,'a93','202210','location salle conférence','2022-10-20',462,true,false),
     (18419,'c3','202210','Voyage SNCF','2022-10-28',211,true,false),
     (18420,'c3','202210','location salle conférence','2022-10-4',412,true,false),
     (18421,'c54','202210','location équipement vidéo/sonore','2022-10-3',696,true,false),
     (18422,'d51','202210','location salle conférence','2022-10-15',426,true,false),
     (18423,'e5','202210','location salle conférence','2022-10-2',580,true,false),
     (18424,'a93','202210','location équipement vidéo/sonore','2022-10-9',787,true,false),
     (18425,'b16','202210','achat espace publicitaire','2022-10-3',98,true,false),
     (18426,'b4','202210','traiteur/alimentation/boisson','2022-10-1',25,true,false),
     (18427,'e52','202210','location équipement vidéo/sonore','2022-10-13',655,true,false),
     (18428,'f39','202210','achat de matériel de papèterie','2022-10-12',10,true,false),
     (18429,'a17','202210','achat de matériel de papèterie','2022-10-23',20,true,false),
     (18430,'a55','202210','achat espace publicitaire','2022-10-17',52,true,false),
     (18431,'a93','202210','repas avec praticien','2022-10-5',50,true,false),
     (18432,'a93','202210','location salle conférence','2022-10-3',341,true,false),
     (18433,'b50','202210','repas avec praticien','2022-10-6',38,true,false),
     (18434,'a17','202210','frais vestimentaire/représentation','2022-10-26',137,true,false),
     (18435,'b34','202210','frais vestimentaire/représentation','2022-10-14',38,true,false),
     (18436,'b50','202210','rémunération intervenant/spécialiste','2022-10-8',1078,true,false),
     (18437,'e24','202210','Voyage SNCF','2022-10-10',147,true,false),
     (18438,'e52','202210','location véhicule','2022-10-18',287,true,false),
     (18439,'f21','202210','location salle conférence','2022-10-26',610,true,false),
     (18440,'f4','202210','Voyage SNCF','2022-10-13',75,true,false),
     (18441,'e22','202210','traiteur/alimentation/boisson','2022-10-19',383,true,false),
     (18442,'e5','202210','repas avec praticien','2022-10-26',31,true,false),
     (18443,'e5','202210','traiteur/alimentation/boisson','2022-10-4',144,true,false),
     (18444,'b13','202210','location salle conférence','2022-10-18',131,true,false),
     (18445,'b25','202210','Voyage SNCF','2022-10-15',81,true,false),
     (18446,'e5','202210','location salle conférence','2022-10-3',420,true,false),
     (18447,'f21','202210','traiteur/alimentation/boisson','2022-10-8',232,true,false),
     (18448,'b59','202210','rémunération intervenant/spécialiste','2022-10-23',937,true,false),
     (18449,'e24','202210','location salle conférence','2022-10-23',191,true,false),
     (18450,'e24','202210','taxi','2022-10-24',34,true,false),
     (18451,'a17','202210','taxi','2022-10-13',68,true,false),
     (18452,'a131','202211','location salle conférence','2022-11-27',360,true,false),
     (18453,'b13','202211','location équipement vidéo/sonore','2022-11-4',291,true,false),
     (18454,'b13','202211','rémunération intervenant/spécialiste','2022-11-6',1139,true,false),
     (18455,'b4','202211','achat de matériel de papèterie','2022-11-8',30,true,false),
     (18456,'f4','202211','achat espace publicitaire','2022-11-24',137,true,false),
     (18457,'d51','202211','Voyage SNCF','2022-11-23',246,true,false),
     (18458,'e5','202211','frais vestimentaire/représentation','2022-11-7',173,true,false),
     (18459,'e22','202211','rémunération intervenant/spécialiste','2022-11-26',1036,true,false),
     (18460,'a131','202211','Voyage SNCF','2022-11-16',142,true,false),
     (18461,'c3','202211','Voyage SNCF','2022-11-23',161,true,false),
     (18462,'e22','202211','frais vestimentaire/représentation','2022-11-18',161,true,false),
     (18463,'e39','202211','Voyage SNCF','2022-11-18',101,true,false),
     (18464,'f4','202211','repas avec praticien','2022-11-16',32,true,false),
     (18465,'d13','202211','frais vestimentaire/représentation','2022-11-21',155,true,false),
     (18466,'d51','202211','taxi','2022-11-17',59,true,false),
     (18467,'b50','202211','achat espace publicitaire','2022-11-16',90,true,false),
     (18468,'c54','202211','repas avec praticien','2022-11-11',42,true,false),
     (18469,'e24','202211','rémunération intervenant/spécialiste','2022-11-10',779,true,false),
     (18470,'e5','202211','frais vestimentaire/représentation','2022-11-18',348,true,false),
     (18471,'a131','202211','location salle conférence','2022-11-11',372,true,false),
     (18472,'b25','202211','Voyage SNCF','2022-11-4',137,true,false),
     (18473,'b50','202211','location véhicule','2022-11-23',64,true,false),
     (18474,'e49','202211','Voyage SNCF','2022-11-23',176,true,false),
     (18475,'e52','202211','frais vestimentaire/représentation','2022-11-9',430,true,false),
     (18476,'f21','202211','achat espace publicitaire','2022-11-10',36,true,false),
     (18477,'f21','202211','rémunération intervenant/spécialiste','2022-11-10',1087,true,false),
     (18478,'f4','202211','location équipement vidéo/sonore','2022-11-22',246,true,false),
     (18479,'c14','202211','achat de matériel de papèterie','2022-11-23',41,true,false),
     (18480,'c14','202211','frais vestimentaire/représentation','2022-11-13',178,true,false),
     (18481,'c54','202211','repas avec praticien','2022-11-17',37,true,false),
     (18482,'b59','202211','location équipement vidéo/sonore','2022-11-14',544,true,false),
     (18483,'a93','202211','achat de matériel de papèterie','2022-11-12',31,true,false),
     (18484,'b4','202211','location véhicule','2022-11-5',379,true,false),
     (18485,'c54','202211','location équipement vidéo/sonore','2022-11-7',304,true,false),
     (18486,'e22','202211','repas avec praticien','2022-11-7',38,true,false),
     (18487,'e22','202211','achat de matériel de papèterie','2022-11-26',40,true,false),
     (18488,'f21','202211','Voyage SNCF','2022-11-13',98,true,false),
     (18489,'b13','202211','taxi','2022-11-26',45,true,false),
     (18490,'b16','202211','location équipement vidéo/sonore','2022-11-9',744,true,false),
     (18491,'b50','202211','rémunération intervenant/spécialiste','2022-11-3',1024,true,false),
     (18492,'bp','202211','achat espace publicitaire','2022-11-18',126,true,false),
     (18493,'c3','202211','location véhicule','2022-11-23',156,true,false),
     (18494,'c54','202211','rémunération intervenant/spécialiste','2022-11-16',542,true,false),
     (18495,'c54','202211','location salle conférence','2022-11-27',264,true,false),
     (18496,'e39','202211','achat de matériel de papèterie','2022-11-1',19,true,false),
     (18497,'a131','202211','location équipement vidéo/sonore','2022-11-11',835,true,false),
     (18498,'a93','202211','location salle conférence','2022-11-26',323,true,false),
     (18499,'b16','202211','achat espace publicitaire','2022-11-7',76,true,false),
     (18500,'c14','202211','achat espace publicitaire','2022-11-4',74,true,false),
     (18501,'d51','202211','achat espace publicitaire','2022-11-3',105,true,false),
     (18502,'f21','202211','achat espace publicitaire','2022-11-13',33,true,false),
     (18503,'b28','202211','frais vestimentaire/représentation','2022-11-27',276,true,false),
     (18504,'b50','202211','traiteur/alimentation/boisson','2022-11-24',52,true,false),
     (18505,'d51','202211','location salle conférence','2022-11-15',301,true,false),
     (18506,'a131','202211','achat de matériel de papèterie','2022-11-5',38,true,false),
     (18507,'b13','202211','frais vestimentaire/représentation','2022-11-6',178,true,false),
     (18508,'b25','202211','achat espace publicitaire','2022-11-3',79,true,false),
     (18509,'b59','202211','rémunération intervenant/spécialiste','2022-11-15',369,true,false),
     (18510,'c54','202211','taxi','2022-11-5',49,true,false),
     (18511,'e39','202211','rémunération intervenant/spécialiste','2022-11-11',396,true,false),
     (18512,'e52','202211','location véhicule','2022-11-9',362,true,false),
     (18513,'e5','202211','repas avec praticien','2022-11-24',33,true,false),
     (18514,'b19','202211','location salle conférence','2022-11-4',486,true,false),
     (18515,'b4','202211','rémunération intervenant/spécialiste','2022-11-22',926,true,false),
     (18516,'f4','202211','frais vestimentaire/représentation','2022-11-11',226,true,false),
     (18517,'f4','202211','Voyage SNCF','2022-11-27',87,true,false),
     (18518,'a17','202211','frais vestimentaire/représentation','2022-11-21',149,true,false),
     (18519,'a93','202211','achat de matériel de papèterie','2022-11-19',25,true,false),
     (18520,'b13','202211','taxi','2022-11-15',80,true,false),
     (18521,'b50','202211','frais vestimentaire/représentation','2022-11-27',445,true,false),
     (18522,'c3','202211','Voyage SNCF','2022-11-27',83,true,false),
     (18523,'b16','202211','rémunération intervenant/spécialiste','2022-11-1',334,true,false),
     (18524,'b19','202211','location équipement vidéo/sonore','2022-11-1',463,true,false),
     (18525,'b25','202211','achat de matériel de papèterie','2022-11-23',24,true,false),
     (18526,'b25','202211','location salle conférence','2022-11-19',256,true,false),
     (18527,'b4','202211','achat espace publicitaire','2022-11-4',50,true,false),
     (18528,'a93','202211','traiteur/alimentation/boisson','2022-11-6',310,true,false),
     (18529,'b19','202211','achat espace publicitaire','2022-11-25',25,true,false),
     (18530,'b25','202211','location salle conférence','2022-11-16',445,true,false),
     (18531,'f39','202211','location salle conférence','2022-11-18',529,true,false),
     (18532,'b34','202211','location véhicule','2022-11-25',415,true,false),
     (18533,'bp','202211','achat de matériel de papèterie','2022-11-9',50,true,false),
     (18534,'d51','202211','rémunération intervenant/spécialiste','2022-11-12',414,true,false),
     (18535,'e24','202211','rémunération intervenant/spécialiste','2022-11-7',1064,true,false),
     (18536,'e39','202211','achat de matériel de papèterie','2022-11-18',38,true,false),
     (18537,'f39','202211','taxi','2022-11-22',32,true,false),
     (18538,'a55','202211','achat espace publicitaire','2022-11-10',82,true,false),
     (18539,'a93','202211','taxi','2022-11-27',34,true,false),
     (18540,'b19','202211','frais vestimentaire/représentation','2022-11-26',361,true,false),
     (18541,'b19','202211','achat de matériel de papèterie','2022-11-7',27,true,false),
     (18542,'b25','202211','rémunération intervenant/spécialiste','2022-11-17',352,true,false),
     (18543,'c3','202211','traiteur/alimentation/boisson','2022-11-20',108,true,false),
     (18544,'d13','202211','Voyage SNCF','2022-11-14',128,true,false),
     (18545,'e39','202211','location équipement vidéo/sonore','2022-11-26',730,true,false),
     (18546,'f21','202211','location salle conférence','2022-11-25',293,true,false),
     (18547,'b19','202211','frais vestimentaire/représentation','2022-11-5',379,true,false),
     (18548,'b28','202211','traiteur/alimentation/boisson','2022-11-22',200,true,false),
     (18549,'bp','202211','Voyage SNCF','2022-11-13',144,true,false),
     (18550,'e22','202211','Voyage SNCF','2022-11-22',112,true,false),
     (18551,'e24','202211','repas avec praticien','2022-11-24',42,true,false),
     (18552,'a17','202211','location véhicule','2022-11-10',447,true,false),
     (18553,'b59','202211','location salle conférence','2022-11-11',603,true,false),
     (18554,'e39','202211','taxi','2022-11-16',25,true,false),
     (18555,'f39','202211','achat de matériel de papèterie','2022-11-27',28,true,false),
     (18556,'a93','202211','traiteur/alimentation/boisson','2022-11-14',283,true,false),
     (18557,'b4','202211','location salle conférence','2022-11-5',204,true,false),
     (18558,'b59','202211','repas avec praticien','2022-11-28',35,true,false),
     (18559,'e5','202211','Voyage SNCF','2022-11-9',249,true,false),
     (18560,'f21','202211','Voyage SNCF','2022-11-28',147,true,false),
     (18561,'a131','202312','location équipement vidéo/sonore','2023-12-23',786,true,false),
     (18562,'b16','202312','rémunération intervenant/spécialiste','2023-12-22',807,true,false),
     (18563,'c54','202312','Voyage SNCF','2023-12-3',121,true,false),
     (18564,'e52','202312','rémunération intervenant/spécialiste','2023-12-24',1179,true,false),
     (18565,'b34','202312','taxi','2023-12-17',29,true,false),
     (18566,'a93','202312','Voyage SNCF','2023-12-7',41,true,false),
     (18567,'a55','202312','repas avec praticien','2023-12-24',50,true,false),
     (18568,'b4','202312','achat espace publicitaire','2023-12-8',140,true,false),
     (18569,'bp','202312','achat espace publicitaire','2023-12-10',142,true,false),
     (18570,'c3','202312','achat de matériel de papèterie','2023-12-27',21,true,false),
     (18571,'c54','202312','achat espace publicitaire','2023-12-25',26,true,false),
     (18572,'a55','202312','rémunération intervenant/spécialiste','2023-12-6',580,true,false),
     (18573,'b16','202312','repas avec praticien','2023-12-4',30,true,false),
     (18574,'b4','202312','location véhicule','2023-12-8',248,true,false),
     (18575,'a55','202312','frais vestimentaire/représentation','2023-12-5',288,true,false),
     (18576,'a93','202312','location véhicule','2023-12-8',239,true,false),
     (18577,'b16','202312','achat de matériel de papèterie','2023-12-22',41,true,false),
     (18578,'c14','202312','rémunération intervenant/spécialiste','2023-12-28',1122,true,false),
     (18579,'b16','202312','Voyage SNCF','2023-12-22',108,true,false),
     (18580,'d13','202312','Voyage SNCF','2023-12-15',64,true,false),
     (18581,'a17','202312','achat de matériel de papèterie','2023-12-15',13,true,false),
     (18582,'d13','202312','traiteur/alimentation/boisson','2023-12-16',160,true,false),
     (18583,'a55','202312','location véhicule','2023-12-21',87,true,false),
     (18584,'b59','202312','repas avec praticien','2023-12-26',32,true,false),
     (18585,'e39','202312','achat de matériel de papèterie','2023-12-15',44,true,false),
     (18586,'e52','202312','traiteur/alimentation/boisson','2023-12-17',282,true,false),
     (18587,'b19','202312','frais vestimentaire/représentation','2023-12-20',439,true,false),
     (18588,'b34','202312','repas avec praticien','2023-12-26',30,true,false),
     (18589,'b34','202312','achat espace publicitaire','2023-12-19',85,true,false),
     (18590,'b34','202312','rémunération intervenant/spécialiste','2023-12-21',612,true,false),
     (18591,'c14','202312','frais vestimentaire/représentation','2023-12-9',128,true,false),
     (18592,'e49','202312','frais vestimentaire/représentation','2023-12-19',165,true,false),
     (18593,'f21','202312','location équipement vidéo/sonore','2023-12-9',420,true,false),
     (18594,'a131','202312','achat de matériel de papèterie','2023-12-21',30,true,false),
     (18595,'c3','202312','location équipement vidéo/sonore','2023-12-23',257,true,false),
     (18596,'c54','202312','repas avec praticien','2023-12-12',41,true,false),
     (18597,'e52','202312','location équipement vidéo/sonore','2023-12-14',820,true,false),
     (18598,'a93','202312','repas avec praticien','2023-12-8',33,true,false),
     (18599,'e49','202312','Voyage SNCF','2023-12-26',156,true,false),
     (18600,'e5','202312','location équipement vidéo/sonore','2023-12-10',733,true,false),
     (18601,'bp','202312','rémunération intervenant/spécialiste','2023-12-4',980,true,false),
     (18602,'bp','202312','taxi','2023-12-8',72,true,false),
     (18603,'c14','202312','traiteur/alimentation/boisson','2023-12-25',39,true,false),
     (18604,'d13','202312','achat de matériel de papèterie','2023-12-21',37,true,false),
     (18605,'d13','202312','repas avec praticien','2023-12-21',43,true,false),
     (18606,'bp','202312','achat de matériel de papèterie','2023-12-27',47,true,false),
     (18607,'c3','202312','traiteur/alimentation/boisson','2023-12-28',354,true,false),
     (18608,'b4','202312','taxi','2023-12-20',41,true,false),
     (18609,'a131','202312','traiteur/alimentation/boisson','2023-12-13',409,true,false),
     (18610,'b13','202312','Voyage SNCF','2023-12-12',49,true,false),
     (18611,'b16','202312','taxi','2023-12-25',69,true,false),
     (18612,'b34','202312','location véhicule','2023-12-4',283,true,false),
     (18613,'b59','202312','rémunération intervenant/spécialiste','2023-12-8',584,true,false),
     (18614,'c14','202312','location véhicule','2023-12-4',25,true,false),
     (18615,'b25','202312','location véhicule','2023-12-23',29,true,false),
     (18616,'b4','202312','Voyage SNCF','2023-12-14',189,true,false),
     (18617,'e22','202312','location véhicule','2023-12-4',162,true,false),
     (18618,'b25','202312','location véhicule','2023-12-4',327,true,false),
     (18619,'e39','202312','location salle conférence','2023-12-13',294,true,false),
     (18620,'c14','202312','rémunération intervenant/spécialiste','2023-12-28',461,true,false),
     (18621,'c54','202312','achat de matériel de papèterie','2023-12-20',41,true,false),
     (18622,'d13','202312','taxi','2023-12-14',41,true,false),
     (18623,'d51','202312','taxi','2023-12-18',63,true,false),
     (18624,'e22','202312','location salle conférence','2023-12-1',483,true,false),
     (18625,'e24','202312','taxi','2023-12-24',69,true,false),
     (18626,'e52','202312','traiteur/alimentation/boisson','2023-12-10',160,true,false),
     (18627,'f39','202312','repas avec praticien','2023-12-9',36,true,false),
     (18628,'b59','202312','achat de matériel de papèterie','2023-12-24',30,true,false),
     (18629,'bp','202312','achat espace publicitaire','2023-12-15',61,true,false),
     (18630,'c3','202312','rémunération intervenant/spécialiste','2023-12-1',853,true,false),
     (18631,'c54','202312','frais vestimentaire/représentation','2023-12-26',363,true,false),
     (18632,'b50','202312','location équipement vidéo/sonore','2023-12-25',585,true,false),
     (18633,'d13','202312','Voyage SNCF','2023-12-22',55,true,false),
     (18634,'e49','202312','taxi','2023-12-26',51,true,false),
     (18635,'f21','202312','location salle conférence','2023-12-19',376,true,false),
     (18636,'b4','202312','repas avec praticien','2023-12-6',39,true,false),
     (18637,'b34','202312','location salle conférence','2023-12-10',616,true,false),
     (18638,'c3','202312','Voyage SNCF','2023-12-17',112,true,false),
     (18639,'b28','202312','achat de matériel de papèterie','2023-12-18',50,true,false),
     (18640,'f39','202312','rémunération intervenant/spécialiste','2023-12-5',610,true,false),
     (18641,'a55','202312','location salle conférence','2023-12-2',484,true,false),
     (18642,'c14','202312','achat espace publicitaire','2023-12-24',94,true,false),
     (18643,'c54','202312','achat de matériel de papèterie','2023-12-19',49,true,false),
     (18644,'f4','202312','location salle conférence','2023-12-16',459,true,false),
     (18645,'a131','202312','Voyage SNCF','2023-12-23',80,true,false),
     (18646,'c3','202312','location salle conférence','2023-12-9',130,true,false),
     (18647,'e22','202312','location salle conférence','2023-12-24',142,true,false),
     (18648,'e22','202312','location équipement vidéo/sonore','2023-12-5',502,true,false),
     (18649,'e24','202312','location véhicule','2023-12-2',50,true,false),
     (18650,'f39','202312','achat espace publicitaire','2023-12-28',138,true,false),
     (18651,'f4','202312','traiteur/alimentation/boisson','2023-12-24',25,true,false),
     (18652,'a131','202301','location véhicule','2023-1-27',135,true,false),
     (18653,'a93','202301','frais vestimentaire/représentation','2023-1-3',361,true,false),
     (18654,'b13','202301','location salle conférence','2023-1-26',568,true,false),
     (18655,'b34','202301','location véhicule','2023-1-8',299,true,false),
     (18656,'b59','202301','repas avec praticien','2023-1-26',31,true,false),
     (18657,'b59','202301','frais vestimentaire/représentation','2023-1-24',270,true,false),
     (18658,'c54','202301','taxi','2023-1-4',65,true,false),
     (18659,'c54','202301','frais vestimentaire/représentation','2023-1-6',365,true,false),
     (18660,'c54','202301','location salle conférence','2023-1-21',573,true,false),
     (18661,'e24','202301','location équipement vidéo/sonore','2023-1-20',683,true,false),
     (18662,'a55','202301','location véhicule','2023-1-11',387,true,false),
     (18663,'b28','202301','achat espace publicitaire','2023-1-12',110,true,false),
     (18664,'b4','202301','repas avec praticien','2023-1-27',36,true,false),
     (18665,'b59','202301','rémunération intervenant/spécialiste','2023-1-6',639,true,false),
     (18666,'f21','202301','achat de matériel de papèterie','2023-1-28',39,true,false),
     (18667,'f4','202301','achat espace publicitaire','2023-1-15',85,true,false),
     (18668,'b16','202301','repas avec praticien','2023-1-12',40,true,false),
     (18669,'b16','202301','repas avec praticien','2023-1-12',33,true,false),
     (18670,'d13','202301','repas avec praticien','2023-1-28',36,true,false),
     (18671,'e5','202301','location salle conférence','2023-1-8',360,true,false),
     (18672,'c54','202301','frais vestimentaire/représentation','2023-1-2',272,true,false),
     (18673,'d13','202301','location véhicule','2023-1-2',224,true,false),
     (18674,'d51','202301','repas avec praticien','2023-1-25',47,true,false),
     (18675,'e49','202301','taxi','2023-1-3',44,true,false),
     (18676,'e49','202301','traiteur/alimentation/boisson','2023-1-27',437,true,false),
     (18677,'a17','202301','location véhicule','2023-1-4',338,true,false),
     (18678,'b4','202301','frais vestimentaire/représentation','2023-1-1',338,true,false),
     (18679,'e22','202301','location équipement vidéo/sonore','2023-1-17',610,true,false),
     (18680,'f21','202301','location équipement vidéo/sonore','2023-1-4',412,true,false),
     (18681,'a55','202301','location équipement vidéo/sonore','2023-1-9',394,true,false),
     (18682,'b34','202301','rémunération intervenant/spécialiste','2023-1-16',436,true,false),
     (18683,'c3','202301','achat de matériel de papèterie','2023-1-9',18,true,false),
     (18684,'a55','202301','rémunération intervenant/spécialiste','2023-1-10',985,true,false),
     (18685,'b19','202301','taxi','2023-1-12',35,true,false),
     (18686,'b50','202301','location équipement vidéo/sonore','2023-1-9',803,true,false),
     (18687,'b50','202301','achat espace publicitaire','2023-1-23',116,true,false),
     (18688,'e22','202301','taxi','2023-1-27',23,true,false),
     (18689,'f4','202301','location salle conférence','2023-1-15',463,true,false),
     (18690,'a93','202301','frais vestimentaire/représentation','2023-1-4',134,true,false),
     (18691,'b16','202301','location véhicule','2023-1-9',110,true,false),
     (18692,'b25','202301','achat espace publicitaire','2023-1-19',146,true,false),
     (18693,'b59','202301','location équipement vidéo/sonore','2023-1-27',177,true,false),
     (18694,'c14','202301','achat de matériel de papèterie','2023-1-7',31,true,false),
     (18695,'a55','202301','location véhicule','2023-1-3',276,true,false),
     (18696,'b34','202301','location véhicule','2023-1-3',234,true,false),
     (18697,'b34','202301','achat espace publicitaire','2023-1-12',131,true,false),
     (18698,'e39','202301','location équipement vidéo/sonore','2023-1-14',522,true,false),
     (18699,'e5','202301','achat de matériel de papèterie','2023-1-1',39,true,false),
     (18700,'e5','202301','location véhicule','2023-1-5',48,true,false),
     (18701,'f39','202301','achat de matériel de papèterie','2023-1-2',15,true,false),
     (18702,'a131','202301','Voyage SNCF','2023-1-27',161,true,false),
     (18703,'bp','202301','location salle conférence','2023-1-20',173,true,false),
     (18704,'e22','202301','rémunération intervenant/spécialiste','2023-1-28',339,true,false),
     (18705,'e39','202301','location véhicule','2023-1-16',422,true,false),
     (18706,'e39','202301','Voyage SNCF','2023-1-18',122,true,false),
     (18707,'e49','202301','location salle conférence','2023-1-12',300,true,false),
     (18708,'f21','202301','rémunération intervenant/spécialiste','2023-1-25',1140,true,false),
     (18709,'d51','202301','achat espace publicitaire','2023-1-1',84,true,false),
     (18710,'f4','202301','repas avec praticien','2023-1-10',47,true,false),
     (18711,'a131','202301','location salle conférence','2023-1-25',287,true,false),
     (18712,'c14','202301','location véhicule','2023-1-7',27,true,false),
     (18713,'e49','202301','Voyage SNCF','2023-1-23',231,true,false),
     (18714,'a55','202301','location équipement vidéo/sonore','2023-1-2',800,true,false),
     (18715,'d13','202301','traiteur/alimentation/boisson','2023-1-12',33,true,false),
     (18716,'a93','202301','Voyage SNCF','2023-1-20',238,true,false),
     (18717,'b16','202301','frais vestimentaire/représentation','2023-1-15',355,true,false),
     (18718,'b28','202301','rémunération intervenant/spécialiste','2023-1-5',1005,true,false),
     (18719,'b28','202301','repas avec praticien','2023-1-22',41,true,false),
     (18720,'b34','202301','location équipement vidéo/sonore','2023-1-9',555,true,false),
     (18721,'b25','202301','achat de matériel de papèterie','2023-1-6',19,true,false),
     (18722,'e5','202301','repas avec praticien','2023-1-22',42,true,false),
     (18723,'e52','202301','taxi','2023-1-23',38,true,false),
     (18724,'f4','202301','achat de matériel de papèterie','2023-1-21',30,true,false),
     (18725,'a131','202301','taxi','2023-1-14',25,true,false),
     (18726,'b50','202301','Voyage SNCF','2023-1-6',245,true,false),
     (18727,'b59','202301','repas avec praticien','2023-1-7',47,true,false),
     (18728,'e24','202301','frais vestimentaire/représentation','2023-1-5',220,true,false),
     (18729,'a17','202301','achat espace publicitaire','2023-1-26',103,true,false),
     (18730,'b16','202301','frais vestimentaire/représentation','2023-1-4',320,true,false),
     (18731,'c14','202301','frais vestimentaire/représentation','2023-1-24',440,true,false),
     (18732,'c54','202301','rémunération intervenant/spécialiste','2023-1-12',466,true,false),
     (18733,'e49','202301','location équipement vidéo/sonore','2023-1-4',296,true,false),
     (18734,'f21','202301','rémunération intervenant/spécialiste','2023-1-5',424,true,false),
     (18735,'a55','202301','frais vestimentaire/représentation','2023-1-19',47,true,false),
     (18736,'d51','202301','location salle conférence','2023-1-26',549,true,false),
     (18737,'e49','202301','taxi','2023-1-4',62,true,false),
     (18738,'e22','202301','repas avec praticien','2023-1-2',40,true,false),
     (18739,'b19','202301','traiteur/alimentation/boisson','2023-1-15',130,true,false),
     (18740,'f21','202301','achat espace publicitaire','2023-1-20',61,true,false),
     (18741,'a17','202301','achat de matériel de papèterie','2023-1-28',20,true,false),
     (18742,'c54','202301','location véhicule','2023-1-19',286,true,false),
     (18743,'f4','202301','Voyage SNCF','2023-1-13',105,true,false),
     (18744,'b4','202302','frais vestimentaire/représentation','2023-2-4',262,true,false),
     (18745,'d13','202302','achat de matériel de papèterie','2023-2-3',14,true,false),
     (18746,'f4','202302','traiteur/alimentation/boisson','2023-2-22',275,true,false),
     (18747,'a131','202302','location équipement vidéo/sonore','2023-2-3',365,true,false),
     (18748,'e24','202302','traiteur/alimentation/boisson','2023-2-12',123,true,false),
     (18749,'b19','202302','repas avec praticien','2023-2-17',45,true,false),
     (18750,'bp','202302','Voyage SNCF','2023-2-8',102,true,false),
     (18751,'e24','202302','repas avec praticien','2023-2-17',40,true,false),
     (18752,'e52','202302','rémunération intervenant/spécialiste','2023-2-6',541,true,false),
     (18753,'c14','202302','taxi','2023-2-22',55,true,false),
     (18754,'e22','202302','frais vestimentaire/représentation','2023-2-8',409,true,false),
     (18755,'e39','202302','achat espace publicitaire','2023-2-24',106,true,false),
     (18756,'a131','202302','location équipement vidéo/sonore','2023-2-1',279,true,false),
     (18757,'b4','202302','rémunération intervenant/spécialiste','2023-2-4',791,true,false),
     (18758,'e5','202302','rémunération intervenant/spécialiste','2023-2-6',1163,true,false),
     (18759,'b13','202302','location équipement vidéo/sonore','2023-2-20',213,true,false),
     (18760,'b4','202302','traiteur/alimentation/boisson','2023-2-7',123,true,false),
     (18761,'d13','202302','rémunération intervenant/spécialiste','2023-2-6',568,true,false),
     (18762,'f39','202302','location salle conférence','2023-2-13',204,true,false),
     (18763,'b34','202302','taxi','2023-2-17',42,true,false),
     (18764,'b4','202302','taxi','2023-2-26',72,true,false),
     (18765,'d13','202302','achat espace publicitaire','2023-2-8',32,true,false),
     (18766,'b16','202302','repas avec praticien','2023-2-9',44,true,false),
     (18767,'bp','202302','location salle conférence','2023-2-12',351,true,false),
     (18768,'d13','202302','location équipement vidéo/sonore','2023-2-13',113,true,false),
     (18769,'e49','202302','frais vestimentaire/représentation','2023-2-20',400,true,false),
     (18770,'f21','202302','repas avec praticien','2023-2-22',38,true,false),
     (18771,'b50','202302','repas avec praticien','2023-2-24',33,true,false),
     (18772,'e49','202302','repas avec praticien','2023-2-4',34,true,false),
     (18773,'b19','202302','achat espace publicitaire','2023-2-21',54,true,false),
     (18774,'e22','202302','traiteur/alimentation/boisson','2023-2-17',165,true,false),
     (18775,'a55','202302','frais vestimentaire/représentation','2023-2-11',86,true,false),
     (18776,'a93','202302','location équipement vidéo/sonore','2023-2-9',513,true,false),
     (18777,'a93','202302','rémunération intervenant/spécialiste','2023-2-3',903,true,false),
     (18778,'b25','202302','traiteur/alimentation/boisson','2023-2-12',283,true,false),
     (18779,'d13','202302','achat de matériel de papèterie','2023-2-20',21,true,false),
     (18780,'b19','202302','achat espace publicitaire','2023-2-2',51,true,false),
     (18781,'d13','202302','achat de matériel de papèterie','2023-2-2',14,true,false),
     (18782,'e39','202302','traiteur/alimentation/boisson','2023-2-21',138,true,false),
     (18783,'a131','202302','repas avec praticien','2023-2-16',50,true,false),
     (18784,'a55','202302','Voyage SNCF','2023-2-12',87,true,false),
     (18785,'b50','202302','location véhicule','2023-2-2',166,true,false),
     (18786,'c3','202302','Voyage SNCF','2023-2-12',184,true,false),
     (18787,'e52','202302','Voyage SNCF','2023-2-1',90,true,false),
     (18788,'a93','202302','taxi','2023-2-9',71,true,false),
     (18789,'e24','202302','achat de matériel de papèterie','2023-2-5',49,true,false),
     (18790,'e5','202302','location salle conférence','2023-2-14',231,true,false),
     (18791,'b16','202302','repas avec praticien','2023-2-8',42,true,false),
     (18792,'c3','202302','traiteur/alimentation/boisson','2023-2-23',335,true,false),
     (18793,'d51','202302','location véhicule','2023-2-9',283,true,false),
     (18794,'e22','202302','location équipement vidéo/sonore','2023-2-25',229,true,false),
     (18795,'f4','202302','repas avec praticien','2023-2-6',34,true,false),
     (18796,'b28','202302','achat espace publicitaire','2023-2-24',89,true,false),
     (18797,'c14','202302','location salle conférence','2023-2-23',488,true,false),
     (18798,'e49','202302','repas avec praticien','2023-2-27',46,true,false),
     (18799,'f39','202302','rémunération intervenant/spécialiste','2023-2-24',497,true,false),
     (18800,'b28','202302','location salle conférence','2023-2-28',342,true,false),
     (18801,'f4','202302','frais vestimentaire/représentation','2023-2-19',400,true,false),
     (18802,'a55','202302','achat de matériel de papèterie','2023-2-27',31,true,false),
     (18803,'f39','202302','Voyage SNCF','2023-2-9',187,true,false),
     (18804,'a93','202302','traiteur/alimentation/boisson','2023-2-13',230,true,false),
     (18805,'b19','202302','location équipement vidéo/sonore','2023-2-7',375,true,false),
     (18806,'f4','202302','traiteur/alimentation/boisson','2023-2-11',309,true,false),
     (18807,'a131','202302','taxi','2023-2-9',50,true,false),
     (18808,'a93','202302','taxi','2023-2-28',61,true,false),
     (18809,'c3','202302','achat espace publicitaire','2023-2-13',81,true,false),
     (18810,'e22','202302','location salle conférence','2023-2-22',590,true,false),
     (18811,'e52','202302','location véhicule','2023-2-6',63,true,false),
     (18812,'a17','202302','location véhicule','2023-2-22',370,true,false),
     (18813,'a17','202302','repas avec praticien','2023-2-28',36,true,false),
     (18814,'c3','202302','rémunération intervenant/spécialiste','2023-2-28',1172,true,false),
     (18815,'c54','202302','achat espace publicitaire','2023-2-8',80,true,false),
     (18816,'e39','202302','achat de matériel de papèterie','2023-2-21',41,true,false),
     (18817,'e52','202302','Voyage SNCF','2023-2-25',237,true,false),
     (18818,'e49','202302','repas avec praticien','2023-2-20',50,true,false),
     (18819,'f39','202302','repas avec praticien','2023-2-18',43,true,false),
     (18820,'b28','202302','taxi','2023-2-22',50,true,false),
     (18821,'b50','202302','repas avec praticien','2023-2-24',38,true,false),
     (18822,'e39','202302','achat espace publicitaire','2023-2-16',34,true,false),
     (18823,'e49','202302','taxi','2023-2-17',54,true,false),
     (18824,'b28','202302','taxi','2023-2-2',33,true,false),
     (18825,'e49','202302','achat espace publicitaire','2023-2-16',73,true,false),
     (18826,'e5','202302','traiteur/alimentation/boisson','2023-2-20',161,true,false),
     (18827,'f4','202302','rémunération intervenant/spécialiste','2023-2-22',842,true,false),
     (18828,'a93','202302','location véhicule','2023-2-25',149,true,false),
     (18829,'e52','202302','Voyage SNCF','2023-2-23',110,true,false),
     (18830,'b19','202302','achat de matériel de papèterie','2023-2-10',32,true,false),
     (18831,'b59','202302','frais vestimentaire/représentation','2023-2-6',179,true,false),
     (18832,'e22','202302','location salle conférence','2023-2-21',278,true,false),
     (18833,'e5','202302','location équipement vidéo/sonore','2023-2-23',431,true,false),
     (18834,'f4','202302','repas avec praticien','2023-2-6',50,true,false),
     (18835,'b50','202302','location salle conférence','2023-2-7',191,true,false),
     (18836,'e39','202302','traiteur/alimentation/boisson','2023-2-15',426,true,false),
     (18837,'e39','202302','frais vestimentaire/représentation','2023-2-7',433,true,false),
     (18838,'a131','202303','rémunération intervenant/spécialiste','2023-3-22',613,true,false),
     (18839,'c14','202303','rémunération intervenant/spécialiste','2023-3-20',596,true,false),
     (18840,'e49','202303','taxi','2023-3-23',70,true,false),
     (18841,'d13','202303','location véhicule','2023-3-19',335,true,false),
     (18842,'e24','202303','location véhicule','2023-3-3',337,true,false),
     (18843,'e5','202303','location équipement vidéo/sonore','2023-3-24',812,true,false),
     (18844,'f39','202303','location salle conférence','2023-3-14',503,true,false),
     (18845,'a131','202303','location véhicule','2023-3-18',174,true,false),
     (18846,'a55','202303','repas avec praticien','2023-3-3',32,true,false),
     (18847,'e24','202303','traiteur/alimentation/boisson','2023-3-27',374,true,false),
     (18848,'a131','202303','location véhicule','2023-3-21',28,true,false),
     (18849,'b28','202303','traiteur/alimentation/boisson','2023-3-8',302,true,false),
     (18850,'bp','202303','repas avec praticien','2023-3-7',40,true,false),
     (18851,'c3','202303','achat espace publicitaire','2023-3-23',138,true,false),
     (18852,'e24','202303','achat de matériel de papèterie','2023-3-13',35,true,false),
     (18853,'e49','202303','location salle conférence','2023-3-16',348,true,false),
     (18854,'a55','202303','achat espace publicitaire','2023-3-8',133,true,false),
     (18855,'e52','202303','location salle conférence','2023-3-26',531,true,false),
     (18856,'b59','202303','rémunération intervenant/spécialiste','2023-3-25',684,true,false),
     (18857,'a17','202303','traiteur/alimentation/boisson','2023-3-5',317,true,false),
     (18858,'a55','202303','location véhicule','2023-3-12',84,true,false),
     (18859,'b25','202303','achat de matériel de papèterie','2023-3-4',47,true,false),
     (18860,'e24','202303','repas avec praticien','2023-3-17',49,true,false),
     (18861,'f21','202303','location véhicule','2023-3-21',143,true,false),
     (18862,'b13','202303','taxi','2023-3-26',37,true,false),
     (18863,'c14','202303','location véhicule','2023-3-5',154,true,false),
     (18864,'e49','202303','taxi','2023-3-27',39,true,false),
     (18865,'b34','202303','rémunération intervenant/spécialiste','2023-3-19',543,true,false),
     (18866,'e22','202303','achat de matériel de papèterie','2023-3-9',25,true,false),
     (18867,'e5','202303','achat de matériel de papèterie','2023-3-9',11,true,false),
     (18868,'e52','202303','achat espace publicitaire','2023-3-22',73,true,false),
     (18869,'b13','202303','rémunération intervenant/spécialiste','2023-3-6',485,true,false),
     (18870,'e49','202303','location véhicule','2023-3-3',207,true,false),
     (18871,'a17','202303','location salle conférence','2023-3-1',329,true,false),
     (18872,'a93','202303','repas avec praticien','2023-3-25',30,true,false),
     (18873,'b13','202303','location équipement vidéo/sonore','2023-3-13',582,true,false),
     (18874,'b16','202303','location salle conférence','2023-3-19',372,true,false),
     (18875,'d13','202303','frais vestimentaire/représentation','2023-3-12',53,true,false),
     (18876,'e52','202303','rémunération intervenant/spécialiste','2023-3-2',620,true,false),
     (18877,'e52','202303','achat de matériel de papèterie','2023-3-13',41,true,false),
     (18878,'b19','202303','location équipement vidéo/sonore','2023-3-7',668,true,false),
     (18879,'b19','202303','achat de matériel de papèterie','2023-3-16',13,true,false),
     (18880,'b59','202303','traiteur/alimentation/boisson','2023-3-14',181,true,false),
     (18881,'c54','202303','location salle conférence','2023-3-9',470,true,false),
     (18882,'e22','202303','frais vestimentaire/représentation','2023-3-17',160,true,false),
     (18883,'b50','202303','frais vestimentaire/représentation','2023-3-23',440,true,false),
     (18884,'f21','202303','rémunération intervenant/spécialiste','2023-3-5',619,true,false),
     (18885,'f39','202303','frais vestimentaire/représentation','2023-3-1',225,true,false),
     (18886,'a55','202303','Voyage SNCF','2023-3-20',49,true,false),
     (18887,'a93','202303','Voyage SNCF','2023-3-17',237,true,false),
     (18888,'bp','202303','achat espace publicitaire','2023-3-8',147,true,false),
     (18889,'c3','202303','traiteur/alimentation/boisson','2023-3-19',264,true,false),
     (18890,'e49','202303','location salle conférence','2023-3-11',165,true,false),
     (18891,'a17','202303','location salle conférence','2023-3-2',259,true,false),
     (18892,'e22','202303','location véhicule','2023-3-7',79,true,false),
     (18893,'e22','202303','repas avec praticien','2023-3-26',50,true,false),
     (18894,'f4','202303','location équipement vidéo/sonore','2023-3-17',337,true,false),
     (18895,'a131','202303','Voyage SNCF','2023-3-16',234,true,false),
     (18896,'a93','202303','repas avec praticien','2023-3-7',31,true,false),
     (18897,'a93','202303','achat espace publicitaire','2023-3-22',59,true,false),
     (18898,'c14','202303','rémunération intervenant/spécialiste','2023-3-1',696,true,false),
     (18899,'c14','202303','location équipement vidéo/sonore','2023-3-7',328,true,false),
     (18900,'e52','202303','location véhicule','2023-3-20',127,true,false),
     (18901,'b13','202303','rémunération intervenant/spécialiste','2023-3-3',394,true,false),
     (18902,'b59','202303','traiteur/alimentation/boisson','2023-3-28',275,true,false),
     (18903,'b59','202303','frais vestimentaire/représentation','2023-3-21',177,true,false),
     (18904,'d51','202303','traiteur/alimentation/boisson','2023-3-3',128,true,false),
     (18905,'e22','202303','location équipement vidéo/sonore','2023-3-7',735,true,false),
     (18906,'e39','202303','Voyage SNCF','2023-3-25',95,true,false),
     (18907,'e52','202303','achat espace publicitaire','2023-3-11',79,true,false),
     (18908,'f4','202303','rémunération intervenant/spécialiste','2023-3-2',1040,true,false),
     (18909,'b28','202303','taxi','2023-3-5',41,true,false),
     (18910,'c14','202303','location salle conférence','2023-3-5',607,true,false),
     (18911,'e22','202303','rémunération intervenant/spécialiste','2023-3-28',971,true,false),
     (18912,'b19','202303','location véhicule','2023-3-12',173,true,false),
     (18913,'b59','202303','achat espace publicitaire','2023-3-17',23,true,false),
     (18914,'bp','202303','repas avec praticien','2023-3-20',43,true,false),
     (18915,'a55','202303','location véhicule','2023-3-23',94,true,false),
     (18916,'a93','202303','location véhicule','2023-3-8',408,true,false),
     (18917,'f21','202303','repas avec praticien','2023-3-11',34,true,false),
     (18918,'f39','202303','location équipement vidéo/sonore','2023-3-1',449,true,false),
     (18919,'c14','202303','traiteur/alimentation/boisson','2023-3-17',391,true,false),
     (18920,'e5','202303','achat espace publicitaire','2023-3-14',48,true,false),
     (18921,'a93','202303','achat espace publicitaire','2023-3-17',117,true,false),
     (18922,'b25','202303','achat de matériel de papèterie','2023-3-1',36,true,false),
     (18923,'b4','202303','location salle conférence','2023-3-23',160,true,false),
     (18924,'b59','202303','location salle conférence','2023-3-18',320,true,false),
     (18925,'e49','202303','location véhicule','2023-3-23',89,true,false),
     (18926,'f21','202303','rémunération intervenant/spécialiste','2023-3-8',260,true,false),
     (18927,'f4','202303','Voyage SNCF','2023-3-14',224,true,false),
     (18928,'b19','202303','achat espace publicitaire','2023-3-23',121,true,false),
     (18929,'bp','202303','Voyage SNCF','2023-3-26',137,true,false),
     (18930,'e5','202303','rémunération intervenant/spécialiste','2023-3-14',654,true,false),
     (18931,'c14','202304','location salle conférence','2023-4-10',561,true,false),
     (18932,'d51','202304','location véhicule','2023-4-22',268,true,false),
     (18933,'d51','202304','frais vestimentaire/représentation','2023-4-12',68,true,false),
     (18934,'b28','202304','achat espace publicitaire','2023-4-8',100,true,false),
     (18935,'b4','202304','location véhicule','2023-4-14',104,true,false),
     (18936,'d51','202304','location salle conférence','2023-4-19',350,true,false),
     (18937,'a17','202304','achat espace publicitaire','2023-4-12',38,true,false),
     (18938,'a55','202304','achat de matériel de papèterie','2023-4-18',45,true,false),
     (18939,'f21','202304','achat de matériel de papèterie','2023-4-16',19,true,false),
     (18940,'f21','202304','location équipement vidéo/sonore','2023-4-22',320,true,false),
     (18941,'a17','202304','achat espace publicitaire','2023-4-26',121,true,false),
     (18942,'b4','202304','achat de matériel de papèterie','2023-4-8',35,true,false),
     (18943,'c14','202304','repas avec praticien','2023-4-25',31,true,false),
     (18944,'d51','202304','rémunération intervenant/spécialiste','2023-4-15',692,true,false),
     (18945,'e52','202304','location salle conférence','2023-4-15',489,true,false),
     (18946,'a93','202304','location véhicule','2023-4-15',95,true,false),
     (18947,'b28','202304','achat de matériel de papèterie','2023-4-3',24,true,false),
     (18948,'b34','202304','location véhicule','2023-4-25',53,true,false),
     (18949,'e49','202304','achat espace publicitaire','2023-4-12',114,true,false),
     (18950,'b4','202304','traiteur/alimentation/boisson','2023-4-8',229,true,false),
     (18951,'e24','202304','Voyage SNCF','2023-4-6',209,true,false),
     (18952,'b16','202304','rémunération intervenant/spécialiste','2023-4-2',619,true,false),
     (18953,'b19','202304','traiteur/alimentation/boisson','2023-4-25',419,true,false),
     (18954,'bp','202304','frais vestimentaire/représentation','2023-4-19',332,true,false),
     (18955,'c3','202304','traiteur/alimentation/boisson','2023-4-11',211,true,false),
     (18956,'f21','202304','Voyage SNCF','2023-4-3',161,true,false),
     (18957,'f39','202304','achat de matériel de papèterie','2023-4-9',32,true,false),
     (18958,'b4','202304','location véhicule','2023-4-7',34,true,false),
     (18959,'c54','202304','achat espace publicitaire','2023-4-6',91,true,false),
     (18960,'d13','202304','rémunération intervenant/spécialiste','2023-4-26',291,true,false),
     (18961,'f39','202304','location salle conférence','2023-4-5',451,true,false),
     (18962,'f39','202304','location salle conférence','2023-4-28',161,true,false),
     (18963,'b13','202304','location équipement vidéo/sonore','2023-4-1',473,true,false),
     (18964,'b50','202304','location salle conférence','2023-4-18',501,true,false),
     (18965,'c54','202304','rémunération intervenant/spécialiste','2023-4-3',770,true,false),
     (18966,'e22','202304','location véhicule','2023-4-9',408,true,false),
     (18967,'e24','202304','taxi','2023-4-28',75,true,false),
     (18968,'b25','202304','location véhicule','2023-4-21',414,true,false),
     (18969,'b34','202304','taxi','2023-4-14',27,true,false),
     (18970,'b34','202304','Voyage SNCF','2023-4-13',131,true,false),
     (18971,'e39','202304','frais vestimentaire/représentation','2023-4-17',125,true,false),
     (18972,'e52','202304','traiteur/alimentation/boisson','2023-4-18',164,true,false),
     (18973,'f39','202304','taxi','2023-4-11',50,true,false),
     (18974,'b16','202304','repas avec praticien','2023-4-7',32,true,false),
     (18975,'bp','202304','location salle conférence','2023-4-4',179,true,false),
     (18976,'e52','202304','repas avec praticien','2023-4-4',33,true,false),
     (18977,'b25','202304','repas avec praticien','2023-4-9',30,true,false),
     (18978,'c14','202304','achat espace publicitaire','2023-4-13',116,true,false),
     (18979,'f39','202304','Voyage SNCF','2023-4-26',85,true,false),
     (18980,'c54','202304','location équipement vidéo/sonore','2023-4-24',660,true,false),
     (18981,'d13','202304','location véhicule','2023-4-2',314,true,false),
     (18982,'e22','202304','repas avec praticien','2023-4-8',49,true,false),
     (18983,'e52','202304','traiteur/alimentation/boisson','2023-4-28',205,true,false),
     (18984,'f21','202304','repas avec praticien','2023-4-8',32,true,false),
     (18985,'f39','202304','frais vestimentaire/représentation','2023-4-25',49,true,false),
     (18986,'a93','202304','location salle conférence','2023-4-14',292,true,false),
     (18987,'b13','202304','repas avec praticien','2023-4-2',49,true,false),
     (18988,'b4','202304','Voyage SNCF','2023-4-20',30,true,false),
     (18989,'c14','202304','taxi','2023-4-27',65,true,false),
     (18990,'e49','202304','achat de matériel de papèterie','2023-4-18',49,true,false),
     (18991,'a55','202304','taxi','2023-4-3',61,true,false),
     (18992,'b4','202304','repas avec praticien','2023-4-9',34,true,false),
     (18993,'b50','202304','Voyage SNCF','2023-4-13',53,true,false),
     (18994,'c3','202304','taxi','2023-4-4',71,true,false),
     (18995,'d51','202304','achat espace publicitaire','2023-4-8',45,true,false),
     (18996,'e49','202304','location équipement vidéo/sonore','2023-4-21',480,true,false),
     (18997,'b13','202304','traiteur/alimentation/boisson','2023-4-8',424,true,false),
     (18998,'b34','202304','achat de matériel de papèterie','2023-4-19',46,true,false),
     (18999,'c54','202304','repas avec praticien','2023-4-22',46,true,false),
     (19000,'b25','202304','taxi','2023-4-6',64,true,false),
     (19001,'b28','202304','repas avec praticien','2023-4-4',41,true,false),
     (19002,'d13','202304','achat de matériel de papèterie','2023-4-20',17,true,false),
     (19003,'e24','202304','traiteur/alimentation/boisson','2023-4-17',364,true,false),
     (19004,'b34','202304','location véhicule','2023-4-5',260,true,false),
     (19005,'f21','202304','taxi','2023-4-19',34,true,false),
     (19006,'f4','202304','frais vestimentaire/représentation','2023-4-6',280,true,false),
     (19007,'a131','202304','location salle conférence','2023-4-18',606,true,false),
     (19008,'a93','202304','location équipement vidéo/sonore','2023-4-10',826,true,false),
     (19009,'c54','202304','location équipement vidéo/sonore','2023-4-22',441,true,false),
     (19010,'e22','202304','location équipement vidéo/sonore','2023-4-27',522,true,false),
     (19011,'e22','202304','repas avec praticien','2023-4-3',50,true,false),
     (19012,'b13','202304','taxi','2023-4-19',78,true,false),
     (19013,'b13','202304','Voyage SNCF','2023-4-17',66,true,false),
     (19014,'b59','202304','Voyage SNCF','2023-4-14',110,true,false),
     (19015,'d13','202304','taxi','2023-4-1',52,true,false),
     (19016,'e22','202304','repas avec praticien','2023-4-13',43,true,false),
     (19017,'a93','202304','repas avec praticien','2023-4-21',45,true,false),
     (19018,'b16','202304','achat de matériel de papèterie','2023-4-23',22,true,false),
     (19019,'e24','202304','achat de matériel de papèterie','2023-4-26',20,true,false),
     (19020,'a93','202304','location équipement vidéo/sonore','2023-4-28',834,true,false),
     (19021,'e5','202304','achat espace publicitaire','2023-4-23',43,true,false),
     (19022,'b50','202304','Voyage SNCF','2023-4-20',217,true,false),
     (19023,'e5','202304','achat de matériel de papèterie','2023-4-12',16,true,false),
     (19024,'f21','202304','achat de matériel de papèterie','2023-4-20',46,true,false),
     (19025,'b50','202304','location salle conférence','2023-4-7',569,true,false),
     (19026,'d51','202304','Voyage SNCF','2023-4-21',236,true,false),
     (19027,'e49','202304','rémunération intervenant/spécialiste','2023-4-13',356,true,false),
     (19028,'b25','202305','frais vestimentaire/représentation','2023-5-6',223,true,false),
     (19029,'d13','202305','location salle conférence','2023-5-18',262,true,false),
     (19030,'a55','202305','frais vestimentaire/représentation','2023-5-3',394,true,false),
     (19031,'a93','202305','location équipement vidéo/sonore','2023-5-8',435,true,false),
     (19032,'b13','202305','taxi','2023-5-5',69,true,false),
     (19033,'b16','202305','frais vestimentaire/représentation','2023-5-22',248,true,false),
     (19034,'b34','202305','rémunération intervenant/spécialiste','2023-5-2',1167,true,false),
     (19035,'a17','202305','repas avec praticien','2023-5-14',48,true,false),
     (19036,'b16','202305','repas avec praticien','2023-5-9',33,true,false),
     (19037,'b19','202305','traiteur/alimentation/boisson','2023-5-22',319,true,false),
     (19038,'e5','202305','rémunération intervenant/spécialiste','2023-5-1',251,true,false),
     (19039,'a55','202305','location équipement vidéo/sonore','2023-5-20',686,true,false),
     (19040,'b34','202305','location véhicule','2023-5-15',326,true,false),
     (19041,'b59','202305','traiteur/alimentation/boisson','2023-5-13',92,true,false),
     (19042,'b19','202305','location équipement vidéo/sonore','2023-5-23',105,true,false),
     (19043,'e49','202305','traiteur/alimentation/boisson','2023-5-15',182,true,false),
     (19044,'b25','202305','Voyage SNCF','2023-5-20',138,true,false),
     (19045,'b34','202305','location véhicule','2023-5-1',294,true,false),
     (19046,'b50','202305','repas avec praticien','2023-5-23',44,true,false),
     (19047,'d51','202305','taxi','2023-5-9',29,true,false),
     (19048,'f4','202305','frais vestimentaire/représentation','2023-5-5',340,true,false),
     (19049,'b16','202305','location salle conférence','2023-5-20',175,true,false),
     (19050,'b25','202305','traiteur/alimentation/boisson','2023-5-5',275,true,false),
     (19051,'bp','202305','location équipement vidéo/sonore','2023-5-10',471,true,false),
     (19052,'a131','202305','taxi','2023-5-6',77,true,false),
     (19053,'a17','202305','rémunération intervenant/spécialiste','2023-5-21',310,true,false),
     (19054,'c14','202305','traiteur/alimentation/boisson','2023-5-18',257,true,false),
     (19055,'c54','202305','location salle conférence','2023-5-23',539,true,false),
     (19056,'d13','202305','Voyage SNCF','2023-5-13',179,true,false),
     (19057,'b4','202305','location salle conférence','2023-5-1',623,true,false),
     (19058,'b59','202305','frais vestimentaire/représentation','2023-5-16',423,true,false),
     (19059,'e22','202305','repas avec praticien','2023-5-5',42,true,false),
     (19060,'b19','202305','frais vestimentaire/représentation','2023-5-27',319,true,false),
     (19061,'b50','202305','location équipement vidéo/sonore','2023-5-17',156,true,false),
     (19062,'c54','202305','rémunération intervenant/spécialiste','2023-5-19',960,true,false),
     (19063,'b4','202305','achat de matériel de papèterie','2023-5-20',29,true,false),
     (19064,'e39','202305','taxi','2023-5-10',51,true,false),
     (19065,'e5','202305','repas avec praticien','2023-5-16',43,true,false),
     (19066,'a17','202305','achat espace publicitaire','2023-5-16',34,true,false),
     (19067,'a55','202305','Voyage SNCF','2023-5-26',119,true,false),
     (19068,'b19','202305','Voyage SNCF','2023-5-3',187,true,false),
     (19069,'b50','202305','rémunération intervenant/spécialiste','2023-5-4',578,true,false),
     (19070,'f21','202305','achat de matériel de papèterie','2023-5-20',30,true,false),
     (19071,'a93','202305','rémunération intervenant/spécialiste','2023-5-1',287,true,false),
     (19072,'bp','202305','repas avec praticien','2023-5-28',43,true,false),
     (19073,'d51','202305','achat espace publicitaire','2023-5-27',65,true,false),
     (19074,'e49','202305','repas avec praticien','2023-5-6',41,true,false),
     (19075,'a131','202305','frais vestimentaire/représentation','2023-5-15',184,true,false),
     (19076,'a93','202305','achat espace publicitaire','2023-5-27',69,true,false),
     (19077,'b13','202305','location équipement vidéo/sonore','2023-5-25',777,true,false),
     (19078,'b34','202305','traiteur/alimentation/boisson','2023-5-12',411,true,false),
     (19079,'a17','202305','Voyage SNCF','2023-5-17',160,true,false),
     (19080,'a55','202305','Voyage SNCF','2023-5-6',90,true,false),
     (19081,'a93','202305','traiteur/alimentation/boisson','2023-5-22',116,true,false),
     (19082,'b19','202305','achat de matériel de papèterie','2023-5-25',33,true,false),
     (19083,'e22','202305','traiteur/alimentation/boisson','2023-5-17',195,true,false),
     (19084,'c54','202305','repas avec praticien','2023-5-8',42,true,false),
     (19085,'a17','202305','location véhicule','2023-5-20',34,true,false),
     (19086,'e24','202305','Voyage SNCF','2023-5-13',197,true,false),
     (19087,'b50','202305','taxi','2023-5-12',76,true,false),
     (19088,'b25','202305','rémunération intervenant/spécialiste','2023-5-7',1170,true,false),
     (19089,'e24','202305','location équipement vidéo/sonore','2023-5-18',129,true,false),
     (19090,'b25','202305','frais vestimentaire/représentation','2023-5-5',273,true,false),
     (19091,'b28','202305','repas avec praticien','2023-5-6',32,true,false),
     (19092,'c3','202305','frais vestimentaire/représentation','2023-5-6',48,true,false),
     (19093,'d51','202305','achat espace publicitaire','2023-5-13',92,true,false),
     (19094,'e24','202305','repas avec praticien','2023-5-5',33,true,false),
     (19095,'e49','202305','location salle conférence','2023-5-25',352,true,false),
     (19096,'e52','202305','taxi','2023-5-18',72,true,false),
     (19097,'a93','202305','taxi','2023-5-7',56,true,false),
     (19098,'e49','202305','rémunération intervenant/spécialiste','2023-5-19',263,true,false),
     (19099,'b34','202305','location salle conférence','2023-5-11',432,true,false),
     (19100,'e5','202305','Voyage SNCF','2023-5-22',175,true,false),
     (19101,'a17','202305','achat espace publicitaire','2023-5-27',140,true,false),
     (19102,'f39','202305','rémunération intervenant/spécialiste','2023-5-24',309,true,false),
     (19103,'e22','202305','Voyage SNCF','2023-5-10',232,true,false),
     (19104,'b28','202305','Voyage SNCF','2023-5-2',236,true,false),
     (19105,'b4','202305','rémunération intervenant/spécialiste','2023-5-3',387,true,false),
     (19106,'b50','202305','achat espace publicitaire','2023-5-24',82,true,false),
     (19107,'b59','202305','location salle conférence','2023-5-21',491,true,false),
     (19108,'e52','202305','location équipement vidéo/sonore','2023-5-16',177,true,false),
     (19109,'b16','202305','frais vestimentaire/représentation','2023-5-20',26,true,false),
     (19110,'b50','202305','location véhicule','2023-5-14',219,true,false),
     (19111,'e22','202305','location équipement vidéo/sonore','2023-5-28',340,true,false),
     (19112,'e39','202305','achat de matériel de papèterie','2023-5-19',24,true,false),
     (19113,'f21','202305','achat espace publicitaire','2023-5-1',123,true,false),
     (19114,'f21','202305','rémunération intervenant/spécialiste','2023-5-28',1024,true,false),
     (19115,'b4','202306','taxi','2023-6-23',31,true,false),
     (19116,'d51','202306','taxi','2023-6-18',41,true,false),
     (19117,'e5','202306','traiteur/alimentation/boisson','2023-6-10',427,true,false),
     (19118,'e52','202306','repas avec praticien','2023-6-11',38,true,false),
     (19119,'a17','202306','rémunération intervenant/spécialiste','2023-6-7',1157,true,false),
     (19120,'b19','202306','traiteur/alimentation/boisson','2023-6-26',214,true,false),
     (19121,'b4','202306','Voyage SNCF','2023-6-16',235,true,false),
     (19122,'b59','202306','location salle conférence','2023-6-26',278,true,false),
     (19123,'e39','202306','Voyage SNCF','2023-6-21',183,true,false),
     (19124,'f39','202306','traiteur/alimentation/boisson','2023-6-9',102,true,false),
     (19125,'b19','202306','repas avec praticien','2023-6-1',35,true,false),
     (19126,'b34','202306','location véhicule','2023-6-17',285,true,false),
     (19127,'b4','202306','taxi','2023-6-24',59,true,false),
     (19128,'c14','202306','location équipement vidéo/sonore','2023-6-13',288,true,false),
     (19129,'e49','202306','achat espace publicitaire','2023-6-19',109,true,false),
     (19130,'f39','202306','traiteur/alimentation/boisson','2023-6-12',113,true,false),
     (19131,'a131','202306','location véhicule','2023-6-16',97,true,false),
     (19132,'a17','202306','rémunération intervenant/spécialiste','2023-6-4',865,true,false),
     (19133,'b19','202306','location véhicule','2023-6-23',179,true,false),
     (19134,'f39','202306','rémunération intervenant/spécialiste','2023-6-21',581,true,false),
     (19135,'b13','202306','achat espace publicitaire','2023-6-9',115,true,false),
     (19136,'c54','202306','taxi','2023-6-25',48,true,false),
     (19137,'e49','202306','location équipement vidéo/sonore','2023-6-17',289,true,false),
     (19138,'a93','202306','rémunération intervenant/spécialiste','2023-6-3',554,true,false),
     (19139,'c14','202306','taxi','2023-6-5',50,true,false),
     (19140,'e5','202306','achat de matériel de papèterie','2023-6-15',30,true,false),
     (19141,'b50','202306','repas avec praticien','2023-6-26',30,true,false),
     (19142,'f21','202306','frais vestimentaire/représentation','2023-6-15',295,true,false),
     (19143,'f39','202306','location équipement vidéo/sonore','2023-6-28',181,true,false),
     (19144,'a131','202306','location salle conférence','2023-6-21',172,true,false),
     (19145,'a93','202306','location véhicule','2023-6-27',68,true,false),
     (19146,'d13','202306','location salle conférence','2023-6-18',451,true,false),
     (19147,'f39','202306','traiteur/alimentation/boisson','2023-6-4',223,true,false),
     (19148,'b13','202306','traiteur/alimentation/boisson','2023-6-27',47,true,false),
     (19149,'b19','202306','repas avec praticien','2023-6-25',45,true,false),
     (19150,'b19','202306','repas avec praticien','2023-6-16',33,true,false),
     (19151,'b50','202306','taxi','2023-6-1',71,true,false),
     (19152,'b34','202306','rémunération intervenant/spécialiste','2023-6-1',674,true,false),
     (19153,'e22','202306','location équipement vidéo/sonore','2023-6-19',850,true,false),
     (19154,'f21','202306','achat de matériel de papèterie','2023-6-8',22,true,false),
     (19155,'a17','202306','repas avec praticien','2023-6-28',34,true,false),
     (19156,'b16','202306','rémunération intervenant/spécialiste','2023-6-10',1167,true,false),
     (19157,'b28','202306','location équipement vidéo/sonore','2023-6-14',802,true,false),
     (19158,'bp','202306','traiteur/alimentation/boisson','2023-6-12',445,true,false),
     (19159,'bp','202306','taxi','2023-6-6',25,true,false),
     (19160,'c3','202306','location équipement vidéo/sonore','2023-6-9',387,true,false),
     (19161,'a55','202306','taxi','2023-6-24',69,true,false),
     (19162,'a55','202306','location véhicule','2023-6-8',188,true,false),
     (19163,'b13','202306','achat espace publicitaire','2023-6-15',146,true,false),
     (19164,'bp','202306','location véhicule','2023-6-18',421,true,false),
     (19165,'e24','202306','achat espace publicitaire','2023-6-17',99,true,false),
     (19166,'f21','202306','achat de matériel de papèterie','2023-6-7',29,true,false),
     (19167,'f4','202306','location véhicule','2023-6-22',61,true,false),
     (19168,'a131','202306','Voyage SNCF','2023-6-22',178,true,false),
     (19169,'a17','202306','achat de matériel de papèterie','2023-6-25',40,true,false),
     (19170,'b13','202306','location véhicule','2023-6-12',266,true,false),
     (19171,'b25','202306','achat de matériel de papèterie','2023-6-23',45,true,false),
     (19172,'c54','202306','achat de matériel de papèterie','2023-6-10',38,true,false),
     (19173,'e49','202306','frais vestimentaire/représentation','2023-6-6',283,true,false),
     (19174,'e52','202306','location salle conférence','2023-6-20',341,true,false),
     (19175,'e52','202306','achat de matériel de papèterie','2023-6-28',39,true,false),
     (19176,'b34','202306','repas avec praticien','2023-6-26',36,true,false),
     (19177,'b59','202306','location équipement vidéo/sonore','2023-6-20',430,true,false),
     (19178,'e52','202306','rémunération intervenant/spécialiste','2023-6-20',322,true,false),
     (19179,'e52','202306','Voyage SNCF','2023-6-3',160,true,false),
     (19180,'f39','202306','achat de matériel de papèterie','2023-6-26',22,true,false),
     (19181,'e49','202306','repas avec praticien','2023-6-1',47,true,false),
     (19182,'b34','202306','taxi','2023-6-27',66,true,false),
     (19183,'b50','202306','achat espace publicitaire','2023-6-9',70,true,false),
     (19184,'b50','202306','achat espace publicitaire','2023-6-4',22,true,false),
     (19185,'c54','202306','location salle conférence','2023-6-1',172,true,false),
     (19186,'f21','202306','repas avec praticien','2023-6-21',33,true,false),
     (19187,'b13','202306','frais vestimentaire/représentation','2023-6-7',153,true,false),
     (19188,'b16','202306','achat de matériel de papèterie','2023-6-9',23,true,false),
     (19189,'e49','202306','traiteur/alimentation/boisson','2023-6-19',315,true,false),
     (19190,'a55','202306','repas avec praticien','2023-6-13',36,true,false),
     (19191,'c3','202306','frais vestimentaire/représentation','2023-6-14',243,true,false),
     (19192,'e39','202306','location salle conférence','2023-6-7',310,true,false),
     (19193,'f4','202306','achat espace publicitaire','2023-6-16',108,true,false),
     (19194,'a55','202306','Voyage SNCF','2023-6-12',51,true,false),
     (19195,'b16','202306','taxi','2023-6-3',30,true,false),
     (19196,'b16','202306','Voyage SNCF','2023-6-12',104,true,false),
     (19197,'b16','202306','location véhicule','2023-6-14',224,true,false),
     (19198,'c14','202306','traiteur/alimentation/boisson','2023-6-27',32,true,false),
     (19199,'a17','202306','rémunération intervenant/spécialiste','2023-6-13',637,true,false),
     (19200,'b19','202306','Voyage SNCF','2023-6-2',35,true,false),
     (19201,'b25','202306','achat de matériel de papèterie','2023-6-4',33,true,false),
     (19202,'b59','202306','achat de matériel de papèterie','2023-6-12',39,true,false),
     (19203,'b34','202306','location salle conférence','2023-6-21',411,true,false),
     (19204,'b4','202306','location équipement vidéo/sonore','2023-6-22',732,true,false),
     (19205,'bp','202306','location équipement vidéo/sonore','2023-6-17',569,true,false),
     (19206,'f21','202306','location salle conférence','2023-6-21',321,true,false),
     (19207,'b28','202306','Voyage SNCF','2023-6-13',227,true,false),
     (19208,'b4','202306','achat de matériel de papèterie','2023-6-1',50,true,false),
     (19209,'f21','202306','traiteur/alimentation/boisson','2023-6-15',211,true,false),
     (19210,'b13','202306','location équipement vidéo/sonore','2023-6-19',146,true,false),
     (19211,'e52','202306','location véhicule','2023-6-8',78,true,false),
     (19212,'a17','202306','location équipement vidéo/sonore','2023-6-13',667,true,false),
     (19213,'b25','202306','achat de matériel de papèterie','2023-6-6',16,true,false),
     (19214,'b28','202306','Voyage SNCF','2023-6-20',194,true,false),
     (19215,'b28','202306','achat espace publicitaire','2023-6-25',83,true,false),
     (19216,'b4','202306','Voyage SNCF','2023-6-16',211,true,false),
     (19217,'e39','202306','taxi','2023-6-28',66,true,false),
     (19218,'a93','202307','achat de matériel de papèterie','2023-7-2',16,true,false),
     (19219,'a93','202307','Voyage SNCF','2023-7-11',136,true,false),
     (19220,'b19','202307','traiteur/alimentation/boisson','2023-7-8',406,true,false),
     (19221,'b50','202307','frais vestimentaire/représentation','2023-7-1',87,true,false),
     (19222,'b13','202307','taxi','2023-7-25',80,true,false),
     (19223,'e24','202307','Voyage SNCF','2023-7-15',130,true,false),
     (19224,'e49','202307','achat espace publicitaire','2023-7-22',67,true,false),
     (19225,'a55','202307','traiteur/alimentation/boisson','2023-7-3',98,true,false),
     (19226,'b28','202307','location véhicule','2023-7-16',150,true,false),
     (19227,'bp','202307','repas avec praticien','2023-7-27',50,true,false),
     (19228,'e39','202307','location salle conférence','2023-7-20',219,true,false),
     (19229,'e52','202307','rémunération intervenant/spécialiste','2023-7-14',752,true,false),
     (19230,'a17','202307','taxi','2023-7-13',60,true,false),
     (19231,'b59','202307','frais vestimentaire/représentation','2023-7-9',98,true,false),
     (19232,'c54','202307','achat espace publicitaire','2023-7-26',99,true,false),
     (19233,'e22','202307','taxi','2023-7-20',40,true,false),
     (19234,'e49','202307','rémunération intervenant/spécialiste','2023-7-17',279,true,false),
     (19235,'a17','202307','location salle conférence','2023-7-19',588,true,false),
     (19236,'b28','202307','rémunération intervenant/spécialiste','2023-7-9',351,true,false),
     (19237,'e22','202307','achat espace publicitaire','2023-7-28',79,true,false),
     (19238,'a93','202307','traiteur/alimentation/boisson','2023-7-8',338,true,false),
     (19239,'b25','202307','achat espace publicitaire','2023-7-27',64,true,false),
     (19240,'c54','202307','Voyage SNCF','2023-7-17',44,true,false),
     (19241,'a93','202307','traiteur/alimentation/boisson','2023-7-15',363,true,false),
     (19242,'b16','202307','location véhicule','2023-7-25',281,true,false),
     (19243,'c14','202307','frais vestimentaire/représentation','2023-7-15',48,true,false),
     (19244,'c54','202307','location salle conférence','2023-7-9',499,true,false),
     (19245,'e24','202307','location salle conférence','2023-7-16',188,true,false),
     (19246,'e39','202307','achat de matériel de papèterie','2023-7-24',17,true,false),
     (19247,'f21','202307','Voyage SNCF','2023-7-1',235,true,false),
     (19248,'a55','202307','Voyage SNCF','2023-7-27',54,true,false),
     (19249,'a93','202307','Voyage SNCF','2023-7-2',122,true,false),
     (19250,'b4','202307','taxi','2023-7-7',29,true,false),
     (19251,'d51','202307','taxi','2023-7-20',73,true,false),
     (19252,'e24','202307','achat espace publicitaire','2023-7-20',58,true,false),
     (19253,'d13','202307','frais vestimentaire/représentation','2023-7-1',385,true,false),
     (19254,'b13','202307','location véhicule','2023-7-19',443,true,false),
     (19255,'b28','202307','location équipement vidéo/sonore','2023-7-10',111,true,false),
     (19256,'c3','202307','achat espace publicitaire','2023-7-14',147,true,false),
     (19257,'d51','202307','Voyage SNCF','2023-7-14',218,true,false),
     (19258,'e52','202307','achat de matériel de papèterie','2023-7-13',37,true,false),
     (19259,'f39','202307','achat espace publicitaire','2023-7-17',58,true,false),
     (19260,'b16','202307','location salle conférence','2023-7-3',529,true,false),
     (19261,'b25','202307','achat espace publicitaire','2023-7-10',64,true,false),
     (19262,'c3','202307','achat espace publicitaire','2023-7-22',121,true,false),
     (19263,'b13','202307','rémunération intervenant/spécialiste','2023-7-18',492,true,false),
     (19264,'b28','202307','frais vestimentaire/représentation','2023-7-19',180,true,false),
     (19265,'f21','202307','taxi','2023-7-12',30,true,false),
     (19266,'b50','202307','Voyage SNCF','2023-7-8',44,true,false),
     (19267,'e22','202307','taxi','2023-7-23',78,true,false),
     (19268,'b25','202307','location véhicule','2023-7-24',172,true,false),
     (19269,'b28','202307','frais vestimentaire/représentation','2023-7-22',422,true,false),
     (19270,'d51','202307','Voyage SNCF','2023-7-22',30,true,false),
     (19271,'d51','202307','Voyage SNCF','2023-7-4',87,true,false),
     (19272,'f4','202307','achat espace publicitaire','2023-7-16',130,true,false),
     (19273,'b19','202307','location salle conférence','2023-7-24',444,true,false),
     (19274,'c54','202307','location véhicule','2023-7-26',408,true,false),
     (19275,'e24','202307','Voyage SNCF','2023-7-25',210,true,false),
     (19276,'e52','202307','location véhicule','2023-7-13',218,true,false),
     (19277,'bp','202307','location équipement vidéo/sonore','2023-7-3',550,true,false),
     (19278,'e39','202307','repas avec praticien','2023-7-14',40,true,false),
     (19279,'a17','202307','rémunération intervenant/spécialiste','2023-7-4',403,true,false),
     (19280,'b34','202307','location véhicule','2023-7-11',229,true,false),
     (19281,'c54','202307','repas avec praticien','2023-7-22',43,true,false),
     (19282,'a131','202307','location véhicule','2023-7-5',365,true,false),
     (19283,'a93','202307','Voyage SNCF','2023-7-11',203,true,false),
     (19284,'e22','202307','traiteur/alimentation/boisson','2023-7-11',234,true,false),
     (19285,'e39','202307','frais vestimentaire/représentation','2023-7-3',438,true,false),
     (19286,'a55','202307','frais vestimentaire/représentation','2023-7-28',322,true,false),
     (19287,'b16','202307','achat espace publicitaire','2023-7-2',90,true,false),
     (19288,'b25','202307','repas avec praticien','2023-7-21',40,true,false),
     (19289,'b50','202307','achat espace publicitaire','2023-7-12',48,true,false),
     (19290,'e24','202307','repas avec praticien','2023-7-6',38,true,false),
     (19291,'e39','202307','Voyage SNCF','2023-7-15',171,true,false),
     (19292,'e5','202307','achat de matériel de papèterie','2023-7-13',27,true,false),
     (19293,'b16','202307','Voyage SNCF','2023-7-28',214,true,false),
     (19294,'b50','202307','location équipement vidéo/sonore','2023-7-21',136,true,false),
     (19295,'b59','202307','achat espace publicitaire','2023-7-4',63,true,false),
     (19296,'b13','202307','achat de matériel de papèterie','2023-7-5',41,true,false),
     (19297,'b59','202307','achat de matériel de papèterie','2023-7-7',28,true,false),
     (19298,'b28','202307','rémunération intervenant/spécialiste','2023-7-25',671,true,false),
     (19299,'b59','202307','location salle conférence','2023-7-16',143,true,false),
     (19300,'bp','202307','achat espace publicitaire','2023-7-16',74,true,false),
     (19301,'b59','202307','Voyage SNCF','2023-7-22',108,true,false),
     (19302,'c54','202307','location salle conférence','2023-7-19',494,true,false),
     (19303,'e39','202307','rémunération intervenant/spécialiste','2023-7-10',1154,true,false),
     (19304,'e5','202307','location véhicule','2023-7-7',357,true,false),
     (19305,'f21','202307','achat espace publicitaire','2023-7-23',29,true,false),
     (19306,'a17','202307','traiteur/alimentation/boisson','2023-7-27',99,true,false),
     (19307,'b13','202307','Voyage SNCF','2023-7-13',160,true,false),
     (19308,'b25','202307','repas avec praticien','2023-7-3',49,true,false),
     (19309,'b59','202307','location véhicule','2023-7-11',284,true,false),
     (19310,'e49','202307','frais vestimentaire/représentation','2023-7-13',401,true,false),
     (19311,'e24','202307','frais vestimentaire/représentation','2023-7-14',131,true,false),
     (19312,'a55','202307','taxi','2023-7-27',32,true,false),
     (19313,'b13','202307','repas avec praticien','2023-7-25',46,true,false),
     (19314,'b19','202307','Voyage SNCF','2023-7-11',120,true,false),
     (19315,'c3','202307','repas avec praticien','2023-7-18',33,true,false),
     (19316,'e22','202307','rémunération intervenant/spécialiste','2023-7-25',404,true,false),
     (19317,'e5','202307','location équipement vidéo/sonore','2023-7-22',843,true,false),
     (19318,'a93','202308','taxi','2023-8-28',25,true,false),
     (19319,'b4','202308','traiteur/alimentation/boisson','2023-8-25',44,true,false),
     (19320,'b59','202308','location salle conférence','2023-8-28',402,true,false),
     (19321,'a93','202308','rémunération intervenant/spécialiste','2023-8-3',1128,true,false),
     (19322,'b34','202308','rémunération intervenant/spécialiste','2023-8-5',596,true,false),
     (19323,'b59','202308','location véhicule','2023-8-7',281,true,false),
     (19324,'e24','202308','location véhicule','2023-8-18',413,true,false),
     (19325,'a131','202308','rémunération intervenant/spécialiste','2023-8-3',586,true,false),
     (19326,'b59','202308','repas avec praticien','2023-8-12',43,true,false),
     (19327,'c14','202308','Voyage SNCF','2023-8-19',237,true,false),
     (19328,'c3','202308','location équipement vidéo/sonore','2023-8-6',767,true,false),
     (19329,'e5','202308','location salle conférence','2023-8-7',152,true,false),
     (19330,'b4','202308','location véhicule','2023-8-6',427,true,false),
     (19331,'b4','202308','location salle conférence','2023-8-6',302,true,false),
     (19332,'a55','202308','Voyage SNCF','2023-8-8',236,true,false),
     (19333,'a93','202308','traiteur/alimentation/boisson','2023-8-21',111,true,false),
     (19334,'b28','202308','achat espace publicitaire','2023-8-11',122,true,false),
     (19335,'c54','202308','frais vestimentaire/représentation','2023-8-17',153,true,false),
     (19336,'d51','202308','achat de matériel de papèterie','2023-8-5',40,true,false),
     (19337,'a131','202308','traiteur/alimentation/boisson','2023-8-15',54,true,false),
     (19338,'a55','202308','achat de matériel de papèterie','2023-8-11',40,true,false),
     (19339,'b13','202308','Voyage SNCF','2023-8-24',162,true,false),
     (19340,'b13','202308','frais vestimentaire/représentation','2023-8-25',360,true,false),
     (19341,'d51','202308','taxi','2023-8-4',76,true,false),
     (19342,'b13','202308','location équipement vidéo/sonore','2023-8-16',335,true,false),
     (19343,'bp','202308','location salle conférence','2023-8-4',363,true,false),
     (19344,'c3','202308','Voyage SNCF','2023-8-14',70,true,false),
     (19345,'b16','202308','location équipement vidéo/sonore','2023-8-5',267,true,false),
     (19346,'b34','202308','location véhicule','2023-8-16',324,true,false),
     (19347,'b50','202308','location salle conférence','2023-8-5',437,true,false),
     (19348,'b50','202308','achat espace publicitaire','2023-8-16',88,true,false),
     (19349,'b16','202308','achat espace publicitaire','2023-8-8',148,true,false),
     (19350,'b4','202308','achat de matériel de papèterie','2023-8-5',34,true,false),
     (19351,'d13','202308','traiteur/alimentation/boisson','2023-8-2',82,true,false),
     (19352,'e5','202308','traiteur/alimentation/boisson','2023-8-12',279,true,false),
     (19353,'b25','202308','frais vestimentaire/représentation','2023-8-5',29,true,false),
     (19354,'c54','202308','location équipement vidéo/sonore','2023-8-15',339,true,false),
     (19355,'f21','202308','location équipement vidéo/sonore','2023-8-14',849,true,false),
     (19356,'a131','202308','traiteur/alimentation/boisson','2023-8-20',246,true,false),
     (19357,'d13','202308','repas avec praticien','2023-8-27',41,true,false),
     (19358,'f39','202308','frais vestimentaire/représentation','2023-8-26',60,true,false),
     (19359,'b19','202308','traiteur/alimentation/boisson','2023-8-25',33,true,false),
     (19360,'c14','202308','location équipement vidéo/sonore','2023-8-15',278,true,false),
     (19361,'c54','202308','location équipement vidéo/sonore','2023-8-4',142,true,false),
     (19362,'b34','202308','repas avec praticien','2023-8-18',41,true,false),
     (19363,'f4','202308','traiteur/alimentation/boisson','2023-8-21',162,true,false),
     (19364,'a93','202308','location équipement vidéo/sonore','2023-8-23',180,true,false),
     (19365,'b50','202308','frais vestimentaire/représentation','2023-8-26',138,true,false),
     (19366,'d51','202308','rémunération intervenant/spécialiste','2023-8-28',882,true,false),
     (19367,'b13','202308','location véhicule','2023-8-24',283,true,false),
     (19368,'e39','202308','location véhicule','2023-8-23',71,true,false),
     (19369,'e5','202308','location équipement vidéo/sonore','2023-8-28',619,true,false),
     (19370,'b4','202308','rémunération intervenant/spécialiste','2023-8-4',1038,true,false),
     (19371,'b50','202308','Voyage SNCF','2023-8-11',146,true,false),
     (19372,'b50','202308','traiteur/alimentation/boisson','2023-8-24',108,true,false),
     (19373,'b59','202308','rémunération intervenant/spécialiste','2023-8-1',1196,true,false),
     (19374,'d51','202308','achat de matériel de papèterie','2023-8-1',10,true,false),
     (19375,'d51','202308','location équipement vidéo/sonore','2023-8-1',501,true,false),
     (19376,'e22','202308','Voyage SNCF','2023-8-19',82,true,false),
     (19377,'e5','202308','taxi','2023-8-26',65,true,false),
     (19378,'a131','202308','traiteur/alimentation/boisson','2023-8-27',382,true,false),
     (19379,'b4','202308','achat espace publicitaire','2023-8-12',104,true,false),
     (19380,'c14','202308','location équipement vidéo/sonore','2023-8-23',445,true,false),
     (19381,'c54','202308','achat espace publicitaire','2023-8-23',37,true,false),
     (19382,'e52','202308','achat de matériel de papèterie','2023-8-4',21,true,false),
     (19383,'e52','202308','traiteur/alimentation/boisson','2023-8-24',197,true,false),
     (19384,'f39','202308','achat de matériel de papèterie','2023-8-11',24,true,false),
     (19385,'b25','202308','taxi','2023-8-22',32,true,false),
     (19386,'c14','202308','Voyage SNCF','2023-8-21',81,true,false),
     (19387,'e22','202308','location salle conférence','2023-8-24',279,true,false),
     (19388,'b34','202308','location salle conférence','2023-8-1',475,true,false),
     (19389,'c3','202308','frais vestimentaire/représentation','2023-8-17',148,true,false),
     (19390,'e49','202308','achat de matériel de papèterie','2023-8-16',14,true,false),
     (19391,'a93','202308','repas avec praticien','2023-8-27',39,true,false),
     (19392,'b13','202308','frais vestimentaire/représentation','2023-8-1',119,true,false),
     (19393,'e49','202308','traiteur/alimentation/boisson','2023-8-7',215,true,false),
     (19394,'f4','202308','frais vestimentaire/représentation','2023-8-1',94,true,false),
     (19395,'d51','202308','location équipement vidéo/sonore','2023-8-25',331,true,false),
     (19396,'b16','202308','rémunération intervenant/spécialiste','2023-8-26',942,true,false),
     (19397,'b25','202308','taxi','2023-8-25',62,true,false),
     (19398,'b59','202308','repas avec praticien','2023-8-10',45,true,false),
     (19399,'b59','202308','rémunération intervenant/spécialiste','2023-8-11',969,true,false),
     (19400,'c14','202308','traiteur/alimentation/boisson','2023-8-19',303,true,false),
     (19401,'e49','202308','taxi','2023-8-21',73,true,false),
     (19402,'f39','202308','frais vestimentaire/représentation','2023-8-7',193,true,false),
     (19403,'a17','202308','location équipement vidéo/sonore','2023-8-28',638,true,false),
     (19404,'b16','202308','frais vestimentaire/représentation','2023-8-20',257,true,false),
     (19405,'c14','202308','repas avec praticien','2023-8-28',30,true,false),
     (19406,'e22','202308','taxi','2023-8-24',20,true,false),
     (19407,'a131','202308','Voyage SNCF','2023-8-13',93,true,false),
     (19408,'a17','202308','location véhicule','2023-8-9',135,true,false),
     (19409,'a93','202308','location salle conférence','2023-8-24',584,true,false),
     (19410,'c3','202308','achat de matériel de papèterie','2023-8-21',27,true,false),
     (19411,'f39','202308','Voyage SNCF','2023-8-16',177,true,false),
     (19412,'f39','202308','frais vestimentaire/représentation','2023-8-28',396,true,false),
     (19413,'b28','202308','Voyage SNCF','2023-8-20',181,true,false),
     (19414,'e22','202308','rémunération intervenant/spécialiste','2023-8-23',660,true,false),
     (19415,'e5','202308','location véhicule','2023-8-28',75,true,false),
     (19416,'f4','202308','repas avec praticien','2023-8-12',40,true,false),
     (19417,'a17','202309','location équipement vidéo/sonore','2023-9-7',380,true,false),
     (19418,'a55','202309','achat de matériel de papèterie','2023-9-28',31,true,false),
     (19419,'d13','202309','location équipement vidéo/sonore','2023-9-14',770,true,false),
     (19420,'e49','202309','achat de matériel de papèterie','2023-9-20',24,true,false),
     (19421,'b16','202309','location véhicule','2023-9-6',231,true,false),
     (19422,'b25','202309','achat espace publicitaire','2023-9-5',27,true,false),
     (19423,'c14','202309','location équipement vidéo/sonore','2023-9-18',779,true,false),
     (19424,'c54','202309','repas avec praticien','2023-9-27',38,true,false),
     (19425,'b25','202309','achat espace publicitaire','2023-9-28',50,true,false),
     (19426,'a17','202309','achat espace publicitaire','2023-9-15',89,true,false),
     (19427,'b59','202309','achat de matériel de papèterie','2023-9-10',48,true,false),
     (19428,'a131','202309','repas avec praticien','2023-9-5',38,true,false),
     (19429,'b50','202309','location véhicule','2023-9-2',79,true,false),
     (19430,'c14','202309','location salle conférence','2023-9-17',383,true,false),
     (19431,'c14','202309','location véhicule','2023-9-25',395,true,false),
     (19432,'d13','202309','frais vestimentaire/représentation','2023-9-24',284,true,false),
     (19433,'e49','202309','repas avec praticien','2023-9-7',42,true,false),
     (19434,'f21','202309','taxi','2023-9-27',68,true,false),
     (19435,'b16','202309','frais vestimentaire/représentation','2023-9-26',276,true,false),
     (19436,'c14','202309','location salle conférence','2023-9-24',136,true,false),
     (19437,'f21','202309','traiteur/alimentation/boisson','2023-9-11',124,true,false),
     (19438,'f39','202309','Voyage SNCF','2023-9-23',210,true,false),
     (19439,'c14','202309','location véhicule','2023-9-15',296,true,false),
     (19440,'a93','202309','location équipement vidéo/sonore','2023-9-4',745,true,false),
     (19441,'b34','202309','location salle conférence','2023-9-3',290,true,false),
     (19442,'b4','202309','traiteur/alimentation/boisson','2023-9-16',439,true,false),
     (19443,'a131','202309','frais vestimentaire/représentation','2023-9-24',352,true,false),
     (19444,'c54','202309','Voyage SNCF','2023-9-27',213,true,false),
     (19445,'f39','202309','repas avec praticien','2023-9-15',46,true,false),
     (19446,'a131','202309','repas avec praticien','2023-9-8',47,true,false),
     (19447,'a93','202309','achat espace publicitaire','2023-9-7',94,true,false),
     (19448,'bp','202309','repas avec praticien','2023-9-12',31,true,false),
     (19449,'d13','202309','location véhicule','2023-9-21',329,true,false),
     (19450,'f39','202309','location salle conférence','2023-9-8',307,true,false),
     (19451,'f4','202309','traiteur/alimentation/boisson','2023-9-22',118,true,false),
     (19452,'f21','202309','repas avec praticien','2023-9-22',46,true,false),
     (19453,'f4','202309','taxi','2023-9-17',66,true,false),
     (19454,'b25','202309','Voyage SNCF','2023-9-14',128,true,false),
     (19455,'b28','202309','Voyage SNCF','2023-9-18',165,true,false),
     (19456,'bp','202309','location salle conférence','2023-9-7',605,true,false),
     (19457,'e5','202309','rémunération intervenant/spécialiste','2023-9-26',1172,true,false),
     (19458,'a93','202309','traiteur/alimentation/boisson','2023-9-3',196,true,false),
     (19459,'b19','202309','taxi','2023-9-13',77,true,false),
     (19460,'e39','202309','repas avec praticien','2023-9-8',47,true,false),
     (19461,'f21','202309','frais vestimentaire/représentation','2023-9-26',208,true,false),
     (19462,'a55','202309','rémunération intervenant/spécialiste','2023-9-22',798,true,false),
     (19463,'b4','202309','location salle conférence','2023-9-15',362,true,false),
     (19464,'b50','202309','achat espace publicitaire','2023-9-13',119,true,false),
     (19465,'c3','202309','rémunération intervenant/spécialiste','2023-9-1',698,true,false),
     (19466,'e5','202309','repas avec praticien','2023-9-13',34,true,false),
     (19467,'e5','202309','frais vestimentaire/représentation','2023-9-14',36,true,false),
     (19468,'f21','202309','location équipement vidéo/sonore','2023-9-25',847,true,false),
     (19469,'bp','202309','frais vestimentaire/représentation','2023-9-17',441,true,false),
     (19470,'e49','202309','achat espace publicitaire','2023-9-2',141,true,false),
     (19471,'a131','202309','location véhicule','2023-9-27',234,true,false),
     (19472,'a17','202309','location véhicule','2023-9-23',177,true,false),
     (19473,'a93','202309','taxi','2023-9-10',43,true,false),
     (19474,'b34','202309','achat de matériel de papèterie','2023-9-12',12,true,false),
     (19475,'e49','202309','repas avec praticien','2023-9-21',33,true,false),
     (19476,'b19','202309','achat de matériel de papèterie','2023-9-4',17,true,false),
     (19477,'bp','202309','taxi','2023-9-24',59,true,false),
     (19478,'b13','202309','location véhicule','2023-9-8',285,true,false),
     (19479,'bp','202309','location véhicule','2023-9-4',419,true,false),
     (19480,'a131','202309','traiteur/alimentation/boisson','2023-9-22',404,true,false),
     (19481,'b50','202309','location équipement vidéo/sonore','2023-9-3',740,true,false),
     (19482,'c14','202309','achat espace publicitaire','2023-9-19',56,true,false),
     (19483,'b13','202309','achat espace publicitaire','2023-9-10',58,true,false),
     (19484,'b34','202309','location salle conférence','2023-9-15',197,true,false),
     (19485,'b34','202309','taxi','2023-9-18',37,true,false),
     (19486,'b4','202309','traiteur/alimentation/boisson','2023-9-10',127,true,false),
     (19487,'c54','202309','frais vestimentaire/représentation','2023-9-7',396,true,false),
     (19488,'e52','202309','location salle conférence','2023-9-20',519,true,false),
     (19489,'f21','202309','traiteur/alimentation/boisson','2023-9-2',300,true,false),
     (19490,'f39','202309','Voyage SNCF','2023-9-26',172,true,false),
     (19491,'a17','202309','frais vestimentaire/représentation','2023-9-20',439,true,false),
     (19492,'b50','202309','location équipement vidéo/sonore','2023-9-17',581,true,false),
     (19493,'c54','202309','achat de matériel de papèterie','2023-9-15',35,true,false),
     (19494,'d13','202309','rémunération intervenant/spécialiste','2023-9-12',359,true,false),
     (19495,'d13','202309','location véhicule','2023-9-13',349,true,false),
     (19496,'e39','202309','frais vestimentaire/représentation','2023-9-27',300,true,false),
     (19497,'a93','202309','frais vestimentaire/représentation','2023-9-27',285,true,false),
     (19498,'b59','202309','achat de matériel de papèterie','2023-9-3',17,true,false),
     (19499,'e22','202309','achat de matériel de papèterie','2023-9-8',47,true,false),
     (19500,'e39','202309','achat espace publicitaire','2023-9-27',104,true,false),
     (19501,'f39','202309','location véhicule','2023-9-12',31,true,false),
     (19502,'a55','202309','repas avec praticien','2023-9-22',31,true,false),
     (19503,'a93','202309','rémunération intervenant/spécialiste','2023-9-12',809,true,false),
     (19504,'d51','202309','Voyage SNCF','2023-9-10',77,true,false),
     (19505,'e24','202309','Voyage SNCF','2023-9-19',145,true,false),
     (19506,'e49','202309','achat de matériel de papèterie','2023-9-19',29,true,false),
     (19507,'a17','202309','rémunération intervenant/spécialiste','2023-9-17',1183,true,false),
     (19508,'bp','202309','traiteur/alimentation/boisson','2023-9-9',173,true,false),
     (19509,'d13','202309','Voyage SNCF','2023-9-5',220,true,false),
     (19510,'a17','202309','traiteur/alimentation/boisson','2023-9-9',285,true,false),
     (19511,'c3','202309','rémunération intervenant/spécialiste','2023-9-23',563,true,false),
     (19512,'e52','202309','achat de matériel de papèterie','2023-9-1',26,true,false),
     (19513,'b16','202310','repas avec praticien','2023-10-9',33,false,false),
     (19514,'a17','202310','taxi de nuit','2023-10-28',75,false,false),
     (19515,'b4','202310','location salle conférence','2023-10-17',604,false,false),
     (19516,'c3','202310','traiteur/alimentation/boisson','2023-10-2',306,false,false),
     (19517,'f4','202310','location équipement vidéo/sonore','2023-10-6',418,false,false),
     (19518,'b19','202310','taxi','2023-10-24',53,false,false),
     (19519,'b50','202310','rémunération intervenant/spécialiste','2023-10-19',996,false,false),
     (19520,'f21','202310','Voyage SNCF','2023-10-15',191,false,false),
     (19521,'f39','202310','frais vestimentaire/représentation','2023-10-8',404,false,false),
     (19522,'b13','202310','achat de matériel de papèterie','2023-10-2',41,false,false),
     (19523,'b13','202310','traiteur/alimentation/boisson','2023-10-22',165,false,false),
     (19524,'b19','202310','taxi','2023-10-8',43,false,false),
     (19525,'e22','202310','repas avec praticien','2023-10-28',39,false,false),
     (19526,'e5','202310','achat espace publicitaire','2023-10-11',86,false,false),
     (19527,'f39','202310','achat espace publicitaire','2023-10-6',118,false,false),
     (19528,'f39','202310','frais vestimentaire/représentation','2023-10-15',26,false,false),
     (19529,'b13','202310','frais vestimentaire/représentation','2023-10-1',204,false,false),
     (19530,'a93','202310','location équipement vidéo/sonore','2023-10-6',337,false,false),
     (19531,'bp','202310','repas avec praticien','2023-10-23',40,false,false),
     (19532,'c3','202310','taxi','2023-10-26',67,false,false),
     (19533,'b59','202310','location salle conférence','2023-10-27',341,false,false),
     (19534,'e24','202310','Voyage SNCF','2023-10-8',207,false,false),
     (19535,'e49','202310','taxi','2023-10-20',73,false,false),
     (19536,'b16','202310','location équipement vidéo/sonore','2023-10-10',713,false,false),
     (19537,'b25','202310','achat espace publicitaire','2023-10-7',149,false,false),
     (19538,'b34','202310','location véhicule','2023-10-27',367,false,false),
     (19539,'b4','202310','traiteur/alimentation/boisson','2023-10-26',43,false,false),
     (19540,'c54','202310','rémunération intervenant/spécialiste','2023-10-1',281,false,false),
     (19541,'c54','202310','location salle conférence','2023-10-27',504,false,false),
     (19542,'a131','202310','location véhicule','2023-10-12',213,false,false),
     (19543,'b16','202310','taxi','2023-10-10',74,false,false),
     (19544,'e22','202310','rémunération intervenant/spécialiste','2023-10-2',1179,false,false),
     (19545,'e39','202310','location véhicule','2023-10-1',341,false,false),
     (19546,'d51','202310','repas avec praticien','2023-10-4',38,false,false),
     (19547,'f21','202310','location salle conférence','2023-10-6',167,false,false),
     (19548,'d51','202310','location véhicule','2023-10-24',114,false,false),
     (19549,'c14','202310','achat de matériel de papèterie','2023-10-22',19,false,false),
     (19550,'f21','202310','location salle conférence','2023-10-14',594,false,false),
     (19551,'a17','202310','location de véhicule','2023-10-8',449,false,false),
     (19552,'b50','202310','location salle conférence','2023-10-20',453,false,false),
     (19553,'d51','202310','repas avec praticien','2023-10-1',40,false,false),
     (19554,'e52','202310','location équipement vidéo/sonore','2023-10-23',477,false,false),
     (19555,'f21','202310','frais vestimentaire/représentation','2023-10-24',389,false,false),
     (19556,'f39','202310','location équipement vidéo/sonore','2023-10-24',704,false,false),
     (19557,'a55','202310','test blain','2023-10-26',100,true,false),
     (19558,'b16','202310','achat espace publicitaire','2023-10-1',77,false,false),
     (19559,'b50','202310','location salle conférence','2023-10-22',639,false,false),
     (19560,'d51','202310','achat de matériel de papèterie','2023-10-26',41,false,false),
     (19561,'e39','202310','traiteur/alimentation/boisson','2023-10-13',53,false,false),
     (19562,'a55','202310','repas avec praticien','2023-10-15',33,false,false),
     (19563,'c3','202310','location salle conférence','2023-10-8',136,false,false),
     (19564,'d51','202310','Voyage SNCF','2023-10-24',65,false,false),
     (19565,'f21','202310','traiteur/alimentation/boisson','2023-10-7',413,false,false),
     (19566,'b28','202310','location véhicule','2023-10-19',156,false,false),
     (19567,'bp','202310','rémunération intervenant/spécialiste','2023-10-1',318,false,false),
     (19568,'e39','202310','achat de matériel de papèterie','2023-10-14',34,false,false),
     (19569,'a93','202310','taxi','2023-10-14',20,false,false),
     (19570,'c3','202310','taxi','2023-10-9',46,false,false),
     (19571,'d13','202310','taxi','2023-10-27',23,false,false),
     (19572,'e39','202310','location salle conférence','2023-10-16',578,false,false),
     (19573,'f39','202310','rémunération intervenant/spécialiste','2023-10-8',445,false,false),
     (19574,'a17','202310','achat de matériel de papèterie','2023-10-25',35,false,false),
     (19575,'e39','202310','achat espace publicitaire','2023-10-25',150,false,false),
     (19576,'b4','202310','Voyage SNCF','2023-10-17',203,false,false),
     (19577,'b59','202310','frais vestimentaire/représentation','2023-10-21',229,false,false),
     (19578,'c14','202310','location salle conférence','2023-10-5',352,false,false),
     (19579,'d51','202310','rémunération intervenant/spécialiste','2023-10-12',725,false,false),
     (19580,'a55','202310','frais vestimentaire/représentation','2023-10-26',192,false,false),
     (19581,'e22','202310','frais vestimentaire/représentation','2023-10-19',64,false,false),
     (19582,'e52','202310','location équipement vidéo/sonore','2023-10-7',154,false,false),
     (19583,'f21','202310','rémunération intervenant/spécialiste','2023-10-24',956,false,false),
     (19584,'a131','202310','rémunération intervenant/spécialiste','2023-10-27',724,false,false),
     (19585,'b4','202310','taxi','2023-10-4',23,false,false),
     (19586,'b59','202310','location salle conférence','2023-10-20',487,false,false),
     (19587,'b59','202310','achat espace publicitaire','2023-10-20',116,false,false),
     (19588,'c14','202310','repas avec praticien','2023-10-11',33,false,false),
     (19589,'c3','202310','achat de matériel de papèterie','2023-10-18',34,false,false),
     (19590,'f4','202310','achat espace publicitaire','2023-10-11',150,false,false),
     (19591,'b13','202310','taxi','2023-10-6',29,false,false),
     (19592,'b16','202310','Voyage SNCF','2023-10-12',167,false,false),
     (19593,'b50','202310','taxi','2023-10-18',38,false,false),
     (19594,'d13','202310','traiteur/alimentation/boisson','2023-10-24',229,false,false),
     (19595,'e52','202310','taxi','2023-10-1',42,false,false),
     (19596,'e52','202310','traiteur/alimentation/boisson','2023-10-6',69,false,false),
     (19597,'c3','202310','location véhicule','2023-10-12',417,false,false),
     (19598,'e5','202310','achat de matériel de papèterie','2023-10-20',36,false,false),
     (19599,'a17','202310','rémunération intervenant/spécialiste','2023-10-6',973,false,false),
     (19600,'a17','202310','rémunération intervenant/spécialiste','2023-10-22',348,false,false),
     (19601,'b16','202310','taxi','2023-10-5',59,false,false),
     (19602,'c14','202310','rémunération intervenant/spécialiste','2023-10-14',1051,false,false),
     (19603,'a55','202310','rémunération intervenant/spécialiste','2023-10-10',1183,false,false),
     (19604,'b25','202310','location équipement vidéo/sonore','2023-10-22',221,false,false),
     (19605,'b25','202310','location équipement vidéo/sonore','2023-10-21',484,false,false),
     (19606,'c54','202310','Voyage SNCF','2023-10-17',66,false,false),
     (19607,'e52','202310','taxi','2023-10-20',46,false,false),
     (19608,'a17','202310','traiteur/alimentation/boisson','2023-10-7',336,false,false);
-- ----------------------------------------------------------------------------------------------
insert into "medicament"("mDepotLegal","mNomCommercial","mComposition","mEffets","mContreIndications","mPrix","mFamille") values
     ('3MYC7','TRIMYCINE','Triamcinolone (acétonide) + Néomycine + Nystatine','Ce médicament est un corticoïde à  activité forte ou très forte associé à  un antibiotique et un antifongique, utilisé en application locale dans certaines atteintes cutanées surinfectées.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants, d''infections de la peau ou de parasitisme non traités, d''acné. Ne pas appliquer sur une plaie, ni sous un pansement occlusif.',null,'CRT'),
     ('ADIMOL9','ADIMOL','Amoxicilline + Acide clavulanique','Ce médicament, plus puissant que les pénicillines simples, est utilisé pour traiter des infections bactériennes spécifiques.','Ce médicament est contre-indiqué en cas d''allergie aux pénicillines ou aux céphalosporines.',null,'ABP'),
     ('AMOPIL7','AMOPIL','Amoxicilline','Ce médicament, plus puissant que les pénicillines simples, est utilisé pour traiter des infections bactériennes spécifiques.','Ce médicament est contre-indiqué en cas d''allergie aux pénicillines. Il doit être administré avec prudence en cas d''allergie aux céphalosporines.',null,'ABP'),
     ('AMOX45','AMOXAR','Amoxicilline','Ce médicament, plus puissant que les pénicillines simples, est utilisé pour traiter des infections bactériennes spécifiques.','La prise de ce médicament peut rendre positifs les tests de dépistage du dopage.',null,'ABP'),
     ('AMOXIG12','AMOXI Gé','Amoxicilline','Ce médicament, plus puissant que les pénicillines simples, est utilisé pour traiter des infections bactériennes spécifiques.','Ce médicament est contre-indiqué en cas d''allergie aux pénicillines. Il doit être administré avec prudence en cas d''allergie aux céphalosporines.',null,'ABP'),
     ('APATOUX22','APATOUX Vitamine C','Tyrothricine + Tétracaïne + Acide ascorbique (Vitamine C)','Ce médicament est utilisé pour traiter les affections de la bouche et de la gorge.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants, en cas de phénylcétonurie et chez l''enfant de moins de 6 ans.',null,'ALO'),
     ('BACTIG10','BACTIGEL','Erythromycine','Ce médicament est utilisé en application locale pour traiter l''acné et les infections cutanées bactériennes associées.','Ce médicament est contre-indiqué en cas d''allergie aux antibiotiques de la famille des macrolides ou des lincosanides.',null,'ABC'),
     ('BACTIV13','BACTIVIL','Erythromycine','Ce médicament est utilisé pour traiter des infections bactériennes spécifiques.','Ce médicament est contre-indiqué en cas d''allergie aux macrolides (dont le chef de file est l''érythromycine).',null,'AFM'),
     ('BITALV','BIVALIC','Dextropropoxyphène + Paracétamol','Ce médicament est utilisé pour traiter les douleurs d''intensité modérée ou intense.','Ce médicament est contre-indiqué en cas d''allergie aux médicaments de cette famille, d''insuffisance hépatique ou d''insuffisance rénale.',null,'AAA'),
     ('CARTION6','CARTION','Acide acétylsalicylique (aspirine) + Acide ascorbique (Vitamine C) + Paracétamol','Ce médicament est utilisé dans le traitement symptomatique de la douleur ou de la fièvre.','Ce médicament est contre-indiqué en cas de troubles de la coagulation (tendances aux hémorragies), d''ulcère gastroduodénal, maladies graves du foie.',null,'AAA'),
     ('CLAZER6','CLAZER','Clarithromycine','Ce médicament est utilisé pour traiter des infections bactériennes spécifiques. Il est également utilisé dans le traitement de l''ulcère gastro-duodénal, en association avec d''autres médicaments.','Ce médicament est contre-indiqué en cas d''allergie aux macrolides (dont le chef de file est l''érythromycine).',null,'AFM'),
     ('DEPRIL9','DEPRAMIL','Clomipramine','Ce médicament est utilisé pour traiter les épisodes dépressifs sévères, certaines douleurs rebelles, les troubles obsessionnels compulsifs et certaines énurésies chez l''enfant.','Ce médicament est contre-indiqué en cas de glaucome ou d''adénome de la prostate, d''infarctus récent, ou si vous avez reà§u un traitement par IMAO durant les 2 semaines précédentes ou en cas d''allergie aux antidépresseurs imipraminiques.',null,'AIM'),
     ('DIMIRTAM6','DIMIRTAM','Mirtazapine','Ce médicament est utilisé pour traiter les épisodes dépressifs sévères.','La prise de ce produit est contre-indiquée en cas de d''allergie à  l''un des constituants.',null,'AAC'),
     ('DOLRIL7','DOLORIL','Acide acétylsalicylique (aspirine) + Acide ascorbique (Vitamine C) + Paracétamol','Ce médicament est utilisé dans le traitement symptomatique de la douleur ou de la fièvre.','Ce médicament est contre-indiqué en cas d''allergie au paracétamol ou aux salicylates.',null,'AAA'),
     ('DORNOM8','NORMADOR','Doxylamine','Ce médicament est utilisé pour traiter l''insomnie chez l''adulte.','Ce médicament est contre-indiqué en cas de glaucome, de certains troubles urinaires (rétention urinaire) et chez l''enfant de moins de 15 ans.',null,'HYP'),
     ('EQUILARX6','EQUILAR','Méclozine','Ce médicament est utilisé pour traiter les vertiges et pour prévenir le mal des transports.','Ce médicament ne doit pas être utilisé en cas d''allergie au produit, en cas de glaucome ou de rétention urinaire.',null,'AAH'),
     ('EVILR7','EVEILLOR','Adrafinil','Ce médicament est utilisé pour traiter les troubles de la vigilance et certains symptomes neurologiques chez le sujet agé.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants.',null,'PSA'),
     ('INSXT5','INSECTIL','Diphénydramine','Ce médicament est utilisé en application locale sur les piqûres d''insecte et l''urticaire.','Ce médicament est contre-indiqué en cas d''allergie aux antihistaminiques.',null,'AH'),
     ('JOVAI8','JOVENIL','Josamycine','Ce médicament est utilisé pour traiter des infections bactériennes spécifiques.','Ce médicament est contre-indiqué en cas d''allergie aux macrolides (dont le chef de file est l''érythromycine).',null,'AFM'),
     ('LIDOXY23','LIDOXYTRACINE','Oxytétracycline +Lidocaïne','Ce médicament est utilisé en injection intramusculaire pour traiter certaines infections spécifiques.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants. Il ne doit pas être associé aux rétinoïdes.',null,'AFC'),
     ('LITHOR12','LITHORINE','Lithium','Ce médicament est indiqué dans la prévention des psychoses maniaco-dépressives ou pour traiter les états maniaques.','Ce médicament ne doit pas être utilisé si vous êtes allergique au lithium. Avant de prendre ce traitement, signalez à  votre médecin traitant si vous souffrez d''insuffisance rénale, ou si vous avez un régime sans sel.',null,'AP'),
     ('PARMOL16','PARMOCODEINE','Codéine + Paracétamol','Ce médicament est utilisé pour le traitement des douleurs lorsque des antalgiques simples ne sont pas assez efficaces.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants, chez l''enfant de moins de 15 Kg, en cas d''insuffisance hépatique ou respiratoire, d''asthme, de phénylcétonurie et chez la femme qui allaite.',null,'AA'),
     ('PHYSOI8','PHYSICOR','Sulbutiamine','Ce médicament est utilisé pour traiter les baisses d''activité physique ou psychique, souvent dans un contexte de dépression.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants.',null,'PSA'),
     ('PIRIZ8','PIRIZAN','Pyrazinamide','Ce médicament est utilisé, en association à  d''autres antibiotiques, pour traiter la tuberculose.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants, d''insuffisance rénale ou hépatique, d''hyperuricémie ou de porphyrie.',null,'ABA'),
     ('POMDI20','POMADINE','Bacitracine','Ce médicament est utilisé pour traiter les infections oculaires de la surface de l''oeil.','Ce médicament est contre-indiqué en cas d''allergie aux antibiotiques appliqués localement.',null,'AO'),
     ('TROXT21','TROXADET','Paroxétine','Ce médicament est utilisé pour traiter la dépression et les troubles obsessionnels compulsifs. Il peut également être utilisé en prévention des crises de panique avec ou sans agoraphobie.','Ce médicament est contre-indiqué en cas d''allergie au produit.',null,'AIN'),
     ('TXISOL22','TOUXISOL Vitamine C','Tyrothricine + Acide ascorbique (Vitamine C)','Ce médicament est utilisé pour traiter les affections de la bouche et de la gorge.','Ce médicament est contre-indiqué en cas d''allergie à  l''un des constituants et chez l''enfant de moins de 6 ans.',null,'ALO'),
     ('URIEG6','URIREGUL','Fosfomycine trométamol','Ce médicament est utilisé pour traiter les infections urinaires simples chez la femme de moins de 65 ans.','La prise de ce médicament est contre-indiquée en cas d''allergie à  l''un des constituants et d''insuffisance rénale.',null,'AUM');
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
-- ----------------------------------------------------------------------------------------------
insert into "observation"("oNum","pNum","mDepotLegal","oRemarque","oDate") values
     (1,57,'AMOXIG12','bla bla bla','2019-7-30'),
     (2,9,'AMOPIL7','bla bla bla','2019-7-31'),
     (3,67,'PHYSOI8','bla bla bla','2019-7-31'),
     (4,80,'TXISOL22','bla bla bla','2019-7-31'),
     (5,68,'TROXT21','bla bla bla','2019-8-1'),
     (6,42,'DIMIRTAM6','bla bla bla','2019-8-1'),
     (7,39,'DORNOM8','bla bla bla','2019-8-2'),
     (8,70,'CARTION6','bla bla bla','2019-8-2'),
     (9,80,'POMDI20','bla bla bla','2019-8-3'),
     (10,53,'BITALV','bla bla bla','2019-8-3'),
     (11,82,'DIMIRTAM6','bla bla bla','2019-8-3'),
     (12,74,'AMOPIL7','bla bla bla','2019-8-5'),
     (13,43,'DEPRIL9','bla bla bla','2019-8-5'),
     (14,69,'ADIMOL9','bla bla bla','2019-8-5'),
     (15,78,'3MYC7','bla bla bla','2019-8-5'),
     (16,19,'INSXT5','bla bla bla','2019-8-7'),
     (17,59,'AMOX45','bla bla bla','2019-8-7'),
     (18,5,'CLAZER6','bla bla bla','2019-8-7'),
     (19,81,'EQUILARX6','bla bla bla','2019-8-7'),
     (20,10,'EVILR7','bla bla bla','2019-8-8'),
     (21,10,'DEPRIL9','bla bla bla','2019-8-8'),
     (22,9,'INSXT5','bla bla bla','2019-8-9'),
     (23,65,'ADIMOL9','bla bla bla','2019-8-9'),
     (24,81,'PIRIZ8','bla bla bla','2019-8-9'),
     (25,23,'AMOXIG12','bla bla bla','2019-8-10'),
     (26,23,'BACTIV13','bla bla bla','2019-8-10'),
     (27,2,'BACTIV13','bla bla bla','2019-8-10'),
     (28,45,'CLAZER6','bla bla bla','2019-8-11'),
     (29,49,'AMOX45','bla bla bla','2019-8-12'),
     (30,50,'DIMIRTAM6','bla bla bla','2019-8-12'),
     (31,8,'DEPRIL9','bla bla bla','2019-8-13'),
     (32,77,'EVILR7','bla bla bla','2019-8-13'),
     (33,34,'AMOX45','bla bla bla','2019-8-13'),
     (34,21,'APATOUX22','bla bla bla','2019-8-13'),
     (35,33,'DEPRIL9','bla bla bla','2019-8-13'),
     (36,58,'INSXT5','bla bla bla','2019-8-14'),
     (37,3,'ADIMOL9','bla bla bla','2019-8-14'),
     (38,48,'BITALV','bla bla bla','2019-8-14'),
     (39,20,'AMOX45','bla bla bla','2019-8-14'),
     (40,35,'DEPRIL9','bla bla bla','2019-8-14'),
     (41,84,'POMDI20','bla bla bla','2019-8-15'),
     (42,65,'URIEG6','bla bla bla','2019-8-15'),
     (43,79,'ADIMOL9','bla bla bla','2019-8-15'),
     (44,44,'PHYSOI8','bla bla bla','2019-8-16'),
     (45,6,'PHYSOI8','bla bla bla','2019-8-16'),
     (46,42,'BITALV','bla bla bla','2019-8-16'),
     (47,61,'AMOPIL7','bla bla bla','2019-8-17'),
     (48,29,'LIDOXY23','bla bla bla','2019-8-17'),
     (49,64,'BACTIV13','bla bla bla','2019-8-19'),
     (50,52,'PARMOL16','bla bla bla','2019-8-19'),
     (51,39,'DEPRIL9','bla bla bla','2019-8-19'),
     (52,70,'BACTIG10','bla bla bla','2019-8-19'),
     (53,85,'TXISOL22','bla bla bla','2019-8-20'),
     (54,60,'URIEG6','bla bla bla','2019-8-21'),
     (55,31,'BITALV','bla bla bla','2019-8-21'),
     (56,84,'AMOXIG12','bla bla bla','2019-8-22'),
     (57,69,'CARTION6','bla bla bla','2019-8-22'),
     (58,36,'TROXT21','bla bla bla','2019-8-23'),
     (59,73,'INSXT5','bla bla bla','2019-8-24'),
     (60,25,'PARMOL16','bla bla bla','2019-8-25'),
     (61,4,'BACTIV13','bla bla bla','2019-8-25'),
     (62,24,'3MYC7','bla bla bla','2019-8-27'),
     (63,12,'DIMIRTAM6','bla bla bla','2019-8-27'),
     (64,33,'LITHOR12','bla bla bla','2019-8-27'),
     (65,17,'BACTIG10','bla bla bla','2019-8-28'),
     (66,6,'CLAZER6','bla bla bla','2019-8-28'),
     (67,60,'3MYC7','bla bla bla','2019-8-29'),
     (68,78,'JOVAI8','bla bla bla','2019-8-29'),
     (69,71,'PARMOL16','bla bla bla','2019-8-29'),
     (70,55,'BACTIV13','bla bla bla','2019-8-30'),
     (71,5,'BITALV','bla bla bla','2019-8-30'),
     (72,28,'AMOX45','bla bla bla','2019-8-30'),
     (73,57,'DORNOM8','bla bla bla','2019-8-30'),
     (74,76,'PHYSOI8','bla bla bla','2019-8-30'),
     (75,37,'PIRIZ8','bla bla bla','2019-8-31'),
     (76,26,'TXISOL22','bla bla bla','2019-9-2'),
     (77,41,'3MYC7','bla bla bla','2019-9-2'),
     (78,11,'JOVAI8','bla bla bla','2019-9-3'),
     (79,27,'TROXT21','bla bla bla','2019-9-3'),
     (80,69,'TXISOL22','bla bla bla','2019-9-3'),
     (81,84,'LIDOXY23','bla bla bla','2019-9-4'),
     (82,32,'JOVAI8','bla bla bla','2019-9-5'),
     (83,30,'ADIMOL9','bla bla bla','2019-9-5'),
     (84,71,'PHYSOI8','bla bla bla','2019-9-5'),
     (85,7,'PARMOL16','bla bla bla','2019-9-7'),
     (86,36,'DORNOM8','bla bla bla','2019-9-7'),
     (87,46,'TROXT21','bla bla bla','2019-9-7'),
     (88,26,'AMOPIL7','bla bla bla','2019-9-8'),
     (89,86,'EVILR7','bla bla bla','2019-9-8'),
     (90,81,'PHYSOI8','bla bla bla','2019-9-8'),
     (91,65,'POMDI20','bla bla bla','2019-9-8'),
     (92,16,'DOLRIL7','bla bla bla','2019-9-9'),
     (93,15,'BACTIV13','bla bla bla','2019-9-9'),
     (94,50,'BACTIG10','bla bla bla','2019-9-9'),
     (95,62,'TROXT21','bla bla bla','2019-9-10'),
     (96,60,'CARTION6','bla bla bla','2019-9-10'),
     (97,22,'PHYSOI8','bla bla bla','2019-9-12'),
     (98,47,'DOLRIL7','bla bla bla','2019-9-12'),
     (99,53,'DOLRIL7','bla bla bla','2019-9-12'),
     (100,79,'LITHOR12','bla bla bla','2019-9-12'),
     (101,29,'PARMOL16','bla bla bla','2019-9-12'),
     (102,48,'EVILR7','bla bla bla','2019-9-13'),
     (103,46,'LIDOXY23','bla bla bla','2019-9-13'),
     (104,73,'LIDOXY23','bla bla bla','2019-9-14'),
     (105,72,'3MYC7','bla bla bla','2019-9-15'),
     (106,58,'CARTION6','bla bla bla','2019-9-15'),
     (107,52,'APATOUX22','bla bla bla','2019-9-15'),
     (108,45,'POMDI20','bla bla bla','2019-9-15'),
     (109,38,'ADIMOL9','bla bla bla','2019-9-15'),
     (110,63,'DEPRIL9','bla bla bla','2019-9-16'),
     (111,28,'URIEG6','bla bla bla','2019-9-16'),
     (112,14,'LIDOXY23','bla bla bla','2019-9-16'),
     (113,34,'APATOUX22','bla bla bla','2019-9-17'),
     (114,76,'URIEG6','bla bla bla','2019-9-17'),
     (115,83,'EQUILARX6','bla bla bla','2019-9-18'),
     (116,8,'DOLRIL7','bla bla bla','2019-9-18'),
     (117,54,'EVILR7','bla bla bla','2019-9-18'),
     (118,78,'3MYC7','bla bla bla','2019-9-18'),
     (119,19,'DIMIRTAM6','bla bla bla','2019-9-19'),
     (120,20,'LITHOR12','bla bla bla','2019-9-19'),
     (121,57,'AMOPIL7','bla bla bla','2019-9-20'),
     (122,37,'LITHOR12','bla bla bla','2019-9-21'),
     (123,77,'DEPRIL9','bla bla bla','2019-9-21'),
     (124,85,'URIEG6','bla bla bla','2019-9-21'),
     (125,77,'PARMOL16','bla bla bla','2019-9-21'),
     (126,13,'URIEG6','bla bla bla','2019-9-22'),
     (127,61,'DORNOM8','bla bla bla','2019-9-22'),
     (128,30,'CLAZER6','bla bla bla','2019-9-23'),
     (129,11,'3MYC7','bla bla bla','2019-9-23'),
     (130,40,'DOLRIL7','bla bla bla','2019-9-24'),
     (131,31,'LITHOR12','bla bla bla','2019-9-24'),
     (132,83,'TXISOL22','bla bla bla','2019-9-24'),
     (133,18,'APATOUX22','bla bla bla','2019-9-25'),
     (134,53,'BACTIV13','bla bla bla','2019-9-25'),
     (135,75,'DIMIRTAM6','bla bla bla','2019-9-26'),
     (136,55,'DOLRIL7','bla bla bla','2019-9-26'),
     (137,72,'TROXT21','bla bla bla','2019-9-28'),
     (138,64,'LITHOR12','bla bla bla','2019-9-28'),
     (139,24,'EVILR7','bla bla bla','2019-9-29'),
     (140,27,'POMDI20','bla bla bla','2019-9-29'),
     (141,51,'CARTION6','bla bla bla','2019-9-29'),
     (142,82,'LITHOR12','bla bla bla','2019-9-30'),
     (143,74,'DIMIRTAM6','bla bla bla','2019-9-30'),
     (144,12,'INSXT5','bla bla bla','2019-10-1'),
     (145,56,'TROXT21','bla bla bla','2019-10-1'),
     (146,17,'ADIMOL9','bla bla bla','2019-10-2'),
     (147,66,'AMOXIG12','bla bla bla','2019-10-2'),
     (148,32,'DOLRIL7','bla bla bla','2019-10-3'),
     (149,85,'LIDOXY23','bla bla bla','2019-10-3'),
     (150,67,'AMOPIL7','bla bla bla','2019-10-4'),
     (151,47,'BITALV','bla bla bla','2019-10-4'),
     (152,73,'3MYC7','bla bla bla','2019-10-4'),
     (153,21,'PHYSOI8','bla bla bla','2019-10-5'),
     (154,25,'BACTIG10','bla bla bla','2019-10-6'),
     (155,40,'DEPRIL9','bla bla bla','2019-10-6'),
     (156,54,'BACTIG10','bla bla bla','2019-10-7'),
     (157,44,'PIRIZ8','bla bla bla','2019-10-7'),
     (158,59,'DEPRIL9','bla bla bla','2019-10-7'),
     (159,14,'INSXT5','bla bla bla','2019-10-7'),
     (160,72,'AMOPIL7','bla bla bla','2019-10-7'),
     (161,63,'BACTIV13','bla bla bla','2019-10-8'),
     (162,76,'DOLRIL7','bla bla bla','2019-10-8'),
     (163,51,'AMOXIG12','bla bla bla','2019-10-10'),
     (164,63,'LITHOR12','bla bla bla','2019-10-10'),
     (165,67,'DOLRIL7','bla bla bla','2019-10-10'),
     (166,61,'LIDOXY23','bla bla bla','2019-10-11'),
     (167,49,'URIEG6','bla bla bla','2019-10-11'),
     (168,71,'APATOUX22','bla bla bla','2019-10-13'),
     (169,43,'EVILR7','bla bla bla','2019-10-13'),
     (170,55,'AMOXIG12','bla bla bla','2019-10-14'),
     (171,41,'CLAZER6','bla bla bla','2019-10-14'),
     (172,64,'URIEG6','bla bla bla','2019-10-15'),
     (173,16,'DIMIRTAM6','bla bla bla','2019-10-15'),
     (174,15,'BACTIG10','bla bla bla','2019-10-15'),
     (175,83,'AMOX45','bla bla bla','2019-10-16'),
     (176,52,'INSXT5','bla bla bla','2019-10-16'),
     (177,66,'EVILR7','bla bla bla','2019-10-16'),
     (178,38,'BITALV','bla bla bla','2019-10-16'),
     (179,86,'DOLRIL7','bla bla bla','2019-10-17'),
     (180,80,'DEPRIL9','bla bla bla','2019-10-17'),
     (181,1,'EQUILARX6','bla bla bla','2019-10-18'),
     (182,1,'TXISOL22','bla bla bla','2019-10-18'),
     (183,68,'ADIMOL9','bla bla bla','2019-10-18'),
     (184,22,'LIDOXY23','bla bla bla','2019-10-21'),
     (185,82,'BITALV','bla bla bla','2019-10-21'),
     (186,3,'EQUILARX6','bla bla bla','2019-10-21'),
     (187,56,'EVILR7','bla bla bla','2019-10-21'),
     (188,13,'DOLRIL7','bla bla bla','2019-10-21'),
     (189,59,'ADIMOL9','bla bla bla','2019-10-23'),
     (190,54,'BITALV','bla bla bla','2019-10-23'),
     (191,70,'LITHOR12','bla bla bla','2019-10-23'),
     (192,75,'3MYC7','bla bla bla','2019-10-26'),
     (193,74,'APATOUX22','bla bla bla','2019-10-27'),
     (194,62,'EVILR7','bla bla bla','2019-10-28'),
     (195,58,'DIMIRTAM6','bla bla bla','2019-10-28'),
     (196,75,'EVILR7','bla bla bla','2019-10-29'),
     (197,2,'BITALV','bla bla bla','2019-10-29'),
     (198,68,'CARTION6','bla bla bla','2019-10-30'),
     (199,7,'BACTIG10','bla bla bla','2019-10-31'),
     (200,66,'TROXT21','bla bla bla','2019-10-31'),
     (201,62,'POMDI20','bla bla bla','2019-10-31'),
     (202,18,'AMOPIL7','bla bla bla','2019-11-1'),
     (203,79,'DOLRIL7','bla bla bla','2019-11-1'),
     (204,4,'POMDI20','bla bla bla','2019-11-3'),
     (205,56,'TROXT21','bla bla bla','2019-11-4'),
     (206,35,'LITHOR12','bla bla bla','2019-11-5'),
     (207,41,'JOVAI8','bla bla bla','2019-10-19'),
     (208,23,'PARMOL16','bla bla bla','2019-11-14'),
     (209,4,'DORNOM8','bla bla bla','2019-12-17');
-- ----------------------------------------------------------------------------------------------
insert into "parametre"("pType","pIndice","pLibelle","pValeur","pPlancher","pPlafond") values
     ('adresse',1,'Laboratoires GSB','pNom',null,null),
     ('adresse',2,'23 bis Route de Dijon','pRue',null,null),
     ('adresse',3,'75000','pCp',null,null),
     ('adresse',4,'PARIS','pVille',null,null),
     ('adresse',5,'01 84 81 82 98','pTel',null,null),
     ('adresse',6,'contact@gsb.com','pAdele',null,null),
     ('adresse',7,'40270965300016','pSiret',null,null),
     ('adresse',8,'FR82402709653','pTVA',null,null),
     ('adresse',9,'501Z','pAPE',null,null),
     ('catProf',0,'valeur à déterminer …',null,null,null),
     ('catProf',1,'Agent commercial',null,null,null),
     ('catProf',2,'Agriculteurs exploitants',null,null,null),
     ('catProf',3,'Artisans',null,null,null),
     ('catProf',4,'Artiste',null,null,null),
     ('catProf',5,'Cadres et professions intellectuelles supérieures',null,null,null),
     ('catProf',6,'Colporteurs de presse',null,null,null),
     ('catProf',7,'Commerçants',null,null,null),
     ('catProf',8,'Commerçants ambulants',null,null,null),
     ('catProf',9,'Conjoint collaborateur',null,null,null),
     ('catProf',10,'Créateurs',null,null,null),
     ('catProf',11,'Employé',null,null,null),
     ('catProf',12,'Ouvrier',null,null,null),
     ('catProf',13,'Professions intermédiaires',null,null,null),
     ('catProf',14,'Professions libérales',null,null,null),
     ('catProf',15,'Retraité',null,null,null),
     ('catProf',16,'Sans activité professionelle',null,null,null),
     ('catProf',17,'Travailleur Indépendant',null,null,null),
     ('catProf',18,'Vendeur à domicile indépendant',null,null,null),
     ('emploi',1,'Analyste programmeur',null,null,null),
     ('emploi',2,'Technicien analyste de réseau GSM',null,null,null),
     ('emploi',3,'Gestionnaire de fichiers informatiques',null,null,null),
     ('emploi',4,'Analyste d''exploitation',null,null,null),
     ('emploi',5,'Développeur d''application',null,null,null),
     ('emploi',6,'Web master',null,null,null),
     ('emploi',7,'Informaticien d''exploitation',null,null,null),
     ('emploi',8,'Animatrice de nouvelles technologies',null,null,null),
     ('emploi',9,'Ingénieur conception développement logiciel',null,null,null),
     ('emploi',10,'Ingénieur sécurité réseaux',null,null,null),
     ('emploi',11,'Technicien de maintenance',null,null,null),
     ('emploi',12,'Animatrice',null,null,null),
     ('etudes',0,'Aucune',null,null,null),
     ('etudes',1,'Ingénieur sécurité réseau',null,null,null),
     ('etudes',2,'Ingénieur coception développement logiciel',null,null,null),
     ('etudes',3,'DIADEME (IUT DIJON)',null,null,null),
     ('etudes',4,'Cours du soir CNAM paris',null,null,null),
     ('etudes',5,'DNTS vente de solution informatique',null,null,null),
     ('etudes',6,'Ingénieur informatique à la Gestion des Entreprise...',null,null,null),
     ('labo',1,'Bichat','Suzanne Terminus',null,null),
     ('labo',2,'Gyverny','Marcel MacDouglas',null,null),
     ('labo',3,'Swiss Kane','Alain Poutre',null,null),
     ('regFisc',0,'_',null,null,null),
     ('regFisc',1,'Auto Entrepreneur',null,null,null),
     ('regFisc',2,'Forfait agricole',null,null,null),
     ('regFisc',3,'??????',null,null,null),
     ('regFisc',4,'Récépissé',null,null,null),
     ('regFisc',5,'bic / reel',null,null,null),
     ('regFisc',6,'bic / micro',null,null,null),
     ('regFisc',7,'bnc / reel',null,null,null),
     ('regFisc',8,'bnc / micro',null,null,null),
     ('region',1,'GUADELOUPE','1',null,null),
     ('region',2,'MARTINIQUE','1',null,null),
     ('region',3,'GUYANE','1',null,null),
     ('region',4,'LA REUNION','1',null,null),
     ('region',6,'MAYOTTE','1',null,null),
     ('region',11,'ILE-DE-FRANCE','1',null,null),
     ('region',24,'CENTRE-VAL DE LOIRE','1',null,null),
     ('region',27,'BOURGOGNE-FRANCHE-COMTE','3',null,null),
     ('region',28,'NORMANDIE','5',null,null),
     ('region',32,'HAUTS-DE-FRANCE','2',null,null),
     ('region',44,'ALSACE-CHAMPAGNE-ARDENNE-LORRAINE','3',null,null),
     ('region',52,'PAYS DE LA LOIRE','5',null,null),
     ('region',53,'BRETAGNE','5',null,null),
     ('region',75,'AQUITAINE-LIMOUSIN-POITOU-CHARENTES','4',null,null),
     ('region',76,'LANGUEDOC-ROUSSILLON-MIDI-PYRENEES','4',null,null),
     ('region',84,'AUVERGNE-RHONE-ALPES','3',null,null),
     ('region',93,'PROVENCE-ALPES-COTE D''AZUR','4',null,null),
     ('region',94,'CORSE','4',null,null),
     ('secteur',1,'Paris centre','1',null,null),
     ('secteur',2,'Nord','2',null,null),
     ('secteur',3,'Est','3',null,null),
     ('secteur',4,'Sud','4',null,null),
     ('secteur',5,'Ouest','5',null,null),
     ('sexe',0,'Femme',null,null,null),
     ('sexe',1,'Homme',null,null,null),
     ('sitFami',0,'valeur à déterminer …',null,null,null),
     ('sitFami',1,'Célibataire',null,null,null),
     ('sitFami',2,'Divorcé',null,null,null),
     ('sitFami',3,'Isolé après vie maritale',null,null,null),
     ('sitFami',4,'Marié',null,null,null),
     ('sitFami',5,'Pacsé',null,null,null),
     ('sitFami',6,'Séparé',null,null,null),
     ('sitFami',7,'Veuf',null,null,null),
     ('sitFami',8,'Vie maritale',null,null,null),
     ('staEmpl',0,'_',null,null,null),
     ('staEmpl',1,'Actifs non indépendants (salariés)',null,null,null),
     ('staEmpl',2,'Actifs indépendants (artisans, commerçants, entrep...',null,null,null),
     ('staEmpl',3,'Chômeurs (hors longue durée)',null,null,null),
     ('staEmpl',4,'Chômeurs de longue durée (inscrits depuis plus de ...',null,null,null),
     ('staEmpl',5,'Conjoint collaborateur',null,null,null),
     ('staEmpl',6,'Inactifs (hors "en formation"), scolaires, retrait...',null,null,null),
     ('staEmpl',7,'Inactifs en formation',null,null,null),
     ('statJur',0,'valeur à déterminer …',null,null,null),
     ('statJur',1,'Auto-entrepreneur',null,null,null),
     ('statJur',2,'EARL (exploitation Agricole à Responsabilité limit...',null,null,null),
     ('statJur',3,'EIRL (Entrepreneur Individuel à Responsabilité Lim...',null,null,null),
     ('statJur',4,'Entreprise Individuelle',null,null,null),
     ('statJur',5,'EURL (entreprise unipersonnelle à responsabilité l...',null,null,null),
     ('statJur',6,'SARL (société à responsabilité limitée)',null,null,null),
     ('statJur',7,'SAS (société par actions simplifiée)',null,null,null),
     ('statJur',8,'SNC (société en nom collectif)',null,null,null),
     ('statJur',9,'Société de Fait',null,null,null),
     ('statJur',10,'Profession Intermédiaire',null,null,null),
     ('statJur',11,'Artiste',null,null,null),
     ('statJur',12,'Profession libérale',null,null,null),
     ('statUti',0,'Super administrateur',null,null,null),
     ('statUti',1,'visiteur',null,null,null),
     ('statUti',2,'responsable de secteur',null,null,null),
     ('statUti',3,'délégué régional',null,null,null),
     ('statUti',4,'comptable',null,null,null);
-- ----------------------------------------------------------------------------------------------
insert into "praticien"("pNum","pNom","pPrenom","pRue","pCP","pVille","pCoefNotoriete","pRegion","pType") values
     (1,'Notini','Alain','114 rue Authie','85000','LA ROCHE SUR YON',290.03,52,'MH'),
     (2,'Gosselin','Albert','13 rue Devon','41000','BLOIS',307.49,24,'MV'),
     (3,'Delahaye','André','36 av 6 Juin','25000','BESANCON',185.79,27,'PS'),
     (4,'Leroux','André','47 av Robert Schuman','60000','BEAUVAIS',172.04,32,'PH'),
     (5,'Desmoulins','Anne','31 rue St Jean','30000','NIMES',94.75,76,'PO'),
     (6,'Mouel','Anne','27 rue Auvergne','80000','AMIENS',45.2,32,'MH'),
     (7,'Desgranges-Lentz','Antoine','1 rue Albert de Mun','29000','MORLAIX',20.07,53,'MV'),
     (8,'Marcouiller','Arnaud','31 rue St Jean','68000','MULHOUSE',396.52,44,'PS'),
     (9,'Dupuy','Benoit','9 rue Demolombe','34000','MONTPELLIER',395.66,76,'PH'),
     (10,'Lerat','Bernard','31 rue St Jean','59000','LILLE',257.79,32,'PO'),
     (11,'Marçais-Lefebvre','Bertrand','86Bis rue Basse','67000','STRASBOURG',450.96,44,'MH'),
     (12,'Boscher','Bruno','94 rue Falaise','10000','TROYES',356.14,44,'MV'),
     (13,'Morel','Catherine','21 rue Chateaubriand','75000','PARIS',379.57,11,'PS'),
     (14,'Guivarch','Chantal','4 av Gén Laperrine','45000','ORLEANS',114.56,24,'PH'),
     (15,'Bessin-Grosdoit','Christophe','92 rue Falaise','6000','NICE',222.06,93,'PO'),
     (16,'Rossa','Claire','14 av Thiès','6000','NICE',529.78,93,'MH'),
     (17,'Cauchy','Denis','5 av Ste Thérèse','11000','NARBONNE',458.82,76,'MV'),
     (18,'Gaffé','Dominique','9 av 1ère Armée Française','35000','RENNES',213.4,53,'PS'),
     (19,'Guenon','Dominique','98 bd Mar Lyautey','44000','NANTES',175.89,52,'PH'),
     (20,'Prévot','Dominique','29 rue Lucien Nelle','87000','LIMOGES',151.36,75,'PO'),
     (21,'Houchard','Eliane','9 rue Demolombe','49100','ANGERS',436.96,52,'MH'),
     (22,'Desmons','Elisabeth','51 rue Bernières','29000','QUIMPER',281.17,53,'MV'),
     (23,'Flament','Elisabeth','11 rue Pasteur','35000','RENNES',315.6,53,'PS'),
     (24,'Goussard','Emmanuel','9 rue Demolombe','41000','BLOIS',40.72,24,'PH'),
     (25,'Desprez','Eric','9 rue Vaucelles','33000','BORDEAUX',406.85,75,'PO'),
     (26,'Coste','Evelyne','29 rue Lucien Nelle','19000','TULLE',441.87,75,'MH'),
     (27,'Lefebvre','Frédéric','2 pl Wurzburg','55000','VERDUN',573.63,44,'MV'),
     (28,'Lemée','Frédéric','29 av 6 Juin','56000','VANNES',326.4,53,'PS'),
     (29,'Martin','Frédéric','Bât A 90 rue Bayeux','70000','VESOUL',506.06,27,'PH'),
     (30,'Marie','Frédérique','172 rue Caponière','70000','VESOUL',313.31,27,'PO'),
     (31,'Rosenstech','Geneviève','27 rue Auvergne','75000','PARIS',366.82,11,'MH'),
     (32,'Pontavice','Ghislaine','8 rue Gaillon','86000','POITIERS',265.58,75,'MV'),
     (33,'Leveneur-Mosquet','Guillaume','47 av Robert Schuman','64000','PAU',184.97,75,'PS'),
     (34,'Blanchais','Guy','30 rue Authie','8000','SEDAN',502.48,44,'PH'),
     (35,'Leveneur','Hugues','7 pl St Gilles','62000','ARRAS',7.39,32,'PO'),
     (36,'Mosquet','Isabelle','22 rue Jules Verne','76000','ROUEN',77.1,28,'MH'),
     (37,'Giraudon','Jean-Christophe','1 rue Albert de Mun','38100','VIENNE',92.62,84,'MV'),
     (38,'Marie','Jean-Claude','26 rue Hérouville','69000','LYON',120.1,84,'PS'),
     (39,'Maury','Jean-François','5 rue Pierre Girard','71000','CHALON SUR SAONE',13.73,27,'PH'),
     (40,'Dennel','Jean-Louis','7 pl St Gilles','28000','CHARTRES',550.69,24,'PO'),
     (41,'Ain','Jean-Pierre','4 résid Olympia','2000','LAON',5.59,32,'MH'),
     (42,'Chemery','Jean-Pierre','51 pl Ancienne Boucherie','14000','CAEN',396.58,28,'MV'),
     (43,'Comoz','Jean-Pierre','35 rue Auguste Lechesne','18000','BOURGES',340.35,24,'PS'),
     (44,'Desfaudais','Jean-Pierre','7 pl St Gilles','29000','BREST',71.76,53,'PH'),
     (45,'Phan','JérÃ´me','9 rue Clos Caillet','79000','NIORT',451.61,75,'PO'),
     (46,'Riou','Line','43 bd Gén Vanier','77000','MARNE LA VALLEE',193.25,11,'MH'),
     (47,'Chubilleau','Louis','46 rue Eglise','17000','SAINTES',202.07,75,'MV'),
     (48,'Lebrun','Lucette','178 rue Auge','54000','NANCY',410.41,44,'PS'),
     (49,'Goessens','Marc','6 av 6 Juin','39000','DOLE',548.57,27,'PH'),
     (50,'Laforge','Marc','5 résid Prairie','50000','SAINT LO',265.05,28,'PO'),
     (51,'Millereau','Marc','36 av 6 Juin','72000','LA FERTE BERNARD',430.42,52,'MH'),
     (52,'Dauverne','Marie-Christine','69 av Charlemagne','21000','DIJON',281.05,27,'MV'),
     (53,'Vittorio','Myriam','3 pl Champlain','94000','BOISSY SAINT LEGER',356.23,11,'PS'),
     (54,'Lapasset','Nhieu','31 av 6 Juin','52000','CHAUMONT',107,44,'PH'),
     (55,'Plantet-Besnier','Nicole','10 av 1ère Armée Française','86000','CHATELLEREAULT',369.94,75,'PO'),
     (56,'Chubilleau','Pascal','3 rue Hastings','15000','AURRILLAC',290.75,84,'MH'),
     (57,'Robert','Pascal','31 rue St Jean','93000','BOBIGNY',162.41,11,'MV'),
     (58,'Jean','Pascale','114 rue Authie','49100','SAUMUR',375.52,52,'PS'),
     (59,'Chanteloube','Patrice','14 av Thiès','13000','MARSEILLE',478.01,93,'PH'),
     (60,'Lecuirot','Patrice','résid St Pères 55 rue Pigacière','54000','NANCY',239.66,44,'PO'),
     (61,'Gandon','Patrick','47 av Robert Schuman','37000','TOURS',599.06,24,'MH'),
     (62,'Mirouf','Patrick','22 rue Puits Picard','74000','ANNECY',458.42,84,'MV'),
     (63,'Boireaux','Philippe','14 av Thiès','10000','CHALON EN CHAMPAGNE',454.48,44,'PS'),
     (64,'Cendrier','Philippe','7 pl St Gilles','12000','RODEZ',164.16,76,'PH'),
     (65,'Duhamel','Philippe','114 rue Authie','34000','MONTPELLIER',98.62,76,'PO'),
     (66,'Grigy','Philippe','15 rue Mélingue','44000','CLISSON',285.1,52,'MH'),
     (67,'Linard','Philippe','1 rue Albert de Mun','81000','ALBI',486.3,76,'MV'),
     (68,'Lozier','Philippe','8 rue Gaillon','31000','TOULOUSE',48.4,76,'PS'),
     (69,'Dechâtre','Pierre','63 av Thiès','23000','MONTLUCON',253.75,75,'PH'),
     (70,'Goessens','Pierre','22 rue Jean Romain','40000','MONT DE MARSAN',426.19,75,'PO'),
     (71,'Leménager','Pierre','39 av 6 Juin','57000','METZ',118.7,44,'MH'),
     (72,'Née','Pierre','39 av 6 Juin','82000','MONTAUBAN',72.54,76,'MV'),
     (73,'Guyot','Pierre-Laurent','43 bd Gén Vanier','48000','MENDE',352.31,76,'PS'),
     (74,'Chauchard','Roger','9 rue Vaucelles','13000','MARSEILLE',552.19,93,'PH'),
     (75,'Mabire','Roland','11 rue Boutiques','67000','STRASBOURG',422.39,44,'PO'),
     (76,'Leroy','Soazig','45 rue Boutiques','61000','ALENCON',570.67,28,'MH'),
     (77,'Guyot','Stéphane','26 rue Hérouville','46000','FIGEAC',28.85,76,'MV'),
     (78,'Delposen','Sylvain','39 av 6 Juin','27000','DREUX',292.01,28,'PS'),
     (79,'Rault','Sylvie','15 bd Richemond','2000','SOISSON',526.6,32,'PH'),
     (80,'Renouf','Sylvie','98 bd Mar Lyautey','88000','EPINAL',425.24,44,'PO'),
     (81,'Alliet-Grach','Thierry','14 av Thiès','7000','PRIVAS',451.31,84,'MH'),
     (82,'Bayard','Thierry','92 rue Falaise','42000','SAINT ETIENNE',271.71,84,'MV'),
     (83,'Gauchet','Thierry','7 rue Desmoueux','38100','GRENOBLE',406.1,84,'PS'),
     (84,'Bobichon','Tristan','219 rue Caponière','9000','FOIX',218.36,76,'PH'),
     (85,'Duchemin-Laniel','Véronique','130 rue St Jean','33000','LIBOURNE',265.61,75,'PO'),
     (86,'Laurent','Younès','34 rue Demolombe','53000','MAYENNE',496.1,52,'MH');
-- ----------------------------------------------------------------------------------------------
insert into "remboursement"("rVisiteur","rMois","rNbJustificatifs","rMontantValide","rDateModif","rEtat") values
     ('a131','202011',2,3468.74,'2020-12-24','RB'),
     ('a131','202101',1,3824.88,'2021-2-20','RB'),
     ('a131','202102',2,2602.72,'2021-3-23','RB'),
     ('a131','202103',3,2337.36,'2021-4-25','RB'),
     ('a131','202104',3,3914.6,'2021-5-26','RB'),
     ('a131','202105',4,3000.36,'2021-6-28','RB'),
     ('a131','202106',2,1964.98,'2021-7-25','RB'),
     ('a131','202107',6,5233.34,'2021-8-26','RB'),
     ('a131','202108',1,3524.24,'2021-9-23','RB'),
     ('a131','202109',2,3807.78,'2021-10-22','RB'),
     ('a131','202110',5,4352.68,'2021-11-26','RB'),
     ('a131','202111',3,3341.66,'2021-12-24','RB'),
     ('a131','202112',3,3916.24,'2022-1-24','RB'),
     ('a131','202201',5,3536.46,'2022-2-24','RB'),
     ('a131','202202',6,2882.42,'2022-3-25','RB'),
     ('a131','202203',6,5142.9,'2022-4-23','RB'),
     ('a131','202204',6,4223.06,'2022-5-23','RB'),
     ('a131','202205',2,3449.98,'2022-6-24','RB'),
     ('a131','202206',6,3199.82,'2022-7-21','RB'),
     ('a131','202207',1,3135.8,'2022-8-21','RB'),
     ('a131','202208',1,3942.08,'2022-9-20','RB'),
     ('a131','202209',1,2519.56,'2022-10-27','RB'),
     ('a131','202210',1,4045.02,'2022-11-25','RB'),
     ('a131','202211',5,5451,'2022-12-24','RB'),
     ('a131','202212',2,2260.32,'2023-1-21','RB'),
     ('a131','202301',4,4977.68,'2023-2-22','RB'),
     ('a131','202302',4,3143.46,'2023-3-28','RB'),
     ('a131','202303',4,4178.1,'2023-4-22','RB'),
     ('a131','202304',1,2227.4,'2023-5-28','RB'),
     ('a131','202305',2,3588.54,'2023-6-28','RB'),
     ('a131','202306',3,3049.88,'2023-7-24','RB'),
     ('a131','202307',1,3259.36,'2023-8-23','RB'),
     ('a131','202308',5,4509.64,'2023-9-21','RB'),
     ('a131','202309',5,4441.58,'2023-10-27','VA'),
     ('a131','202310',2,4317.42,'2023-11-19','CL'),
     ('a131','202312',4,3937.5,'2024-1-28','RB'),
     ('a17','202011',2,3989.74,'2020-12-22','RB'),
     ('a17','202101',1,3304.56,'2021-2-25','RB'),
     ('a17','202102',4,3664.64,'2021-3-23','RB'),
     ('a17','202103',4,4223.48,'2021-4-20','RB'),
     ('a17','202104',2,3264.98,'2021-5-28','RB'),
     ('a17','202105',4,2343.3,'2021-6-25','RB'),
     ('a17','202106',6,4823.92,'2021-7-21','RB'),
     ('a17','202107',5,2849.4,'2021-8-26','RB'),
     ('a17','202108',1,3023.02,'2021-9-25','RB'),
     ('a17','202109',2,3460,'2021-10-23','RB'),
     ('a17','202110',2,1606.16,'2021-11-21','RB'),
     ('a17','202111',5,5055.2,'2021-12-24','RB'),
     ('a17','202112',3,5293.54,'2022-1-22','RB'),
     ('a17','202201',4,3373.64,'2022-2-21','RB'),
     ('a17','202202',5,5340.12,'2022-3-26','RB'),
     ('a17','202203',3,3705.6,'2022-4-22','RB'),
     ('a17','202204',3,4664.22,'2022-5-24','RB'),
     ('a17','202205',1,2899.42,'2022-6-28','RB'),
     ('a17','202206',2,4010.38,'2022-7-20','RB'),
     ('a17','202207',5,4027.64,'2022-8-27','RB'),
     ('a17','202208',2,3587.14,'2022-9-21','RB'),
     ('a17','202209',1,3161.84,'2022-10-27','RB'),
     ('a17','202210',6,4038.62,'2022-11-25','RB'),
     ('a17','202211',2,2907.56,'2022-12-22','RB'),
     ('a17','202212',3,5320.38,'2023-1-27','RB'),
     ('a17','202301',3,4241.7,'2023-2-26','RB'),
     ('a17','202302',2,1737.04,'2023-3-25','RB'),
     ('a17','202303',3,3782.52,'2023-4-24','RB'),
     ('a17','202304',2,4147.96,'2023-5-27','RB'),
     ('a17','202305',6,2843.22,'2023-6-25','RB'),
     ('a17','202306',6,5751.06,'2023-7-23','RB'),
     ('a17','202307',4,3957.7,'2023-8-22','RB'),
     ('a17','202308',2,5001.32,'2023-9-27','RB'),
     ('a17','202309',6,5107.52,'2023-10-26','VA'),
     ('a17','202310',6,5362.48,'2023-11-19','CL'),
     ('a17','202312',1,2542.56,'2024-1-29','RB'),
     ('a55','202011',5,3702.78,'2020-12-21','RB'),
     ('a55','202101',5,4863.22,'2021-2-20','RB'),
     ('a55','202102',6,5548.22,'2021-3-26','RB'),
     ('a55','202103',3,2591.2,'2021-4-26','RB'),
     ('a55','202104',4,6179.32,'2021-5-24','RB'),
     ('a55','202105',2,3578.02,'2021-6-25','RB'),
     ('a55','202106',6,4269.86,'2021-7-24','RB'),
     ('a55','202107',3,3145.46,'2021-8-23','RB'),
     ('a55','202108',6,3987.12,'2021-9-21','RB'),
     ('a55','202109',1,3915.26,'2021-10-27','RB'),
     ('a55','202110',4,3530.22,'2021-11-25','RB'),
     ('a55','202111',4,3345.7,'2021-12-21','RB'),
     ('a55','202112',3,4163.46,'2022-1-23','RB'),
     ('a55','202201',4,2876,'2022-2-25','RB'),
     ('a55','202202',3,1722.96,'2022-3-24','RB'),
     ('a55','202203',2,3674.82,'2022-4-21','RB'),
     ('a55','202204',5,5359.1,'2022-5-26','RB'),
     ('a55','202205',5,4755.04,'2022-6-25','RB'),
     ('a55','202206',2,2136.88,'2022-7-20','RB'),
     ('a55','202207',2,2477.86,'2022-8-26','RB'),
     ('a55','202208',4,6130.36,'2022-9-23','RB'),
     ('a55','202209',4,3858,'2022-10-24','RB'),
     ('a55','202210',6,4634,'2022-11-28','RB'),
     ('a55','202211',1,3104.88,'2022-12-25','RB'),
     ('a55','202212',4,2531.86,'2023-1-25','RB'),
     ('a55','202301',6,6027.64,'2023-2-22','RB'),
     ('a55','202302',3,2491.48,'2023-3-28','RB'),
     ('a55','202303',5,3717.7,'2023-4-23','RB'),
     ('a55','202304',2,3866.36,'2023-5-24','RB'),
     ('a55','202305',4,3920.18,'2023-6-22','RB'),
     ('a55','202306',4,3380.52,'2023-7-27','RB'),
     ('a55','202307',4,3339,'2023-8-25','RB'),
     ('a55','202308',2,2296,'2023-9-21','RB'),
     ('a55','202309',3,3100.22,'2023-10-27','VA'),
     ('a55','202310',3,3722.38,'2023-11-19','CL'),
     ('a55','202312',5,4665.68,'2024-1-23','RB'),
     ('a93','202011',1,2055,'2020-12-19','RB'),
     ('a93','202101',1,2704.82,'2021-2-22','RB'),
     ('a93','202102',2,3302.44,'2021-3-21','RB'),
     ('a93','202103',3,3625.42,'2021-4-25','RB'),
     ('a93','202104',6,3334.54,'2021-5-26','RB'),
     ('a93','202105',1,2309.86,'2021-6-22','RB'),
     ('a93','202106',5,3416.02,'2021-7-20','RB'),
     ('a93','202107',6,4313,'2021-8-26','RB'),
     ('a93','202108',6,6314.18,'2021-9-20','RB'),
     ('a93','202109',5,3824.1,'2021-10-28','RB'),
     ('a93','202110',1,2233.38,'2021-11-24','RB'),
     ('a93','202111',1,3453.86,'2021-12-21','RB'),
     ('a93','202112',2,1609,'2022-1-28','RB'),
     ('a93','202201',3,4480.3,'2022-2-21','RB'),
     ('a93','202202',2,4170.64,'2022-3-27','RB'),
     ('a93','202203',5,2643.52,'2022-4-22','RB'),
     ('a93','202204',1,3571.4,'2022-5-27','RB'),
     ('a93','202205',2,3993.72,'2022-6-25','RB'),
     ('a93','202206',3,1477.28,'2022-7-23','RB'),
     ('a93','202207',1,2502.14,'2022-8-24','RB'),
     ('a93','202208',4,4597.44,'2022-9-20','RB'),
     ('a93','202209',5,3978.96,'2022-10-27','RB'),
     ('a93','202210',6,4459.92,'2022-11-23','RB'),
     ('a93','202211',6,2605.4,'2022-12-26','RB'),
     ('a93','202212',3,2645.48,'2023-1-22','RB'),
     ('a93','202301',3,3293.7,'2023-2-26','RB'),
     ('a93','202302',6,3004.94,'2023-3-24','RB'),
     ('a93','202303',6,3399.3,'2023-4-26','RB'),
     ('a93','202304',5,5362.2,'2023-5-25','RB'),
     ('a93','202305',5,3640.18,'2023-6-22','RB'),
     ('a93','202306',2,4128.34,'2023-7-22','RB'),
     ('a93','202307',6,4251.72,'2023-8-27','RB'),
     ('a93','202308',6,4915.72,'2023-9-26','RB'),
     ('a93','202309',6,5392.48,'2023-10-23','VA'),
     ('a93','202310',2,3102.3,'2023-11-19','CL'),
     ('a93','202312',3,1762.5,'2024-1-28','RB'),
     ('b13','202011',2,3611.9,'2020-12-22','RB'),
     ('b13','202101',3,3125.34,'2021-2-26','RB'),
     ('b13','202102',4,2820.12,'2021-3-25','RB'),
     ('b13','202103',4,4305.16,'2021-4-23','RB'),
     ('b13','202104',3,1915.28,'2021-5-28','RB'),
     ('b13','202105',3,3596.92,'2021-6-23','RB'),
     ('b13','202106',4,3283.76,'2021-7-20','RB'),
     ('b13','202107',4,4936.5,'2021-8-22','RB'),
     ('b13','202108',6,5307.18,'2021-9-25','RB'),
     ('b13','202109',5,2930.94,'2021-10-25','RB'),
     ('b13','202110',2,3984.28,'2021-11-21','RB'),
     ('b13','202111',1,2679.92,'2021-12-23','RB'),
     ('b13','202112',3,2598.02,'2022-1-27','RB'),
     ('b13','202201',4,3964.74,'2022-2-23','RB'),
     ('b13','202202',4,4350.58,'2022-3-28','RB'),
     ('b13','202203',3,5208,'2022-4-26','RB'),
     ('b13','202204',1,4310.9,'2022-5-25','RB'),
     ('b13','202205',6,3727.04,'2022-6-27','RB'),
     ('b13','202206',3,2997.86,'2022-7-26','RB'),
     ('b13','202207',2,3306.34,'2022-8-23','RB'),
     ('b13','202208',4,4633.64,'2022-9-22','RB'),
     ('b13','202209',6,3794.78,'2022-10-21','RB'),
     ('b13','202210',3,3486.4,'2022-11-27','RB'),
     ('b13','202211',5,5049.38,'2022-12-25','RB'),
     ('b13','202212',1,4400.04,'2023-1-24','RB'),
     ('b13','202301',1,3967.58,'2023-2-27','RB'),
     ('b13','202302',1,4081.04,'2023-3-24','RB'),
     ('b13','202303',4,3549.02,'2023-4-24','RB'),
     ('b13','202304',5,5250.14,'2023-5-23','RB'),
     ('b13','202305',2,3771.16,'2023-6-27','RB'),
     ('b13','202306',6,3157,'2023-7-26','RB'),
     ('b13','202307',6,4110.88,'2023-8-22','RB'),
     ('b13','202308',5,2842.42,'2023-9-27','RB'),
     ('b13','202309',2,3973.18,'2023-10-24','VA'),
     ('b13','202310',4,2444.52,'2023-11-19','CL'),
     ('b13','202312',1,3433.88,'2024-1-22','RB'),
     ('b16','202011',2,3708.24,'2020-12-19','RB'),
     ('b16','202101',6,3141.86,'2021-2-25','RB'),
     ('b16','202102',4,4424.7,'2021-3-27','RB'),
     ('b16','202103',4,4634.96,'2021-4-24','RB'),
     ('b16','202104',4,4205.64,'2021-5-24','RB'),
     ('b16','202105',5,7060.78,'2021-6-25','RB'),
     ('b16','202106',2,3782.74,'2021-7-21','RB'),
     ('b16','202107',1,3322.22,'2021-8-21','RB'),
     ('b16','202108',3,3628.22,'2021-9-27','RB'),
     ('b16','202109',5,5184.82,'2021-10-26','RB'),
     ('b16','202110',6,3218.66,'2021-11-24','RB'),
     ('b16','202111',5,4803.64,'2021-12-21','RB'),
     ('b16','202112',1,1337.74,'2022-1-26','RB'),
     ('b16','202201',5,3027.46,'2022-2-27','RB'),
     ('b16','202202',3,5778.24,'2022-3-24','RB'),
     ('b16','202203',6,4919.08,'2022-4-20','RB'),
     ('b16','202204',2,4191.26,'2022-5-27','RB'),
     ('b16','202205',4,3924.52,'2022-6-23','RB'),
     ('b16','202206',5,3061.14,'2022-7-22','RB'),
     ('b16','202207',1,3501,'2022-8-21','RB'),
     ('b16','202208',2,2697.62,'2022-9-27','RB'),
     ('b16','202209',6,4132.06,'2022-10-22','RB'),
     ('b16','202210',4,4222.78,'2022-11-27','RB'),
     ('b16','202211',3,4393.04,'2022-12-24','RB'),
     ('b16','202212',1,3298.76,'2023-1-21','RB'),
     ('b16','202301',5,4710.86,'2023-2-24','RB'),
     ('b16','202302',2,3007.64,'2023-3-23','RB'),
     ('b16','202303',1,3876.62,'2023-4-23','RB'),
     ('b16','202304',3,3190.8,'2023-5-24','RB'),
     ('b16','202305',4,4307.38,'2023-6-28','RB'),
     ('b16','202306',5,3520.62,'2023-7-25','RB'),
     ('b16','202307',4,3878.1,'2023-8-25','RB'),
     ('b16','202308',4,3555.48,'2023-9-25','RB'),
     ('b16','202309',2,2734.92,'2023-10-21','VA'),
     ('b16','202310',6,3388.16,'2023-11-19','CL'),
     ('b16','202312',5,4983.16,'2024-1-27','RB'),
     ('b19','202011',5,3227.92,'2020-12-24','RB'),
     ('b19','202101',5,3348.14,'2021-2-26','RB'),
     ('b19','202102',5,4078.98,'2021-3-25','RB'),
     ('b19','202103',6,5920.58,'2021-4-22','RB'),
     ('b19','202104',1,2575.46,'2021-5-21','RB'),
     ('b19','202105',3,2711.78,'2021-6-21','RB'),
     ('b19','202106',4,4152.4,'2021-7-24','RB'),
     ('b19','202107',3,4122.88,'2021-8-28','RB'),
     ('b19','202108',6,4012.5,'2021-9-26','RB'),
     ('b19','202109',1,3545.32,'2021-10-23','RB'),
     ('b19','202110',6,4802.98,'2021-11-24','RB'),
     ('b19','202111',2,4358.14,'2021-12-18','RB'),
     ('b19','202112',1,2702.84,'2022-1-23','RB'),
     ('b19','202201',5,3611,'2022-2-24','RB'),
     ('b19','202202',6,4347.8,'2022-3-28','RB'),
     ('b19','202203',4,3973.44,'2022-4-24','RB'),
     ('b19','202204',2,3024.4,'2022-5-25','RB'),
     ('b19','202205',3,4434.54,'2022-6-25','RB'),
     ('b19','202206',5,4012.88,'2022-7-27','RB'),
     ('b19','202207',2,4280.74,'2022-8-21','RB'),
     ('b19','202208',6,2778.36,'2022-9-25','RB'),
     ('b19','202209',2,4614.18,'2022-10-27','RB'),
     ('b19','202210',1,4569.8,'2022-11-27','RB'),
     ('b19','202211',6,4587.4,'2022-12-23','RB'),
     ('b19','202212',5,3852.7,'2023-1-28','RB'),
     ('b19','202301',2,4503.4,'2023-2-22','RB'),
     ('b19','202302',5,3163.86,'2023-3-28','RB'),
     ('b19','202303',4,3309.84,'2023-4-23','RB'),
     ('b19','202304',1,1772.64,'2023-5-28','RB'),
     ('b19','202305',5,4143.32,'2023-6-29','RB'),
     ('b19','202306',6,3226.9,'2023-7-27','RB'),
     ('b19','202307',3,5352.38,'2023-8-24','RB'),
     ('b19','202308',1,2497.38,'2023-9-25','RB'),
     ('b19','202309',2,1120.8,'2023-10-24','VA'),
     ('b19','202310',2,2721.64,'2023-11-19','CL'),
     ('b19','202312',1,4169.9,'2024-1-26','RB'),
     ('b25','202011',6,4728.06,'2020-12-23','RB'),
     ('b25','202101',2,4541.88,'2021-2-22','RB'),
     ('b25','202102',6,3005.72,'2021-3-21','RB'),
     ('b25','202103',5,6511.32,'2021-4-20','RB'),
     ('b25','202104',1,2490.82,'2021-5-23','RB'),
     ('b25','202105',2,1809.52,'2021-6-21','RB'),
     ('b25','202106',1,2906.36,'2021-7-24','RB'),
     ('b25','202107',5,3656.24,'2021-8-26','RB'),
     ('b25','202108',3,2557.72,'2021-9-23','RB'),
     ('b25','202109',3,2349.86,'2021-10-28','RB'),
     ('b25','202110',4,4178.2,'2021-11-25','RB'),
     ('b25','202111',2,4751.68,'2021-12-20','RB'),
     ('b25','202112',6,3507.24,'2022-1-25','RB'),
     ('b25','202201',4,6660.9,'2022-2-25','RB'),
     ('b25','202202',2,5288.74,'2022-3-24','RB'),
     ('b25','202203',1,3897.1,'2022-4-22','RB'),
     ('b25','202204',3,3485.82,'2022-5-23','RB'),
     ('b25','202205',5,2989.64,'2022-6-25','RB'),
     ('b25','202206',1,3617.22,'2022-7-22','RB'),
     ('b25','202207',2,5040.08,'2022-8-21','RB'),
     ('b25','202208',3,3917.56,'2022-9-20','RB'),
     ('b25','202209',1,3227.38,'2022-10-24','RB'),
     ('b25','202210',4,5029.66,'2022-11-23','RB'),
     ('b25','202211',6,3498.3,'2022-12-23','RB'),
     ('b25','202212',2,4584.64,'2023-1-21','RB'),
     ('b25','202301',2,3311.74,'2023-2-22','RB'),
     ('b25','202302',1,3283.58,'2023-3-29','RB'),
     ('b25','202303',2,2028.56,'2023-4-26','RB'),
     ('b25','202304',3,3587.06,'2023-5-25','RB'),
     ('b25','202305',5,5957.66,'2023-6-25','RB'),
     ('b25','202306',3,2470,'2023-7-27','RB'),
     ('b25','202307',5,3031.48,'2023-8-27','RB'),
     ('b25','202308',3,1481.1,'2023-9-22','RB'),
     ('b25','202309',3,3313.92,'2023-10-28','VA'),
     ('b25','202310',3,4233.44,'2023-11-19','CL'),
     ('b25','202312',2,2589.48,'2024-1-24','RB'),
     ('b28','202011',6,4028.16,'2020-12-21','RB'),
     ('b28','202101',1,4158.6,'2021-2-22','RB'),
     ('b28','202102',1,4150.06,'2021-3-21','RB'),
     ('b28','202103',2,2811.9,'2021-4-20','RB'),
     ('b28','202104',6,3882.4,'2021-5-28','RB'),
     ('b28','202105',4,3395,'2021-6-25','RB'),
     ('b28','202106',4,3009.66,'2021-7-22','RB'),
     ('b28','202107',4,2502.14,'2021-8-25','RB'),
     ('b28','202108',2,2272.44,'2021-9-24','RB'),
     ('b28','202109',1,3297.58,'2021-10-28','RB'),
     ('b28','202110',3,2728.92,'2021-11-28','RB'),
     ('b28','202111',1,2398.18,'2021-12-23','RB'),
     ('b28','202112',3,3401.28,'2022-1-21','RB'),
     ('b28','202201',4,2391,'2022-2-26','RB'),
     ('b28','202202',5,3559.84,'2022-3-27','RB'),
     ('b28','202203',5,3962.82,'2022-4-24','RB'),
     ('b28','202204',6,3555.94,'2022-5-28','RB'),
     ('b28','202205',4,2227.12,'2022-6-22','RB'),
     ('b28','202206',2,4079.9,'2022-7-26','RB'),
     ('b28','202207',5,4429.84,'2022-8-26','RB'),
     ('b28','202208',4,3391.84,'2022-9-26','RB'),
     ('b28','202209',1,1928.98,'2022-10-24','RB'),
     ('b28','202210',4,4475.94,'2022-11-22','RB'),
     ('b28','202211',2,1853.42,'2022-12-20','RB'),
     ('b28','202212',4,4599.68,'2023-1-26','RB'),
     ('b28','202301',3,5685.4,'2023-2-27','RB'),
     ('b28','202302',4,2832.24,'2023-3-26','RB'),
     ('b28','202303',2,2921.22,'2023-4-28','RB'),
     ('b28','202304',3,3082.34,'2023-5-26','RB'),
     ('b28','202305',2,3167.66,'2023-6-26','RB'),
     ('b28','202306',4,3444.5,'2023-7-23','RB'),
     ('b28','202307',6,3812.7,'2023-8-22','RB'),
     ('b28','202308',2,2516.32,'2023-9-27','RB'),
     ('b28','202309',1,4349.46,'2023-10-21','VA'),
     ('b28','202310',1,3842.8,'2023-11-19','CL'),
     ('b28','202312',1,2074.48,'2024-1-29','RB'),
     ('b34','202011',4,2709.66,'2020-12-24','RB'),
     ('b34','202101',3,2380.96,'2021-2-27','RB'),
     ('b34','202102',5,3877.92,'2021-3-28','RB'),
     ('b34','202103',3,3802.18,'2021-4-22','RB'),
     ('b34','202104',5,3440.68,'2021-5-21','RB'),
     ('b34','202105',4,2343.32,'2021-6-26','RB'),
     ('b34','202106',5,4795.78,'2021-7-23','RB'),
     ('b34','202107',2,3504.76,'2021-8-23','RB'),
     ('b34','202108',2,3667.94,'2021-9-26','RB'),
     ('b34','202109',6,5014.24,'2021-10-28','RB'),
     ('b34','202110',2,2826.58,'2021-11-23','RB'),
     ('b34','202111',1,2273.06,'2021-12-25','RB'),
     ('b34','202112',2,4262.76,'2022-1-24','RB'),
     ('b34','202201',5,4645.5,'2022-2-23','RB'),
     ('b34','202202',3,2259.4,'2022-3-23','RB'),
     ('b34','202203',1,4137.04,'2022-4-27','RB'),
     ('b34','202204',6,3428.16,'2022-5-26','RB'),
     ('b34','202205',2,3368.18,'2022-6-22','RB'),
     ('b34','202206',3,4846.42,'2022-7-26','RB'),
     ('b34','202207',4,2248.9,'2022-8-25','RB'),
     ('b34','202208',2,3189.58,'2022-9-23','RB'),
     ('b34','202209',3,3193.72,'2022-10-24','RB'),
     ('b34','202210',6,3494.68,'2022-11-22','RB'),
     ('b34','202211',1,3940.16,'2022-12-20','RB'),
     ('b34','202212',3,3365.68,'2023-1-25','RB'),
     ('b34','202301',5,3478.36,'2023-2-27','RB'),
     ('b34','202302',1,3612.6,'2023-3-26','RB'),
     ('b34','202303',1,3011.44,'2023-4-26','RB'),
     ('b34','202304',5,4074.56,'2023-5-24','RB'),
     ('b34','202305',5,6614.88,'2023-6-22','RB'),
     ('b34','202306',5,3936.04,'2023-7-25','RB'),
     ('b34','202307',1,2730.3,'2023-8-24','RB'),
     ('b34','202308',4,3421.98,'2023-9-28','RB'),
     ('b34','202309',4,4063.74,'2023-10-24','VA'),
     ('b34','202310',1,2532.08,'2023-11-19','CL'),
     ('b34','202312',6,4637.54,'2024-1-22','RB'),
     ('b4','202011',5,2600.84,'2020-12-23','RB'),
     ('b4','202101',5,2689.32,'2021-2-20','RB'),
     ('b4','202102',4,3390.6,'2021-3-21','RB'),
     ('b4','202103',1,2152.46,'2021-4-25','RB'),
     ('b4','202104',5,5166.76,'2021-5-24','RB'),
     ('b4','202105',3,2839.28,'2021-6-23','RB'),
     ('b4','202106',4,5089.52,'2021-7-23','RB'),
     ('b4','202107',5,4370.5,'2021-8-22','RB'),
     ('b4','202108',2,2842,'2021-9-20','RB'),
     ('b4','202109',1,4177.32,'2021-10-22','RB'),
     ('b4','202110',4,4030.78,'2021-11-27','RB'),
     ('b4','202111',2,2794.24,'2021-12-23','RB'),
     ('b4','202112',2,4356.5,'2022-1-25','RB'),
     ('b4','202201',2,2386.06,'2022-2-24','RB'),
     ('b4','202202',5,3219.38,'2022-3-23','RB'),
     ('b4','202203',6,2693.64,'2022-4-22','RB'),
     ('b4','202204',1,2013.44,'2022-5-28','RB'),
     ('b4','202205',1,3064.08,'2022-6-27','RB'),
     ('b4','202206',5,4042.14,'2022-7-25','RB'),
     ('b4','202207',2,2643.62,'2022-8-28','RB'),
     ('b4','202208',1,3956.62,'2022-9-25','RB'),
     ('b4','202209',4,4226.06,'2022-10-25','RB'),
     ('b4','202210',5,2958.88,'2022-11-23','RB'),
     ('b4','202211',5,3811.74,'2022-12-19','RB'),
     ('b4','202212',3,3449.12,'2023-1-22','RB'),
     ('b4','202301',2,3654.34,'2023-2-21','RB'),
     ('b4','202302',4,3562.5,'2023-3-22','RB'),
     ('b4','202303',1,3126.78,'2023-4-25','RB'),
     ('b4','202304',6,3976.9,'2023-5-25','RB'),
     ('b4','202305',3,3884.92,'2023-6-24','RB'),
     ('b4','202306',6,4517.76,'2023-7-21','RB'),
     ('b4','202307',1,1314.02,'2023-8-27','RB'),
     ('b4','202308',6,4420.7,'2023-9-23','RB'),
     ('b4','202309',3,3425.84,'2023-10-21','VA'),
     ('b4','202310',4,4341.8,'2023-11-19','CL'),
     ('b4','202312',5,3365.36,'2024-1-28','RB'),
     ('b50','202011',2,2754,'2020-12-25','RB'),
     ('b50','202101',4,2517.14,'2021-2-20','RB'),
     ('b50','202102',3,2460.48,'2021-3-28','RB'),
     ('b50','202103',1,2973.96,'2021-4-26','RB'),
     ('b50','202104',3,2112.64,'2021-5-24','RB'),
     ('b50','202105',1,3607.4,'2021-6-28','RB'),
     ('b50','202106',6,5229.88,'2021-7-25','RB'),
     ('b50','202107',3,2941.86,'2021-8-24','RB'),
     ('b50','202108',4,5133.98,'2021-9-20','RB'),
     ('b50','202109',6,3012.68,'2021-10-22','RB'),
     ('b50','202110',3,1342.14,'2021-11-26','RB'),
     ('b50','202111',5,2525.12,'2021-12-21','RB'),
     ('b50','202112',5,4936.62,'2022-1-23','RB'),
     ('b50','202201',1,2223.54,'2022-2-24','RB'),
     ('b50','202202',5,4248.5,'2022-3-25','RB'),
     ('b50','202203',6,5943.98,'2022-4-21','RB'),
     ('b50','202204',6,4813.66,'2022-5-21','RB'),
     ('b50','202205',1,4000.18,'2022-6-24','RB'),
     ('b50','202206',6,5935.76,'2022-7-21','RB'),
     ('b50','202207',5,2029.26,'2022-8-22','RB'),
     ('b50','202208',2,2685.38,'2022-9-26','RB'),
     ('b50','202209',1,3362.7,'2022-10-27','RB'),
     ('b50','202210',2,3628.54,'2022-11-22','RB'),
     ('b50','202211',5,4047.52,'2022-12-21','RB'),
     ('b50','202212',5,5001.4,'2023-1-28','RB'),
     ('b50','202301',3,3185.56,'2023-2-26','RB'),
     ('b50','202302',4,2931.28,'2023-3-26','RB'),
     ('b50','202303',1,2684.76,'2023-4-24','RB'),
     ('b50','202304',4,4335.06,'2023-5-28','RB'),
     ('b50','202305',6,5081.58,'2023-6-25','RB'),
     ('b50','202306',4,1671.54,'2023-7-21','RB'),
     ('b50','202307',4,4465.02,'2023-8-22','RB'),
     ('b50','202308',5,3139.92,'2023-9-28','RB'),
     ('b50','202309',4,4900.4,'2023-10-26','VA'),
     ('b50','202310',4,4923.96,'2023-11-19','CL'),
     ('b50','202312',1,3231.02,'2024-1-22','RB'),
     ('b59','202011',1,3096.76,'2020-12-20','RB'),
     ('b59','202101',6,3775.06,'2021-2-20','RB'),
     ('b59','202102',6,2629.68,'2021-3-23','RB'),
     ('b59','202103',2,3063.78,'2021-4-25','RB'),
     ('b59','202104',1,3925.16,'2021-5-27','RB'),
     ('b59','202105',2,4163.98,'2021-6-24','RB'),
     ('b59','202106',1,2707.94,'2021-7-21','RB'),
     ('b59','202107',5,3905.8,'2021-8-22','RB'),
     ('b59','202108',3,4115.7,'2021-9-23','RB'),
     ('b59','202109',2,2099.02,'2021-10-23','RB'),
     ('b59','202110',2,2216.18,'2021-11-21','RB'),
     ('b59','202111',5,4629.16,'2021-12-25','RB'),
     ('b59','202112',3,3908.56,'2022-1-28','RB'),
     ('b59','202201',5,4267.98,'2022-2-20','RB'),
     ('b59','202202',3,3704.44,'2022-3-26','RB'),
     ('b59','202203',2,3185.64,'2022-4-23','RB'),
     ('b59','202204',5,3273.26,'2022-5-23','RB'),
     ('b59','202205',4,3271.46,'2022-6-28','RB'),
     ('b59','202206',5,4395.46,'2022-7-25','RB'),
     ('b59','202207',5,2642.68,'2022-8-25','RB'),
     ('b59','202208',4,3371.56,'2022-9-23','RB'),
     ('b59','202209',5,4849.88,'2022-10-27','RB'),
     ('b59','202210',6,5287.04,'2022-11-25','RB'),
     ('b59','202211',4,3277.64,'2022-12-19','RB'),
     ('b59','202212',5,4946.34,'2023-1-25','RB'),
     ('b59','202301',5,3346.12,'2023-2-26','RB'),
     ('b59','202302',1,2366.08,'2023-3-25','RB'),
     ('b59','202303',6,4163.56,'2023-4-22','RB'),
     ('b59','202304',1,4238.04,'2023-5-29','RB'),
     ('b59','202305',3,3890.86,'2023-6-25','RB'),
     ('b59','202306',3,4706.82,'2023-7-23','RB'),
     ('b59','202307',6,2990.3,'2023-8-22','RB'),
     ('b59','202308',6,5346.96,'2023-9-25','RB'),
     ('b59','202309',2,2798.28,'2023-10-25','VA'),
     ('b59','202310',4,3496.22,'2023-11-19','CL'),
     ('b59','202312',3,3495.82,'2024-1-23','RB'),
     ('bp','202011',5,3344.98,'2020-12-22','RB'),
     ('bp','202101',5,4841.8,'2021-2-20','RB'),
     ('bp','202102',4,2780.26,'2021-3-26','RB'),
     ('bp','202103',2,2413.24,'2021-4-23','RB'),
     ('bp','202104',1,3058.9,'2021-5-23','RB'),
     ('bp','202105',4,3764.72,'2021-6-28','RB'),
     ('bp','202106',4,3084,'2021-7-24','RB'),
     ('bp','202107',2,3361.16,'2021-8-21','RB'),
     ('bp','202108',5,2624.16,'2021-9-27','RB'),
     ('bp','202109',3,3423.08,'2021-10-27','RB'),
     ('bp','202110',5,2519.92,'2021-11-25','RB'),
     ('bp','202111',1,3068.38,'2021-12-18','RB'),
     ('bp','202112',6,4684.1,'2022-1-21','RB'),
     ('bp','202201',1,2267.82,'2022-2-24','RB'),
     ('bp','202202',2,2791.66,'2022-3-28','RB'),
     ('bp','202203',2,3825.3,'2022-4-22','RB'),
     ('bp','202204',1,3779.92,'2022-5-28','RB'),
     ('bp','202205',6,3713.74,'2022-6-24','RB'),
     ('bp','202206',5,3918.08,'2022-7-20','RB'),
     ('bp','202207',6,5659.78,'2022-8-27','RB'),
     ('bp','202208',6,5052.28,'2022-9-24','RB'),
     ('bp','202209',2,2735.92,'2022-10-23','RB'),
     ('bp','202210',5,3684.76,'2022-11-21','RB'),
     ('bp','202211',3,2764.22,'2022-12-26','RB'),
     ('bp','202212',2,4307.56,'2023-1-26','RB'),
     ('bp','202301',1,2970.94,'2023-2-21','RB'),
     ('bp','202302',2,2763.28,'2023-3-28','RB'),
     ('bp','202303',4,4063.76,'2023-4-24','RB'),
     ('bp','202304',2,3252.76,'2023-5-23','RB'),
     ('bp','202305',2,3617.2,'2023-6-29','RB'),
     ('bp','202306',4,4629.92,'2023-7-27','RB'),
     ('bp','202307',3,2584.18,'2023-8-23','RB'),
     ('bp','202308',1,3912.3,'2023-9-27','RB'),
     ('bp','202309',6,4277.32,'2023-10-26','VA'),
     ('bp','202310',2,2466.16,'2023-11-19','CL'),
     ('bp','202312',5,3755.02,'2024-1-24','RB'),
     ('c14','202011',3,3981.26,'2020-12-20','RB'),
     ('c14','202101',3,4675.46,'2021-2-24','RB'),
     ('c14','202102',6,4728.14,'2021-3-26','RB'),
     ('c14','202103',6,4148.62,'2021-4-26','RB'),
     ('c14','202104',4,5855.24,'2021-5-24','RB'),
     ('c14','202105',2,2773.38,'2021-6-21','RB'),
     ('c14','202106',4,3733.58,'2021-7-20','RB'),
     ('c14','202107',5,5216.06,'2021-8-27','RB'),
     ('c14','202108',1,1947.98,'2021-9-24','RB'),
     ('c14','202109',3,4060.5,'2021-10-27','RB'),
     ('c14','202110',5,5160.12,'2021-11-25','RB'),
     ('c14','202111',4,2982.1,'2021-12-21','RB'),
     ('c14','202112',4,4698.76,'2022-1-27','RB'),
     ('c14','202201',5,5328.54,'2022-2-21','RB'),
     ('c14','202202',1,2313.38,'2022-3-28','RB'),
     ('c14','202203',1,2928.36,'2022-4-23','RB'),
     ('c14','202204',1,2532.64,'2022-5-21','RB'),
     ('c14','202205',5,5439.84,'2022-6-24','RB'),
     ('c14','202206',6,4261.12,'2022-7-22','RB'),
     ('c14','202207',2,2425.6,'2022-8-22','RB'),
     ('c14','202208',5,5083.38,'2022-9-26','RB'),
     ('c14','202209',3,2279.9,'2022-10-27','RB'),
     ('c14','202210',3,4939.86,'2022-11-28','RB'),
     ('c14','202211',3,3415.5,'2022-12-24','RB'),
     ('c14','202212',4,5816.22,'2023-1-24','RB'),
     ('c14','202301',3,2671.94,'2023-2-26','RB'),
     ('c14','202302',2,2520.78,'2023-3-24','RB'),
     ('c14','202303',6,5784.14,'2023-4-22','RB'),
     ('c14','202304',4,4394.26,'2023-5-24','RB'),
     ('c14','202305',1,3137.86,'2023-6-22','RB'),
     ('c14','202306',3,3853.52,'2023-7-27','RB'),
     ('c14','202307',1,3753,'2023-8-27','RB'),
     ('c14','202308',6,4224.3,'2023-9-24','RB'),
     ('c14','202309',6,4164.16,'2023-10-23','VA'),
     ('c14','202310',4,5220.72,'2023-11-19','CL'),
     ('c14','202312',6,3670,'2024-1-25','RB'),
     ('c3','202011',2,4030.2,'2020-12-19','RB'),
     ('c3','202101',5,4713.8,'2021-2-26','RB'),
     ('c3','202102',4,2605.58,'2021-3-25','RB'),
     ('c3','202103',2,3111.42,'2021-4-21','RB'),
     ('c3','202104',3,3240.22,'2021-5-27','RB'),
     ('c3','202105',1,3344.24,'2021-6-22','RB'),
     ('c3','202106',1,3839.7,'2021-7-20','RB'),
     ('c3','202107',5,4796.34,'2021-8-27','RB'),
     ('c3','202108',1,1477.96,'2021-9-27','RB'),
     ('c3','202109',3,4220.78,'2021-10-24','RB'),
     ('c3','202110',1,2792.12,'2021-11-21','RB'),
     ('c3','202111',3,2913.98,'2021-12-24','RB'),
     ('c3','202112',4,2439.2,'2022-1-21','RB'),
     ('c3','202201',4,4871.2,'2022-2-22','RB'),
     ('c3','202202',2,4384.36,'2022-3-21','RB'),
     ('c3','202203',2,2252.02,'2022-4-27','RB'),
     ('c3','202204',3,1947.14,'2022-5-23','RB'),
     ('c3','202205',6,3619.72,'2022-6-26','RB'),
     ('c3','202206',5,3010.96,'2022-7-23','RB'),
     ('c3','202207',3,3467.82,'2022-8-24','RB'),
     ('c3','202208',1,2463.12,'2022-9-21','RB'),
     ('c3','202209',5,4005.64,'2022-10-28','RB'),
     ('c3','202210',5,4420.88,'2022-11-27','RB'),
     ('c3','202211',4,3262.86,'2022-12-23','RB'),
     ('c3','202212',6,4100.6,'2023-1-22','RB'),
     ('c3','202301',1,2534.68,'2023-2-27','RB'),
     ('c3','202302',4,3962.14,'2023-3-24','RB'),
     ('c3','202303',2,4456.5,'2023-4-22','RB'),
     ('c3','202304',2,3711,'2023-5-29','RB'),
     ('c3','202305',1,2825.26,'2023-6-26','RB'),
     ('c3','202306',2,3318.74,'2023-7-26','RB'),
     ('c3','202307',3,2776.22,'2023-8-28','RB'),
     ('c3','202308',4,4667.52,'2023-9-26','RB'),
     ('c3','202309',2,4167.66,'2023-10-23','VA'),
     ('c3','202310',6,4020,'2023-11-19','CL'),
     ('c3','202312',6,3250.74,'2024-1-28','RB'),
     ('c54','202011',3,5465.76,'2020-12-20','RB'),
     ('c54','202101',3,3307.18,'2021-2-21','RB'),
     ('c54','202102',3,3071.46,'2021-3-27','RB'),
     ('c54','202103',2,3740.94,'2021-4-25','RB'),
     ('c54','202104',6,5128.24,'2021-5-23','RB'),
     ('c54','202105',4,4886.38,'2021-6-24','RB'),
     ('c54','202106',6,4447,'2021-7-24','RB'),
     ('c54','202107',2,3770.98,'2021-8-22','RB'),
     ('c54','202108',5,3714.48,'2021-9-25','RB'),
     ('c54','202109',2,3261.18,'2021-10-25','RB'),
     ('c54','202110',1,3038.64,'2021-11-25','RB'),
     ('c54','202111',3,2075.24,'2021-12-19','RB'),
     ('c54','202112',2,4008.64,'2022-1-25','RB'),
     ('c54','202201',2,3251.04,'2022-2-23','RB'),
     ('c54','202202',2,2233,'2022-3-21','RB'),
     ('c54','202203',5,2826.48,'2022-4-26','RB'),
     ('c54','202204',3,1697.02,'2022-5-25','RB'),
     ('c54','202205',1,3680.78,'2022-6-26','RB'),
     ('c54','202206',1,1778.12,'2022-7-22','RB'),
     ('c54','202207',4,6165.22,'2022-8-27','RB'),
     ('c54','202208',1,3965.88,'2022-9-22','RB'),
     ('c54','202209',1,3451.82,'2022-10-21','RB'),
     ('c54','202210',2,5163.32,'2022-11-27','RB'),
     ('c54','202211',6,5102.8,'2022-12-25','RB'),
     ('c54','202212',3,3027.74,'2023-1-28','RB'),
     ('c54','202301',6,5281.26,'2023-2-23','RB'),
     ('c54','202302',1,2993.42,'2023-3-23','RB'),
     ('c54','202303',1,3676.64,'2023-4-24','RB'),
     ('c54','202304',5,6612.82,'2023-5-23','RB'),
     ('c54','202305',3,4938.12,'2023-6-27','RB'),
     ('c54','202306',3,2930.46,'2023-7-27','RB'),
     ('c54','202307',6,5075.94,'2023-8-26','RB'),
     ('c54','202308',4,3291.94,'2023-9-23','RB'),
     ('c54','202309',4,4329.38,'2023-10-28','VA'),
     ('c54','202310',3,3773.72,'2023-11-19','CL'),
     ('c54','202312',6,2928.08,'2024-1-26','RB'),
     ('d13','202011',6,5299.96,'2020-12-22','RB'),
     ('d13','202101',5,4461.4,'2021-2-25','RB'),
     ('d13','202102',4,4626.74,'2021-3-22','RB'),
     ('d13','202103',6,4483,'2021-4-27','RB'),
     ('d13','202104',5,4179.5,'2021-5-28','RB'),
     ('d13','202105',6,4766.82,'2021-6-28','RB'),
     ('d13','202106',3,4658.66,'2021-7-24','RB'),
     ('d13','202107',2,2683.92,'2021-8-21','RB'),
     ('d13','202108',5,3480.92,'2021-9-24','RB'),
     ('d13','202109',4,3868.36,'2021-10-23','RB'),
     ('d13','202110',4,3269.02,'2021-11-21','RB'),
     ('d13','202111',5,3735.5,'2021-12-18','RB'),
     ('d13','202112',3,5211.88,'2022-1-21','RB'),
     ('d13','202201',6,4696.8,'2022-2-24','RB'),
     ('d13','202202',4,4565.04,'2022-3-21','RB'),
     ('d13','202203',6,4179.4,'2022-4-25','RB'),
     ('d13','202204',5,3754.9,'2022-5-24','RB'),
     ('d13','202205',6,3667.22,'2022-6-23','RB'),
     ('d13','202206',5,3301.68,'2022-7-27','RB'),
     ('d13','202207',5,4961.04,'2022-8-26','RB'),
     ('d13','202208',6,5441.54,'2022-9-24','RB'),
     ('d13','202209',1,3709.76,'2022-10-27','RB'),
     ('d13','202210',1,3152.42,'2022-11-27','RB'),
     ('d13','202211',2,3166.96,'2022-12-21','RB'),
     ('d13','202212',2,2988.66,'2023-1-26','RB'),
     ('d13','202301',3,3134.34,'2023-2-21','RB'),
     ('d13','202302',6,3152.54,'2023-3-28','RB'),
     ('d13','202303',2,3230.02,'2023-4-23','RB'),
     ('d13','202304',4,3886.32,'2023-5-29','RB'),
     ('d13','202305',2,3144.46,'2023-6-28','RB'),
     ('d13','202306',1,4204.08,'2023-7-21','RB'),
     ('d13','202307',1,2326.06,'2023-8-22','RB'),
     ('d13','202308',2,1701,'2023-9-27','RB'),
     ('d13','202309',6,5056.32,'2023-10-24','VA'),
     ('d13','202310',2,2565.78,'2023-11-19','CL'),
     ('d13','202312',6,4414.58,'2024-1-24','RB'),
     ('d51','202011',1,2418.3,'2020-12-24','RB'),
     ('d51','202101',6,5785.5,'2021-2-21','RB'),
     ('d51','202102',2,4116.08,'2021-3-21','RB'),
     ('d51','202103',6,2360.1,'2021-4-26','RB'),
     ('d51','202104',1,3006.22,'2021-5-21','RB'),
     ('d51','202105',4,3009.54,'2021-6-21','RB'),
     ('d51','202106',5,3634.38,'2021-7-24','RB'),
     ('d51','202107',6,2586.84,'2021-8-24','RB'),
     ('d51','202108',5,4271.34,'2021-9-22','RB'),
     ('d51','202109',4,4478.6,'2021-10-27','RB'),
     ('d51','202110',6,5531.44,'2021-11-25','RB'),
     ('d51','202111',6,5831.08,'2021-12-18','RB'),
     ('d51','202112',5,2369.98,'2022-1-24','RB'),
     ('d51','202201',6,3821.14,'2022-2-25','RB'),
     ('d51','202202',5,5099.86,'2022-3-25','RB'),
     ('d51','202203',2,3110.12,'2022-4-23','RB'),
     ('d51','202204',5,4786.24,'2022-5-21','RB'),
     ('d51','202205',6,5163.94,'2022-6-25','RB'),
     ('d51','202206',3,2903.78,'2022-7-27','RB'),
     ('d51','202207',2,3256.38,'2022-8-21','RB'),
     ('d51','202208',4,3577.5,'2022-9-26','RB'),
     ('d51','202209',1,1750.46,'2022-10-24','RB'),
     ('d51','202210',4,3515.08,'2022-11-23','RB'),
     ('d51','202211',5,4360.56,'2022-12-24','RB'),
     ('d51','202212',3,1388.38,'2023-1-28','RB'),
     ('d51','202301',3,4132.78,'2023-2-22','RB'),
     ('d51','202302',1,3039.62,'2023-3-29','RB'),
     ('d51','202303',1,2783.98,'2023-4-27','RB'),
     ('d51','202304',6,3519.1,'2023-5-27','RB'),
     ('d51','202305',3,2943.42,'2023-6-25','RB'),
     ('d51','202306',1,2157.88,'2023-7-27','RB'),
     ('d51','202307',4,4474.24,'2023-8-24','RB'),
     ('d51','202308',6,3940.36,'2023-9-23','RB'),
     ('d51','202309',1,2949.68,'2023-10-28','VA'),
     ('d51','202310',6,4638.48,'2023-11-19','CL'),
     ('d51','202312',1,3100.24,'2024-1-26','RB'),
     ('e22','202011',4,4708.3,'2020-12-19','RB'),
     ('e22','202101',1,1923.5,'2021-2-22','RB'),
     ('e22','202102',5,5270.74,'2021-3-21','RB'),
     ('e22','202103',1,2532.22,'2021-4-20','RB'),
     ('e22','202104',2,3386.16,'2021-5-26','RB'),
     ('e22','202105',3,4564.76,'2021-6-25','RB'),
     ('e22','202106',4,4219.92,'2021-7-20','RB'),
     ('e22','202107',3,2413.9,'2021-8-26','RB'),
     ('e22','202108',4,2100.08,'2021-9-23','RB'),
     ('e22','202109',2,3904.62,'2021-10-28','RB'),
     ('e22','202110',1,3847.96,'2021-11-28','RB'),
     ('e22','202111',2,4064.82,'2021-12-23','RB'),
     ('e22','202112',4,3206.8,'2022-1-25','RB'),
     ('e22','202201',4,4628.88,'2022-2-26','RB'),
     ('e22','202202',6,4426.6,'2022-3-24','RB'),
     ('e22','202203',3,4300.08,'2022-4-22','RB'),
     ('e22','202204',5,2058.7,'2022-5-22','RB'),
     ('e22','202205',5,2799.52,'2022-6-21','RB'),
     ('e22','202206',5,4584.32,'2022-7-26','RB'),
     ('e22','202207',4,3872.92,'2022-8-23','RB'),
     ('e22','202208',4,3425.72,'2022-9-27','RB'),
     ('e22','202209',5,3840.74,'2022-10-24','RB'),
     ('e22','202210',4,2944.98,'2022-11-23','RB'),
     ('e22','202211',5,4955.46,'2022-12-26','RB'),
     ('e22','202212',4,2587.44,'2023-1-25','RB'),
     ('e22','202301',4,2749.88,'2023-2-26','RB'),
     ('e22','202302',5,5892.72,'2023-3-27','RB'),
     ('e22','202303',6,4739.7,'2023-4-21','RB'),
     ('e22','202304',5,3740.82,'2023-5-25','RB'),
     ('e22','202305',4,3055,'2023-6-25','RB'),
     ('e22','202306',1,4549.78,'2023-7-23','RB'),
     ('e22','202307',5,4237.44,'2023-8-23','RB'),
     ('e22','202308',4,3547.56,'2023-9-26','RB'),
     ('e22','202309',1,1810.86,'2023-10-28','VA'),
     ('e22','202310',3,4370.82,'2023-11-19','CL'),
     ('e22','202312',4,4104.84,'2024-1-23','RB'),
     ('e24','202011',4,4288.82,'2020-12-22','RB'),
     ('e24','202101',3,4257.42,'2021-2-23','RB'),
     ('e24','202102',5,3818.58,'2021-3-25','RB'),
     ('e24','202103',2,5038.72,'2021-4-20','RB'),
     ('e24','202104',3,3143.22,'2021-5-28','RB'),
     ('e24','202105',5,5303.86,'2021-6-27','RB'),
     ('e24','202106',2,3091.1,'2021-7-24','RB'),
     ('e24','202107',6,4138.96,'2021-8-21','RB'),
     ('e24','202108',3,3543.04,'2021-9-25','RB'),
     ('e24','202109',1,3165.06,'2021-10-25','RB'),
     ('e24','202110',5,2835.9,'2021-11-28','RB'),
     ('e24','202111',5,4352.88,'2021-12-18','RB'),
     ('e24','202112',2,3409.82,'2022-1-23','RB'),
     ('e24','202201',1,2511.8,'2022-2-22','RB'),
     ('e24','202202',3,4473.64,'2022-3-23','RB'),
     ('e24','202203',6,2845.28,'2022-4-25','RB'),
     ('e24','202204',5,3251.9,'2022-5-25','RB'),
     ('e24','202205',2,1861.42,'2022-6-22','RB'),
     ('e24','202206',3,2889.38,'2022-7-26','RB'),
     ('e24','202207',6,3334.86,'2022-8-27','RB'),
     ('e24','202208',1,3428.54,'2022-9-22','RB'),
     ('e24','202209',2,4879.46,'2022-10-24','RB'),
     ('e24','202210',5,5333.92,'2022-11-27','RB'),
     ('e24','202211',3,4671.28,'2022-12-21','RB'),
     ('e24','202212',3,2545.38,'2023-1-27','RB'),
     ('e24','202301',2,4851.72,'2023-2-27','RB'),
     ('e24','202302',3,3874.18,'2023-3-27','RB'),
     ('e24','202303',4,2569.4,'2023-4-24','RB'),
     ('e24','202304',4,2481.52,'2023-5-22','RB'),
     ('e24','202305',3,3637.44,'2023-6-27','RB'),
     ('e24','202306',1,4344.78,'2023-7-22','RB'),
     ('e24','202307',6,2252.26,'2023-8-29','RB'),
     ('e24','202308',1,2870.56,'2023-9-27','RB'),
     ('e24','202309',1,2693.7,'2023-10-28','VA'),
     ('e24','202310',1,3313.04,'2023-11-19','CL'),
     ('e24','202312',2,1649.78,'2024-1-29','RB'),
     ('e39','202011',2,4128.4,'2020-12-24','RB'),
     ('e39','202101',3,2628.32,'2021-2-20','RB'),
     ('e39','202102',4,2714.78,'2021-3-21','RB'),
     ('e39','202103',2,4639.76,'2021-4-26','RB'),
     ('e39','202104',4,4729.94,'2021-5-22','RB'),
     ('e39','202105',5,1661.58,'2021-6-27','RB'),
     ('e39','202106',1,2976.82,'2021-7-23','RB'),
     ('e39','202107',6,4805.68,'2021-8-24','RB'),
     ('e39','202108',2,2535.68,'2021-9-23','RB'),
     ('e39','202109',6,2881.5,'2021-10-21','RB'),
     ('e39','202110',3,4740.46,'2021-11-27','RB'),
     ('e39','202111',2,4022.94,'2021-12-18','RB'),
     ('e39','202112',2,3008.3,'2022-1-25','RB'),
     ('e39','202201',5,5931.24,'2022-2-23','RB'),
     ('e39','202202',1,4349.18,'2022-3-24','RB'),
     ('e39','202203',1,2525.16,'2022-4-20','RB'),
     ('e39','202204',4,3768.34,'2022-5-27','RB'),
     ('e39','202205',2,3639.6,'2022-6-26','RB'),
     ('e39','202206',1,4066.6,'2022-7-27','RB'),
     ('e39','202207',2,1796.08,'2022-8-26','RB'),
     ('e39','202208',5,3396.7,'2022-9-24','RB'),
     ('e39','202209',4,4479.52,'2022-10-26','RB'),
     ('e39','202210',6,4208.86,'2022-11-23','RB'),
     ('e39','202211',6,3787.34,'2022-12-25','RB'),
     ('e39','202212',1,3298.42,'2023-1-21','RB'),
     ('e39','202301',3,2218.88,'2023-2-28','RB'),
     ('e39','202302',6,4495.04,'2023-3-27','RB'),
     ('e39','202303',1,2404.64,'2023-4-27','RB'),
     ('e39','202304',1,2723.98,'2023-5-25','RB'),
     ('e39','202305',2,2700.74,'2023-6-23','RB'),
     ('e39','202306',3,3364.7,'2023-7-26','RB'),
     ('e39','202307',6,5611.18,'2023-8-25','RB'),
     ('e39','202308',1,2765.56,'2023-9-21','RB'),
     ('e39','202309',3,3951.38,'2023-10-21','VA'),
     ('e39','202310',5,3687.34,'2023-11-19','CL'),
     ('e39','202312',2,1381.96,'2024-1-24','RB'),
     ('e49','202011',1,3744.6,'2020-12-23','RB'),
     ('e49','202101',2,3188.92,'2021-2-20','RB'),
     ('e49','202102',1,3703.66,'2021-3-28','RB'),
     ('e49','202103',1,3164.08,'2021-4-21','RB'),
     ('e49','202104',4,4455.64,'2021-5-23','RB'),
     ('e49','202105',2,6064.4,'2021-6-27','RB'),
     ('e49','202106',3,2962.92,'2021-7-27','RB'),
     ('e49','202107',4,3536.34,'2021-8-26','RB'),
     ('e49','202108',1,2859.52,'2021-9-20','RB'),
     ('e49','202109',5,3177.72,'2021-10-21','RB'),
     ('e49','202110',5,4869.62,'2021-11-23','RB'),
     ('e49','202111',3,2899.16,'2021-12-19','RB'),
     ('e49','202112',3,4920.34,'2022-1-26','RB'),
     ('e49','202201',2,3879.08,'2022-2-24','RB'),
     ('e49','202202',2,3517.54,'2022-3-23','RB'),
     ('e49','202203',2,3617.9,'2022-4-27','RB'),
     ('e49','202204',3,1822.08,'2022-5-25','RB'),
     ('e49','202205',2,3818.34,'2022-6-23','RB'),
     ('e49','202206',1,4255.8,'2022-7-22','RB'),
     ('e49','202207',6,3461.54,'2022-8-21','RB'),
     ('e49','202208',4,3294.44,'2022-9-26','RB'),
     ('e49','202209',1,2761.26,'2022-10-26','RB'),
     ('e49','202210',2,2836.08,'2022-11-23','RB'),
     ('e49','202211',1,1829.56,'2022-12-20','RB'),
     ('e49','202212',2,5183.44,'2023-1-26','RB'),
     ('e49','202301',6,3526.48,'2023-2-25','RB'),
     ('e49','202302',6,4231.94,'2023-3-24','RB'),
     ('e49','202303',6,4090.92,'2023-4-26','RB'),
     ('e49','202304',4,3270.1,'2023-5-27','RB'),
     ('e49','202305',4,4392.46,'2023-6-24','RB'),
     ('e49','202306',5,2859.18,'2023-7-22','RB'),
     ('e49','202307',3,2509.66,'2023-8-23','RB'),
     ('e49','202308',3,2645.28,'2023-9-27','RB'),
     ('e49','202309',5,4388.1,'2023-10-22','VA'),
     ('e49','202310',1,3321.92,'2023-11-19','CL'),
     ('e49','202312',3,2716.18,'2024-1-29','RB'),
     ('e5','202011',2,2366.34,'2020-12-26','RB'),
     ('e5','202101',2,2217.28,'2021-2-25','RB'),
     ('e5','202102',3,3267.06,'2021-3-24','RB'),
     ('e5','202103',2,3997.6,'2021-4-27','RB'),
     ('e5','202104',6,5009.38,'2021-5-22','RB'),
     ('e5','202105',4,3411.62,'2021-6-21','RB'),
     ('e5','202106',5,3871.14,'2021-7-27','RB'),
     ('e5','202107',1,2726.56,'2021-8-25','RB'),
     ('e5','202108',1,3094.12,'2021-9-23','RB'),
     ('e5','202109',2,2863.92,'2021-10-23','RB'),
     ('e5','202110',4,3177.32,'2021-11-27','RB'),
     ('e5','202111',1,2818.24,'2021-12-19','RB'),
     ('e5','202112',3,1218.08,'2022-1-24','RB'),
     ('e5','202201',2,3909.34,'2022-2-20','RB'),
     ('e5','202202',4,3608.24,'2022-3-26','RB'),
     ('e5','202203',3,3367.66,'2022-4-22','RB'),
     ('e5','202204',3,3578.22,'2022-5-22','RB'),
     ('e5','202205',5,4970.08,'2022-6-28','RB'),
     ('e5','202206',6,3851.98,'2022-7-22','RB'),
     ('e5','202207',5,5071.12,'2022-8-23','RB'),
     ('e5','202208',1,3530.18,'2022-9-26','RB'),
     ('e5','202209',5,3785.44,'2022-10-26','RB'),
     ('e5','202210',6,5275.16,'2022-11-26','RB'),
     ('e5','202211',4,4001.7,'2022-12-21','RB'),
     ('e5','202212',1,1919.26,'2023-1-21','RB'),
     ('e5','202301',4,4759.24,'2023-2-22','RB'),
     ('e5','202302',4,4106.14,'2023-3-23','RB'),
     ('e5','202303',4,3690.56,'2023-4-28','RB'),
     ('e5','202304',2,3549.12,'2023-5-27','RB'),
     ('e5','202305',3,3734.5,'2023-6-25','RB'),
     ('e5','202306',2,3582.4,'2023-7-21','RB'),
     ('e5','202307',3,4055.3,'2023-8-29','RB'),
     ('e5','202308',5,5217.86,'2023-9-24','RB'),
     ('e5','202309',3,3522.96,'2023-10-22','VA'),
     ('e5','202310',2,2366.68,'2023-11-19','CL'),
     ('e5','202312',1,3979.44,'2024-1-22','RB'),
     ('e52','202011',3,3090.56,'2020-12-19','RB'),
     ('e52','202101',1,4177.98,'2021-2-24','RB'),
     ('e52','202102',6,5048.76,'2021-3-22','RB'),
     ('e52','202103',3,4064.52,'2021-4-20','RB'),
     ('e52','202104',2,1737.08,'2021-5-26','RB'),
     ('e52','202105',6,3905.84,'2021-6-24','RB'),
     ('e52','202106',4,3017.68,'2021-7-21','RB'),
     ('e52','202107',6,4162.1,'2021-8-26','RB'),
     ('e52','202108',3,3126.34,'2021-9-22','RB'),
     ('e52','202109',5,5701.42,'2021-10-22','RB'),
     ('e52','202110',5,3961.92,'2021-11-21','RB'),
     ('e52','202111',4,5087.08,'2021-12-24','RB'),
     ('e52','202112',4,3025.1,'2022-1-27','RB'),
     ('e52','202201',1,2413.4,'2022-2-20','RB'),
     ('e52','202202',5,4153.66,'2022-3-25','RB'),
     ('e52','202203',2,3946.2,'2022-4-22','RB'),
     ('e52','202204',6,3611.98,'2022-5-22','RB'),
     ('e52','202205',3,5300.36,'2022-6-24','RB'),
     ('e52','202206',3,3789.96,'2022-7-23','RB'),
     ('e52','202207',4,4917.06,'2022-8-25','RB'),
     ('e52','202208',4,2879.24,'2022-9-23','RB'),
     ('e52','202209',5,5032.32,'2022-10-23','RB'),
     ('e52','202210',3,3373.22,'2022-11-26','RB'),
     ('e52','202211',2,4233.98,'2022-12-20','RB'),
     ('e52','202212',6,2973.52,'2023-1-24','RB'),
     ('e52','202301',1,2860.3,'2023-2-22','RB'),
     ('e52','202302',5,5100.7,'2023-3-26','RB'),
     ('e52','202303',6,4587.62,'2023-4-26','RB'),
     ('e52','202304',4,2151.34,'2023-5-22','RB'),
     ('e52','202305',2,3654.72,'2023-6-26','RB'),
     ('e52','202306',6,4368.24,'2023-7-24','RB'),
     ('e52','202307',3,5072.66,'2023-8-24','RB'),
     ('e52','202308',2,2014.82,'2023-9-22','RB'),
     ('e52','202309',2,4184.02,'2023-10-27','VA'),
     ('e52','202310',5,3910.42,'2023-11-19','CL'),
     ('e52','202312',4,5050.72,'2024-1-23','RB'),
     ('f21','202011',2,3741.98,'2020-12-21','RB'),
     ('f21','202101',6,3671.64,'2021-2-27','RB'),
     ('f21','202102',3,3939.04,'2021-3-25','RB'),
     ('f21','202103',5,5443.96,'2021-4-23','RB'),
     ('f21','202104',2,2833.02,'2021-5-22','RB'),
     ('f21','202105',5,5312.22,'2021-6-27','RB'),
     ('f21','202106',1,2524.34,'2021-7-24','RB'),
     ('f21','202107',4,5279.76,'2021-8-28','RB'),
     ('f21','202108',5,2779,'2021-9-27','RB'),
     ('f21','202109',1,3397.08,'2021-10-25','RB'),
     ('f21','202110',5,4503.6,'2021-11-24','RB'),
     ('f21','202111',4,4855.58,'2021-12-21','RB'),
     ('f21','202112',5,3435.76,'2022-1-21','RB'),
     ('f21','202201',5,4014.62,'2022-2-23','RB'),
     ('f21','202202',1,2532.02,'2022-3-28','RB'),
     ('f21','202203',1,3635.56,'2022-4-20','RB'),
     ('f21','202204',1,1900.72,'2022-5-27','RB'),
     ('f21','202205',3,3562.42,'2022-6-23','RB'),
     ('f21','202206',2,3262.7,'2022-7-22','RB'),
     ('f21','202207',6,6495.74,'2022-8-26','RB'),
     ('f21','202208',1,2214.98,'2022-9-23','RB'),
     ('f21','202209',4,4770.68,'2022-10-21','RB'),
     ('f21','202210',6,5130.96,'2022-11-28','RB'),
     ('f21','202211',6,4365.38,'2022-12-25','RB'),
     ('f21','202212',1,2453.74,'2023-1-21','RB'),
     ('f21','202301',5,5303.14,'2023-2-24','RB'),
     ('f21','202302',1,2922.92,'2023-3-28','RB'),
     ('f21','202303',4,4648.46,'2023-4-23','RB'),
     ('f21','202304',6,2670.24,'2023-5-25','RB'),
     ('f21','202305',3,4510.38,'2023-6-28','RB'),
     ('f21','202306',6,4789.22,'2023-7-26','RB'),
     ('f21','202307',3,3783.64,'2023-8-22','RB'),
     ('f21','202308',1,2446.82,'2023-9-26','RB'),
     ('f21','202309',6,4829.24,'2023-10-26','VA'),
     ('f21','202310',6,5839.64,'2023-11-19','CL'),
     ('f21','202312',2,2106.26,'2024-1-27','RB'),
     ('f39','202011',6,5672.4,'2020-12-20','RB'),
     ('f39','202101',2,4150.72,'2021-2-21','RB'),
     ('f39','202102',5,4730.94,'2021-3-21','RB'),
     ('f39','202103',4,3438.36,'2021-4-25','RB'),
     ('f39','202104',4,3395.82,'2021-5-24','RB'),
     ('f39','202105',5,3429.02,'2021-6-21','RB'),
     ('f39','202106',5,3683.8,'2021-7-20','RB'),
     ('f39','202107',2,3893.34,'2021-8-27','RB'),
     ('f39','202108',5,3563.4,'2021-9-21','RB'),
     ('f39','202109',4,5002.98,'2021-10-27','RB'),
     ('f39','202110',2,3940.26,'2021-11-24','RB'),
     ('f39','202111',4,4505.3,'2021-12-21','RB'),
     ('f39','202112',4,2781.96,'2022-1-27','RB'),
     ('f39','202201',4,3332.56,'2022-2-20','RB'),
     ('f39','202202',1,2991.4,'2022-3-24','RB'),
     ('f39','202203',5,4603.82,'2022-4-20','RB'),
     ('f39','202204',1,3286,'2022-5-21','RB'),
     ('f39','202205',3,2597.42,'2022-6-24','RB'),
     ('f39','202206',5,3767.2,'2022-7-23','RB'),
     ('f39','202207',4,4780.12,'2022-8-21','RB'),
     ('f39','202208',3,3224.66,'2022-9-21','RB'),
     ('f39','202209',2,3251.54,'2022-10-23','RB'),
     ('f39','202210',2,4788.88,'2022-11-23','RB'),
     ('f39','202211',3,3588.42,'2022-12-19','RB'),
     ('f39','202212',2,1795.8,'2023-1-23','RB'),
     ('f39','202301',1,4538.74,'2023-2-25','RB'),
     ('f39','202302',4,4283.46,'2023-3-24','RB'),
     ('f39','202303',3,3171.06,'2023-4-21','RB'),
     ('f39','202304',6,3373.46,'2023-5-23','RB'),
     ('f39','202305',1,3634.92,'2023-6-29','RB'),
     ('f39','202306',6,4507.44,'2023-7-26','RB'),
     ('f39','202307',1,3178.86,'2023-8-27','RB'),
     ('f39','202308',5,3355.1,'2023-9-24','RB'),
     ('f39','202309',5,3014.66,'2023-10-22','VA'),
     ('f39','202310',5,4630.18,'2023-11-19','CL'),
     ('f39','202312',3,2796.48,'2024-1-25','RB'),
     ('f4','202011',2,3219.9,'2020-12-20','RB'),
     ('f4','202101',1,4160.16,'2021-2-26','RB'),
     ('f4','202102',6,3781.22,'2021-3-25','RB'),
     ('f4','202103',1,2890.64,'2021-4-25','RB'),
     ('f4','202104',2,2382.88,'2021-5-26','RB'),
     ('f4','202105',6,4464.96,'2021-6-24','RB'),
     ('f4','202106',1,4488.48,'2021-7-24','RB'),
     ('f4','202107',1,3878.38,'2021-8-25','RB'),
     ('f4','202108',4,2420.54,'2021-9-22','RB'),
     ('f4','202109',2,2610.42,'2021-10-28','RB'),
     ('f4','202110',1,4147.82,'2021-11-23','RB'),
     ('f4','202111',2,4173.36,'2021-12-24','RB'),
     ('f4','202112',1,1581.96,'2022-1-21','RB'),
     ('f4','202201',1,4830,'2022-2-21','RB'),
     ('f4','202202',4,3778.12,'2022-3-28','RB'),
     ('f4','202203',2,3133.54,'2022-4-26','RB'),
     ('f4','202204',6,2055.78,'2022-5-23','RB'),
     ('f4','202205',5,3391.86,'2022-6-24','RB'),
     ('f4','202206',2,3540.38,'2022-7-26','RB'),
     ('f4','202207',5,4752.8,'2022-8-24','RB'),
     ('f4','202208',4,2510.06,'2022-9-27','RB'),
     ('f4','202209',3,3901.32,'2022-10-28','RB'),
     ('f4','202210',2,3955.72,'2022-11-27','RB'),
     ('f4','202211',5,3762.26,'2022-12-22','RB'),
     ('f4','202212',1,5164.8,'2023-1-25','RB'),
     ('f4','202301',5,3481.12,'2023-2-26','RB'),
     ('f4','202302',6,4506.02,'2023-3-23','RB'),
     ('f4','202303',3,5237.44,'2023-4-22','RB'),
     ('f4','202304',1,2040.68,'2023-5-29','RB'),
     ('f4','202305',1,4006.38,'2023-6-29','RB'),
     ('f4','202306',2,2779.66,'2023-7-22','RB'),
     ('f4','202307',1,2356.7,'2023-8-27','RB'),
     ('f4','202308',3,4658.48,'2023-9-25','RB'),
     ('f4','202309',2,3367.14,'2023-10-23','VA'),
     ('f4','202310',2,3536.64,'2023-11-19','CL'),
     ('f4','202312',2,1681.7,'2024-1-28','RB');
-- ----------------------------------------------------------------------------------------------
insert into "typeParametre"("tpId","tpLibelle","tpBooleen","tpChoixMultiple","tpCumul") values
     ('adresse','Coordonnées de l''entreprise',true,true,true),
     ('catProf','Catégorie Socioprofessionnelle',true,true,true),
     ('emploi','emploi',false,true,true),
     ('etudes','formation complémentaire',false,true,true),
     ('labo','laboratoire employeur',true,true,true),
     ('regFisc','régime fiscal',true,true,true),
     ('region','région',true,true,true),
     ('secteur','secteur géographique',true,true,true),
     ('sexe','sexe',true,true,true),
     ('sitFami','situation de famille',false,true,true),
     ('staEmpl','Statut sur le marché de l''emploi',false,true,true),
     ('statJur','statut juridique',false,true,true),
     ('statUti','Statut de l''utilisateur',true,true,true);
-- ----------------------------------------------------------------------------------------------
insert into "typePraticien"("tCode","tLibelle","tLieu") values
     ('MH','Médecin Hospitalier','Hopital ou clinique'),
     ('MV','Médecine de Ville','Cabinet'),
     ('PH','Pharmacien Hospitalier','Hopital ou clinique'),
     ('PO','Pharmacien Officine','Pharmacie'),
     ('PS','Personnel de santé','Centre paramédical');
-- ----------------------------------------------------------------------------------------------
insert into "utilisateur"("uId","uNom","uPrenom","uLogin","uMdp","uAdresse","uCp","uVille","uDateEmbauche","uSecteur","uLabo","uStatut","uRegion","uDateEnreg","uDateModif","uPuissance","uMotorisation") values
     ('a131','Villechalane','Louis','vl','vl','8 cours Lafontaine','29000','BREST','1992-12-11',5,'3',1,53,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('a17','Andre','David','ad','ad','1 rue Aimon de Chissée','38100','GRENOBLE','1991-8-26',3,'2',1,84,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('a55','Bedos','Christian','bc','bc','1 rue Bénédictins','65000','TARBES','1987-7-17',4,'2',1,76,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('a93','Tusseau','Louis','tl','tl','22 rue Renou','86000','POITIERS','1999-1-2',4,'3',1,75,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('b13','Bentot','Aline','ba','ba','11 av 6 Juin','67000','STRASBOURG','1996-3-11',3,'2',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('b16','Bioret','Luc','bl','bl','1 rue Line Renaud','35000','RENNES','1997-3-21',5,'3',1,53,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('b19','Bunisset','Francis','bf','bf','10 rue Nicolas Chorier','85000','LA ROCHE SUR YON','1999-1-31',5,'2',1,52,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('b25','Bunisset','Denise','bd','bd','1 rue de la Lionne','49100','ANGERS','1994-7-3',5,'3',1,52,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('b28','Cacheux','Bernard','cb','cb','114 rue Authie','34000','MONTPELLIER','2000-8-2',4,'2',1,76,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('b34','Cadic','Eric','ce','ce','123 rue Caponière','41000','BLOIS','1993-12-6',1,'3',1,24,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('b4','Charoze','Lucile','cl','cl','100 pl Géants','33000','BORDEAUX','1997-9-25',4,'3',1,75,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('b50','Clepkens','Christophe','cc','cc','12 rue Fédérico Garcia Lorca','13000','MARSEILLE','1998-1-18',4,'3',1,93,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('b59','Cottin','Vincenne','cv','cv','36 sq Capucins','5000','GAP','1995-10-21',4,'2',1,93,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('bp','Blain','Pascal','bp','bp','Rue du Mortier','39290','MENOTEY','2012-12-12',3,'3',0,27,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('c14','Daburon','Louis','dl','dl','13 rue Champs Elysées','6000','NICE','1989-2-1',4,'3',1,93,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('c3','De','Philippe','dp','dp','13 rue Charles Peguy','10000','TROYES','1992-5-5',3,'3',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('c54','Debelle','Michel','dm','dm','181 rue Caponière','88000','EPINAL','1991-4-9',3,'3',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('d13','Debelle','Jeanne','dj','dj','134 rue Stalingrad','44000','NANTES','1991-12-5',5,'3',1,52,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('d51','Debroise','Odon','do','do','2 av 6 Juin','70000','VESOUL','1997-11-18',3,'2',1,27,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('e22','Desmarquest','Nathalie','dn','dn','14 rue Fédérico Garcia Lorca','54000','NANCY','1989-3-24',3,'2',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('e24','Desnost','Robert','dr','dr','16 rue Barral de Montferrat','55000','VERDUN','1993-5-17',3,'3',1,44,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('e39','Dudouit','Frédéric','df','df','18 quai Xavier Jouvin','75000','PARIS','1988-4-26',1,'2',1,11,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('e49','Duncombe','Claude','dc','dc','19 av Alsace Lorraine','9000','FOIX','1996-2-19',4,'2',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('e5','Enault-Pascreau','Céline','ec','ec','25B rue Stalingrad','40000','MONT DE MARSAN','1990-11-27',4,'2',1,75,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('e52','Eynde','Valérie','ev','ev','3 rue Henri Moissan','76000','ROUEN','1991-10-31',5,'2',1,28,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('f21','Finck','Jacques','fj','fj','rte Montreuil Bellay','74000','ANNECY','1993-6-8',3,'3',1,84,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('f39','Frémont','Fernande','ff','ff','4 rue Jean Giono','69000','LYON','1997-2-15',3,'2',1,84,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('f4','Gest','Alain','ga','ga','30 rue Authie','46000','FIGEAC','1994-5-3',4,'2',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('g19','Gheysen','Galassus','gg','gg','32 bd Mar Foch','75000','PARIS','1996-1-18',1,'3',1,11,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('g30','Girard','Yvon','gy','gy','31 av 6 Juin','80000','AMIENS','1999-3-27',2,'2',1,32,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('g53','Gombert','Luc','gl','gl','32 rue Emile Gueymard','56000','VANNES','1985-10-2',5,'2',1,53,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('g7','Guindon','Caroline','gc','gc','40 rue Mar Montgomery','87000','LIMOGES','1996-1-13',4,'2',1,75,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('h13','Guindon','François','gf','gf','44 rue Picotière','19000','TULLE','1993-5-8',4,'3',1,75,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('h30','Igigabel','Guy','ig','ig','33 gal Arlequin','94000','CRETEIL','1998-4-26',1,'3',1,11,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('h35','Jourdren','Jacques','jj','jj','34 av Jean Perrot','15000','AURRILLAC','1993-8-26',3,'2',1,84,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('h40','Juttard','Pierre-Raoul','jp','jp','34 cours Jean Jaurès','8000','SEDAN','1992-11-1',3,'2',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('j45','Labouré-Morel','Imane','li','li','38 cours Berriat','52000','CHAUMONT','1998-2-25',3,'3',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('j50','Landré','Philippe','lp','lp','4 av Gén Laperrine','59000','LILLE','1992-12-16',2,'2',1,32,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('j8','Langeard','Hugues','lh','lh','39 av Jean Perrot','93000','BAGNOLET','1998-6-18',1,'2',1,11,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('k4','Lanne','Bernard','lb','lb','4 rue Bayeux','30000','NIMES','1996-11-21',4,'3',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('k53','Le','Noël','ln','ln','4 av Beauvert','68000','MULHOUSE','1983-3-23',3,'3',1,44,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('l14','Le','Rémi','lr','lr','39 rue Raspail','53000','LAVAL','1995-2-2',5,'3',1,52,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('l23','Leclercq','Toinette','lt','lt','11 rue Quinconce','18000','BOURGES','1995-6-5',1,'3',1,24,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('l46','Lecornu','Jean-Bernard','lj','lj','4 bd Mar Foch','72000','LA FERTE BERNARD','1997-1-24',5,'2',1,52,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('l56','Lecornu','Ludovic','ll','ll','4 rue Abel Servien','25000','BESANCON','1996-2-27',3,'3',1,27,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('m35','Lejard','Agnès','la','la','4 rue Anthoard','82000','MONTAUBAN','1987-10-6',4,'3',1,76,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('m45','Lesaulnier','Charlotte','lc','lc','47 rue Thiers','57000','METZ','1990-10-13',3,'3',1,44,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('n42','Letessier','Stéphane','ls','ls','5 chem Capuche','27000','EVREUX','1996-3-6',5,'2',1,28,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('n58','Loirat','Didier','ld','ld','Les Pêchers cité Bourg la Croix','45000','ORLEANS','1992-8-30',1,'2',1,24,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('n59','Maffezzoli','Thibaud','mt','mt','5 rue Chateaubriand','2000','LAON','1994-12-19',2,'3',1,32,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('o26','Mancini','Anne','ma','ma','5 rue D’Agier','48000','MENDE','1995-1-5',4,'2',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('p32','Marcouiller','Gérard','mg','mg','7 pl St Gilles','91000','ISSY LES MOULINEAUX','1992-12-24',1,'2',1,11,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('p40','Michel','Jean-Claude','mj','mj','5 rue Gabriel Péri','61000','FLERS','1992-12-14',5,'3',1,28,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('p41','Montecot','Françoise','mf','mf','6 rue Paul Valéry','17000','SAINTES','1998-7-27',4,'2',1,75,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('p42','Notini','Veronique','nv','nv','5 rue Lieut Chabal','60000','BEAUVAIS','1994-12-12',2,'3',1,32,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('p49','Onfroy','Den','od','od','5 rue Sidonie Jacolin','37000','TOURS','1977-10-3',1,'2',1,24,'2021-1-10','2021-1-10','jusqu''à 4CV','essence'),
     ('p6','Pascreau','Bernard','pb','pb','57 bd Mar Foch','64000','PAU','1997-3-30',4,'3',1,75,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('p7','Pernot','Claude-Noël','pc','pc','6 rue Alexandre 1 de Yougoslavie','11000','NARBONNE','1990-3-1',4,'3',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('p8','Perrier','Maître','pm','pm','6 rue Aubert Dubayet','71000','CHALON SUR SAONE','1991-6-23',3,'2',1,27,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('q17','Petit','Jean-Louis','pj','pj','7 rue Ernest Renan','50000','SAINT LO','1997-9-6',5,'2',1,28,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('r24','Piquery','Patrick','pp','pp','9 rue Vaucelles','14000','CAEN','1984-7-29',5,'2',1,28,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('r58','Quiquandon','Joël','qj','qj','7 rue Ernest Renan','29000','QUIMPER','1990-6-30',5,'2',1,53,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('s10','Retailleau','Josselin','rj','rj','88Bis rue Saumuroise','39000','DOLE','1995-11-14',3,'3',1,27,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('s21','Retailleau','Pascal','rp','rp','32 bd Ayrault','23000','MONTLUCON','1992-9-25',4,'3',1,75,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('t43','Souron','Maryse','sm','sm','7B rue Gay Lussac','21000','DIJON','1995-3-9',3,'3',1,27,'2021-1-10','2021-1-10','5 CV et au-delà','diesel'),
     ('t47','Tiphagne','Patrick','tp','tp','7B rue Gay Lussac','62000','ARRAS','1997-8-29',2,'3',1,32,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel'),
     ('t55','Tréhet','Alain','ta','ta','7D chem Barral','12000','RODEZ','1994-11-29',4,'3',1,76,'2021-1-10','2021-1-10','5 CV et au-delà','essence'),
     ('t60','Tusseau','Josselin','tj','tj','63 rue Bon Repos','28000','CHARTRES','1991-3-29',1,'2',1,24,'2021-1-10','2021-1-10','jusqu''à 4CV','diesel');
-- ----------------------------------------------------------------------------------------------
insert into "visite"("uId","vNum","pNum","vDate","vRapport","vMotif") values
     ('a131',1,22,'2019-9-12','RAS.','Actualisation annuelle'),
     ('a131',2,22,'2019-10-21','à recontacter pour réunion','Actualisation annuelle'),
     ('a131',3,41,'2019-10-19','RAS. Changement de tel : 05 89 89 89 89','Rapport Annuel'),
     ('a131',4,23,'2019-11-14','Médecin curieux, à recontacter en décembre pour réunion','Actualisation annuelle'),
     ('a17',1,37,'2019-8-31','à recontacter pour réunion','Actualisation annuelle'),
     ('a17',2,83,'2019-9-18','à recontacter pour réunion','Actualisation annuelle'),
     ('a17',3,37,'2019-9-21','RAS.','Actualisation annuelle'),
     ('a17',4,82,'2019-9-30','RAS.','Actualisation annuelle'),
     ('a17',5,83,'2019-10-16','RAS.','Actualisation annuelle'),
     ('a17',6,82,'2019-10-21','RAS.','Actualisation annuelle'),
     ('a17',7,4,'2019-12-17','Changement de direction, redéfinition de la politique médicamenteuse, recours au générique','Baisse activité'),
     ('a55',1,9,'2019-7-31','RAS.','Actualisation annuelle'),
     ('a55',2,67,'2019-7-31','RAS.','Actualisation annuelle'),
     ('a55',3,9,'2019-8-9','RAS.','Actualisation annuelle'),
     ('a55',4,72,'2019-9-15','RAS.','Actualisation annuelle'),
     ('a55',5,72,'2019-9-28','RAS.','Actualisation annuelle'),
     ('a55',6,67,'2019-10-4','à recontacter pour réunion','Actualisation annuelle'),
     ('a93',1,25,'2019-8-25','à recontacter pour réunion','Actualisation annuelle'),
     ('a93',2,26,'2019-9-2','RAS.','Actualisation annuelle'),
     ('a93',3,26,'2019-9-8','RAS.','Actualisation annuelle'),
     ('a93',4,47,'2019-9-12','RAS.','Actualisation annuelle'),
     ('a93',5,47,'2019-10-4','RAS.','Actualisation annuelle'),
     ('a93',6,25,'2019-10-6','à recontacter pour réunion','Actualisation annuelle'),
     ('b13',1,8,'2019-8-13','RAS.','Actualisation annuelle'),
     ('b13',2,8,'2019-9-18','RAS.','Actualisation annuelle'),
     ('b13',3,75,'2019-9-26','RAS.','Actualisation annuelle'),
     ('b13',4,75,'2019-10-29','RAS.','Actualisation annuelle'),
     ('b16',1,23,'2019-8-10','RAS.','Actualisation annuelle'),
     ('b16',2,23,'2019-8-10','RAS.','Actualisation annuelle'),
     ('b16',3,7,'2019-9-7','RAS.','Actualisation annuelle'),
     ('b16',4,18,'2019-9-25','RAS.','Actualisation annuelle'),
     ('b16',5,7,'2019-10-31','RAS.','Actualisation annuelle'),
     ('b16',6,18,'2019-11-1','RAS.','Actualisation annuelle'),
     ('b19',1,52,'2019-10-16','RAS.','Actualisation annuelle'),
     ('b25',1,19,'2019-8-7','RAS.','Actualisation annuelle'),
     ('b25',2,58,'2019-8-14','RAS.','Actualisation annuelle'),
     ('b25',3,86,'2019-9-8','RAS.','Actualisation annuelle'),
     ('b25',4,58,'2019-9-15','RAS.','Actualisation annuelle'),
     ('b25',5,19,'2019-9-19','RAS.','Actualisation annuelle'),
     ('b25',6,66,'2019-10-16','RAS.','Actualisation annuelle'),
     ('b25',7,86,'2019-10-17','RAS.','Actualisation annuelle'),
     ('b25',8,1,'2019-10-18','RAS.','Actualisation annuelle'),
     ('b25',9,1,'2019-10-18','RAS.','Actualisation annuelle'),
     ('b25',10,66,'2019-10-31','RAS.','Actualisation annuelle'),
     ('b28',1,77,'2019-8-13','RAS.','Actualisation annuelle'),
     ('b28',2,64,'2019-8-19','RAS.','Actualisation annuelle'),
     ('b28',3,17,'2019-8-28','RAS.','Actualisation annuelle'),
     ('b28',4,77,'2019-9-21','RAS.','Actualisation annuelle'),
     ('b28',5,17,'2019-10-2','RAS.','Actualisation annuelle'),
     ('b28',6,64,'2019-10-15','à recontacter pour réunion','Actualisation annuelle'),
     ('b34',1,24,'2019-8-27','RAS.','Actualisation annuelle'),
     ('b34',2,40,'2019-9-24','à recontacter pour réunion','Actualisation annuelle'),
     ('b34',3,24,'2019-9-29','RAS.','Actualisation annuelle'),
     ('b34',4,40,'2019-10-6','RAS.','Actualisation annuelle'),
     ('b4',1,85,'2019-8-20','RAS.','Actualisation annuelle'),
     ('b4',2,32,'2019-9-5','RAS.','Actualisation annuelle'),
     ('b4',3,85,'2019-9-21','RAS.','Actualisation annuelle'),
     ('b4',4,32,'2019-10-3','RAS.','Actualisation annuelle'),
     ('b50',1,16,'2019-9-9','à recontacter pour réunion','Actualisation annuelle'),
     ('b50',2,16,'2019-10-15','RAS.','Actualisation annuelle'),
     ('b59',1,53,'2019-9-12','RAS.','Actualisation annuelle'),
     ('bp',1,3,'2019-8-14','RAS.','Actualisation annuelle'),
     ('bp',2,52,'2019-8-19','RAS.','Actualisation annuelle'),
     ('bp',3,30,'2019-9-5','RAS.','Actualisation annuelle'),
     ('bp',4,52,'2019-9-15','RAS.','Actualisation annuelle'),
     ('bp',5,30,'2019-9-23','RAS.','Actualisation annuelle'),
     ('bp',6,3,'2019-10-21','RAS.','Actualisation annuelle'),
     ('c14',1,74,'2019-8-5','RAS.','Actualisation annuelle'),
     ('c14',2,59,'2019-8-7','RAS.','Actualisation annuelle'),
     ('c14',3,15,'2019-9-9','RAS.','Actualisation annuelle'),
     ('c14',4,74,'2019-9-30','RAS.','Actualisation annuelle'),
     ('c14',5,15,'2019-10-15','RAS.','Actualisation annuelle'),
     ('c14',6,59,'2019-10-23','RAS.','Actualisation annuelle'),
     ('c3',1,80,'2019-7-31','à recontacter pour réunion','Actualisation annuelle'),
     ('c3',2,80,'2019-8-3','RAS.','Actualisation annuelle'),
     ('c3',3,34,'2019-8-13','RAS.','Actualisation annuelle'),
     ('c3',4,12,'2019-8-27','RAS.','Actualisation annuelle'),
     ('c3',5,11,'2019-9-3','à recontacter pour réunion','Actualisation annuelle'),
     ('c3',6,71,'2019-9-5','RAS.','Actualisation annuelle'),
     ('c3',7,34,'2019-9-17','à recontacter pour réunion','Actualisation annuelle'),
     ('c3',8,11,'2019-9-23','RAS.','Actualisation annuelle'),
     ('c3',9,12,'2019-10-1','RAS.','Actualisation annuelle'),
     ('c3',10,54,'2019-10-7','RAS.','Actualisation annuelle'),
     ('c3',11,71,'2019-10-13','RAS.','Actualisation annuelle'),
     ('c3',12,54,'2019-10-23','RAS.','Actualisation annuelle'),
     ('c54',1,48,'2019-8-14','RAS.','Actualisation annuelle'),
     ('c54',2,60,'2019-8-21','RAS.','Actualisation annuelle'),
     ('c54',3,60,'2019-8-29','RAS.','Actualisation annuelle'),
     ('c54',4,27,'2019-9-3','RAS.','Actualisation annuelle'),
     ('c54',5,48,'2019-9-13','RAS.','Actualisation annuelle'),
     ('c54',6,63,'2019-9-16','RAS.','Actualisation annuelle'),
     ('c54',7,27,'2019-9-29','RAS.','Actualisation annuelle'),
     ('c54',8,63,'2019-10-8','RAS.','Actualisation annuelle'),
     ('d13',1,21,'2019-8-13','RAS.','Actualisation annuelle'),
     ('d13',2,51,'2019-9-29','RAS.','Actualisation annuelle'),
     ('d13',3,21,'2019-10-5','RAS.','Actualisation annuelle'),
     ('d13',4,51,'2019-10-10','RAS.','Actualisation annuelle'),
     ('d51',1,39,'2019-8-2','à recontacter pour réunion','Actualisation annuelle'),
     ('d51',2,39,'2019-8-19','RAS.','Actualisation annuelle'),
     ('e22',1,54,'2019-9-18','RAS.','Actualisation annuelle'),
     ('e24',1,55,'2019-8-30','RAS.','Actualisation annuelle'),
     ('e39',1,57,'2019-7-30','Médecin curieux, à recontacter pour réunion','Actualisation annuelle'),
     ('e39',2,53,'2019-8-3','RAS.','Actualisation annuelle'),
     ('e39',3,57,'2019-9-20','RAS.','Actualisation annuelle'),
     ('e39',4,53,'2019-9-25','RAS.','Actualisation annuelle'),
     ('e49',1,68,'2019-8-1','RAS.','Actualisation annuelle'),
     ('e49',2,5,'2019-8-7','RAS.','Actualisation annuelle'),
     ('e49',3,65,'2019-8-9','RAS.','Actualisation annuelle'),
     ('e49',4,84,'2019-8-15','RAS.','Actualisation annuelle'),
     ('e49',5,65,'2019-8-15','RAS.','Actualisation annuelle'),
     ('e49',6,84,'2019-8-22','RAS.','Actualisation annuelle'),
     ('e49',7,73,'2019-8-24','RAS.','Actualisation annuelle'),
     ('e49',8,5,'2019-8-30','RAS.','Actualisation annuelle'),
     ('e49',9,73,'2019-10-4','RAS.','Actualisation annuelle'),
     ('e49',10,68,'2019-10-18','RAS.','Actualisation annuelle'),
     ('e5',1,70,'2019-8-2','RAS.','Actualisation annuelle'),
     ('e5',2,45,'2019-8-11','RAS.','Actualisation annuelle'),
     ('e5',3,33,'2019-8-13','RAS.','Actualisation annuelle'),
     ('e5',4,20,'2019-8-14','RAS.','Actualisation annuelle'),
     ('e5',5,70,'2019-8-19','RAS.','Actualisation annuelle'),
     ('e5',6,69,'2019-8-22','à recontacter pour réunion','Actualisation annuelle'),
     ('e5',7,33,'2019-8-27','RAS.','Actualisation annuelle'),
     ('e5',8,69,'2019-9-3','RAS.','Actualisation annuelle'),
     ('e5',9,45,'2019-9-15','RAS.','Actualisation annuelle'),
     ('e5',10,20,'2019-9-19','RAS.','Actualisation annuelle'),
     ('e5',11,55,'2019-9-26','RAS.','Actualisation annuelle'),
     ('e5',12,55,'2019-10-14','RAS.','Actualisation annuelle'),
     ('e52',1,36,'2019-8-23','RAS.','Actualisation annuelle'),
     ('e52',2,78,'2019-8-29','RAS.','Actualisation annuelle'),
     ('e52',3,36,'2019-9-7','RAS.','Actualisation annuelle'),
     ('e52',4,78,'2019-9-18','RAS.','Actualisation annuelle'),
     ('f21',1,81,'2019-8-7','RAS.','Actualisation annuelle'),
     ('f21',2,81,'2019-9-8','RAS.','Actualisation annuelle'),
     ('f39',1,62,'2019-9-10','RAS.','Actualisation annuelle'),
     ('f39',2,38,'2019-9-15','RAS.','Actualisation annuelle'),
     ('f39',3,56,'2019-10-1','RAS.','Actualisation annuelle'),
     ('f39',4,38,'2019-10-16','RAS.','Actualisation annuelle'),
     ('f39',5,56,'2019-10-21','RAS.','Actualisation annuelle'),
     ('f39',6,62,'2019-10-28','RAS.','Actualisation annuelle'),
     ('f4',1,56,'2019-11-4','RAS.','Actualisation annuelle'),
     ('g19',1,31,'2019-8-21','RAS.','Actualisation annuelle'),
     ('g19',2,46,'2019-9-7','RAS.','Actualisation annuelle'),
     ('g19',3,46,'2019-9-13','RAS.','Actualisation annuelle'),
     ('g19',4,31,'2019-9-24','RAS.','Actualisation annuelle'),
     ('g30',1,4,'2019-8-25','RAS.','Actualisation annuelle'),
     ('g30',2,79,'2019-9-12','à recontacter pour réunion','Actualisation annuelle'),
     ('g30',3,79,'2019-11-1','RAS.','Actualisation annuelle'),
     ('g30',4,4,'2019-11-3','RAS.','Actualisation annuelle'),
     ('g53',1,44,'2019-8-16','RAS.','Actualisation annuelle'),
     ('g53',2,28,'2019-8-30','RAS.','Actualisation annuelle'),
     ('g53',3,28,'2019-9-16','RAS.','Actualisation annuelle'),
     ('g53',4,44,'2019-10-7','RAS.','Actualisation annuelle'),
     ('g7',1,57,'2019-8-30','RAS.','Actualisation annuelle'),
     ('h13',1,58,'2019-10-28','RAS.','Actualisation annuelle'),
     ('h30',1,13,'2019-9-22','RAS.','Actualisation annuelle'),
     ('h30',2,13,'2019-10-21','RAS.','Actualisation annuelle'),
     ('h35',1,59,'2019-10-7','RAS.','Actualisation annuelle'),
     ('h40',1,60,'2019-9-10','RAS.','Actualisation annuelle'),
     ('j45',1,61,'2019-9-22','RAS.','Actualisation annuelle'),
     ('j50',1,10,'2019-8-8','à recontacter pour réunion','Actualisation annuelle'),
     ('j50',2,10,'2019-8-8','RAS.','Actualisation annuelle'),
     ('j8',1,62,'2019-10-31','RAS.','Actualisation annuelle'),
     ('k4',1,63,'2019-10-10','RAS.','Actualisation annuelle'),
     ('k53',1,64,'2019-9-28','RAS.','Actualisation annuelle'),
     ('l14',1,65,'2019-9-8','RAS.','Actualisation annuelle'),
     ('l23',1,2,'2019-8-10','RAS.','Actualisation annuelle'),
     ('l23',2,61,'2019-8-17','RAS.','Actualisation annuelle'),
     ('l23',3,14,'2019-9-16','RAS.','Actualisation annuelle'),
     ('l23',4,14,'2019-10-7','RAS.','Actualisation annuelle'),
     ('l23',5,61,'2019-10-11','RAS.','Actualisation annuelle'),
     ('l23',6,2,'2019-10-29','RAS.','Actualisation annuelle'),
     ('l46',1,66,'2019-10-2','RAS.','Actualisation annuelle'),
     ('l56',1,49,'2019-8-12','RAS.','Actualisation annuelle'),
     ('l56',2,29,'2019-8-17','RAS.','Actualisation annuelle'),
     ('l56',3,29,'2019-9-12','RAS.','Actualisation annuelle'),
     ('l56',4,49,'2019-10-11','RAS.','Actualisation annuelle'),
     ('m35',1,67,'2019-10-10','RAS.','Actualisation annuelle'),
     ('m45',1,68,'2019-10-30','RAS.','Actualisation annuelle'),
     ('n42',1,76,'2019-8-30','RAS.','Actualisation annuelle'),
     ('n42',2,76,'2019-9-17','RAS.','Actualisation annuelle'),
     ('n58',1,43,'2019-8-5','RAS.','Actualisation annuelle'),
     ('n58',2,43,'2019-10-13','à recontacter pour réunion','Actualisation annuelle'),
     ('n59',1,35,'2019-8-14','à recontacter pour réunion','Actualisation annuelle'),
     ('n59',2,6,'2019-8-16','RAS.','Actualisation annuelle'),
     ('n59',3,6,'2019-8-28','RAS.','Actualisation annuelle'),
     ('n59',4,41,'2019-9-2','RAS.','Actualisation annuelle'),
     ('n59',5,41,'2019-10-14','RAS.','Actualisation annuelle'),
     ('n59',6,35,'2019-11-5','RAS.','Actualisation annuelle'),
     ('o26',1,69,'2019-8-5','RAS.','Actualisation annuelle'),
     ('p32',1,70,'2019-10-23','RAS.','Actualisation annuelle'),
     ('p40',1,42,'2019-8-1','RAS.','Actualisation annuelle'),
     ('p40',2,50,'2019-8-12','à recontacter pour réunion','Actualisation annuelle'),
     ('p40',3,42,'2019-8-16','RAS.','Actualisation annuelle'),
     ('p40',4,50,'2019-9-9','RAS.','Actualisation annuelle'),
     ('p41',1,71,'2019-8-29','RAS.','Actualisation annuelle'),
     ('p42',1,72,'2019-10-7','RAS.','Actualisation annuelle'),
     ('p49',1,73,'2019-9-14','RAS.','Actualisation annuelle'),
     ('p6',1,74,'2019-10-27','à recontacter pour réunion','Actualisation annuelle'),
     ('p7',1,75,'2019-10-26','RAS.','Actualisation annuelle'),
     ('p8',1,76,'2019-10-8','RAS.','Actualisation annuelle'),
     ('q17',1,77,'2019-9-21','RAS.','Actualisation annuelle'),
     ('r24',1,78,'2019-8-5','RAS.','Actualisation annuelle'),
     ('r58',1,79,'2019-8-15','RAS.','Actualisation annuelle'),
     ('s10',1,80,'2019-10-17','RAS.','Actualisation annuelle'),
     ('s21',1,81,'2019-8-9','RAS.','Actualisation annuelle'),
     ('t43',1,82,'2019-8-3','RAS.','Actualisation annuelle'),
     ('t47',1,83,'2019-9-24','RAS.','Actualisation annuelle'),
     ('t55',1,84,'2019-9-4','RAS.','Actualisation annuelle'),
     ('t60',1,85,'2019-10-3','RAS.','Actualisation annuelle');
-- ----------------------------------------------------------------------------------------------
-- contraintes d'intégrité référentielles
alter table "remboursement" add foreign key ("rEtat") references "etat"("eId");
alter table "medicament" add foreign key ("mFamille") references "famille"("fCode");
alter table "ligneForfait" add foreign key ("lfForfait") references "forfait"("fId");
alter table "echantillonOffert" add foreign key ("mDepotLegal") references "medicament"("mDepotLegal");
alter table "observation" add foreign key ("mDepotLegal") references "medicament"("mDepotLegal");
alter table "observation" add foreign key ("pNum") references "praticien"("pNum");
alter table "visite" add foreign key ("pNum") references "praticien"("pNum");
alter table "ligneForfait" add foreign key ("lfVisiteur","lfMois") references "remboursement"("rVisiteur","rMois") on delete cascade on update cascade;
alter table "ligneHorsForfait" add foreign key ("lhVisiteur","lhMois") references "remboursement"("rVisiteur","rMois") on delete cascade on update cascade;
alter table "parametre" add foreign key ("pType") references "typeParametre"("tpId");
alter table "praticien" add foreign key ("pType") references "typePraticien"("tCode");
alter table "affectation" add foreign key ("uId") references "utilisateur"("uId");
alter table "remboursement" add foreign key ("rVisiteur") references "utilisateur"("uId");
alter table "visite" add foreign key ("uId") references "utilisateur"("uId");
alter table "echantillonOffert" add foreign key ("uId","vNum") references "visite"("uId","vNum");
